Page MenuHomePhabricator

Fix missing email recipient data
Open, Needs TriagePublic

Description

Continuing discussions started over email, I want to log a task to look into the current state of email data capture. I have compared Sent, Open, and Click (Clickstream) events across several different types of campaigns and recorded the results here:

https://docs.google.com/spreadsheets/d/1zSHZr1u0t6BJG8x1cpjgnxwKaGFRFiZet7Fk1bEaeUI/edit?usp=sharing

This sheet compares the recorded results which the Email team has kept and the results I'm seeing through a data pull via frdev1001.

My request is two-fold:

  • Identify the cause of any discrepancies
  • Ensure all event data is passed to the server from IBM at a level which reflects real-world use. (One send, opens/clicks/unsubs reflective of how contacts interact with email).

Details

Related Gerrit Patches:
wikimedia/fundraising/crm : masterAdd logging to Omnirecipient fetch
wikimedia/fundraising/crm : masterAddress timeout fail mail on repair job
wikimedia/fundraising/crm : masterRevisit Omnimail timestamp misery.

Event Timeline

EYener created this task.Oct 29 2019, 9:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2019, 9:58 PM

I'm not sure what the latter means - but if you are wanting us to filter out any Double Opens then we need to have another process that goes through & cleans them up or something. We can't 'clean on save' at the volumes we are dealing with. We always understood our goal was to get the silverpop data & store it somewhere it could be accessed rather than to wrangle it

Hi Eileen - I completely agree. I would prefer the data coming in to be as raw as possible so that we're future-proofed against any changes we want to make in terms of how we want to analyze the data. So if the donor opens the email multiple times, multiple opens are great to see. That second ask is more to just confirm that (which I think we're both saying) that "what the user does, the data reflects" without any wrangling, cleaning, or summarizing at this stage.

Change 550454 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm@master] Revisit Omnimail timestamp misery.

https://gerrit.wikimedia.org/r/550454

Change 550454 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Revisit Omnimail timestamp misery.

https://gerrit.wikimedia.org/r/550454

Just an update that I have found a problem as you identified & have been working to fill some of the gaps. I wouldn't plan to look more at this data this week if I were you as it is a moving target right now

Change 552119 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm@master] Address timeout fail mail on repair job

https://gerrit.wikimedia.org/r/552119

Sorry for the delay in responding. Because I was able to rectify most of the missing data using a slow process this was a bit of a moving target but here is the current situation

  1. A number of civicrm_mailing_provider_data rows were missing from certain times of day - I have backfilled these going back to 450 days ago from Silverpop data.
  2. There were a couple of emails with missing rows older than this which I couldn’t backfill
  3. There were a couple of mailings I could not retrieve any data for - I think they might be deleted
  4. I’m still confirming whether the underlying issue is fixed. I thought the fix I put up at the start of this was a ‘final fix’ but as of today I note the mailing data for just-sent mailings has not turned up yet
  5. Some of the re-population resulted in duplicate rows due to timezone issues. I didn’t get to the bottom of why drupal is not setting the php time correctly but we have deployed a patch to force the php time and mysql time to GMT. I anticipated this would also fix the underlying issue of missed rows but still confirming.
  6. We have a repair job to fix those rows that are duplicated - I expect this to complete in the next half day
  7. There remains a much less significant discrepancy for some of the mailings (e.g for sp60428551 the discrepancy is 180 from 37045 sent). Once the repair has finished I will post a full table of all the mailings & their counts into this phab & also try to re-retrieve & analyse a specific mailing. My best guess at the moment is that Silverpop suppresses some contacts from what is retrieved. Some appear to be system contacts but possibly others are contacts that were since subject to GDPR or put on the suppression list.
  8. I’ll update this with a table tomorrow am once the repair is complete

Thanks so much for all the digging, Eileen! Looking forward to seeing how
things look tomorrow. I'll be happy to research the mailings that you think
may be deleted or do any other QA on the ESP side. Let me know how I can
help!

Re: #7, I can't find a good reason why there would be a discrepancy of 180
for that mailing--at least not by looking at the email data. We show 36326
received the mailing (IBM's metric for sent minus bounced). 180 isn't a
very concerning number, but I was hoping for an obvious reason anyway :)

This is great! Thank you @Eileenmcnaughton! And thanks for digging on the ESP side, @CCogdill_WMF.

Since it sounds like a manual backfill fix for now, would you consider mailing data up to 450 days up to date in terms of ongoing activity like opens?

This comment was removed by Eileenmcnaughton.
This comment was removed by Eileenmcnaughton.
This comment was removed by Eileenmcnaughton.
idhashscheduled_datesentno_recordssum(over_hang)sum(under_count)discrepancy
723sp526878062016-11-04 10:00:0092179201016-16
724sp526878322016-11-04 08:00:005634956333016-16
728sp526878492016-11-04 08:00:003594635930016-16
729sp526878372016-11-04 08:00:005625256236016-16
730sp526873152016-11-04 10:00:003218632170016-16
732sp526874952016-11-04 10:00:001600315987016-16
733sp526877532016-11-04 10:00:0092139197016-16
738sp526873602016-11-04 10:00:001600415987017-17
739sp526873192016-11-04 10:00:003218232165017-17
741sp526873702016-11-04 10:00:001599715980017-17
742sp526873132016-11-04 10:00:003218932173016-16
743sp526873072016-11-04 10:00:003218932173016-16
744sp526873222016-11-04 10:00:003218832171017-17
745sp526874982016-11-04 10:00:001601015994016-16
746sp526877932016-11-04 10:00:0092119195016-16
747sp526875052016-11-04 10:00:001600615989017-17
748sp526878432016-11-04 08:00:005627456258016-16
749sp526878272016-11-04 08:00:005634156325016-16
750sp526877982016-11-04 10:00:0092139197016-16
752sp526878132016-11-04 10:00:0092169200016-16
765sp526782532016-11-03 10:00:001300712991016-16
766sp526782412016-11-03 10:00:001300412988016-16
769sp526783062016-11-03 10:00:001300712991016-16
770sp526782702016-11-03 10:00:001300312987016-16
772sp526784322016-11-03 10:00:0080137996017-17
774sp526782662016-11-03 10:00:001300312986017-17
775sp526782582016-11-03 10:00:001300512989016-16
776sp526782452016-11-03 10:00:001300112985016-16
779sp526784522016-11-03 10:00:0080117995016-16
780sp526784672016-11-03 10:00:0080097991018-18
781sp526785282016-11-03 10:00:0080117994017-17
782sp526784612016-11-03 10:00:0080107994016-16
783sp526785332016-11-03 10:00:0080147998016-16
784sp526784412016-11-03 10:00:0080097992017-17
785sp526783572016-11-03 10:00:001300512989016-16
786sp526782622016-11-03 10:00:001301012994016-16
787sp526785062016-11-03 10:00:0080137997016-16
788sp526782642016-11-03 10:00:001300612989017-17
1272sp529586942016-12-09 18:58:27182016-16
1273sp529405962016-12-07 18:26:4222000
1274sp529584652016-12-09 18:05:5722000
1275sp529331442016-12-07 00:05:0822000
1276sp529332292016-12-07 00:48:0222000
1278sp529503722016-12-08 20:45:003911139095016-16
1279sp529504812016-12-08 20:45:003914239126016-16
1280sp529502412016-12-08 20:45:003909439078016-16
1281sp529502952016-12-08 20:45:003912639110016-16
1282sp529505162016-12-08 20:45:003913339117016-16
1283sp529504152016-12-08 20:45:003913339117016-16
1284sp530114592016-12-16 20:30:002920529189016-16
1285sp530115342016-12-16 20:31:002927329257016-16
1286sp529504582016-12-08 20:45:003911639100016-16
1287sp529502682016-12-08 20:45:003904639030016-16
1288sp530115272016-12-16 20:30:002923129215016-16
1289sp529505102016-12-08 20:45:003906339047016-16
1290sp529503502016-12-08 20:45:003914039124016-16
1291sp529505112016-12-08 20:45:003913039114016-16
1292sp529504282016-12-08 20:45:003912939112017-17
1293sp529503282016-12-08 20:45:003906639050016-16
1294sp530115122016-12-16 20:30:002923529219016-16
1295sp530114812016-12-16 20:30:002919129175016-16
1296sp530114402016-12-16 20:30:002918829172016-16
1297sp530115202016-12-16 20:30:002922529209016-16
1298sp529503112016-12-08 20:45:003908339067016-16
1299sp529502172016-12-08 20:45:003909339077016-16
1300sp530114932016-12-16 20:30:002919729181016-16
1301sp530114562016-12-16 20:30:002918229166016-16
1302sp530114952016-12-16 20:30:002928129265016-16
1303sp530114482016-12-16 20:30:002918729171016-16
1304sp530115052016-12-16 20:30:002919029174016-16
1308sp529766792016-12-13 08:00:002013820122016-16
1309sp530295232016-12-19 23:20:002630426288016-16
1310sp530295092016-12-19 23:20:002625526239016-16
1311sp530295062016-12-19 23:20:002631326297016-16
1312sp530295012016-12-19 23:20:002626626250016-16
1313sp529229092016-12-05 20:30:004890648890016-16
1314sp529680592016-12-12 08:00:001950619488018-18
1315sp529839372016-12-13 21:00:003101030994016-16
1316sp531007522016-12-30 20:17:003540635390016-16
1317sp529681042016-12-12 08:00:001950819492016-16
1318sp529680772016-12-12 08:00:001951019493017-17
1319sp529680552016-12-12 08:00:001952419508016-16
1321sp529321972016-12-06 20:30:002151721501016-16
1322sp529681062016-12-12 08:00:001950519489016-16
1323sp530816352016-12-27 22:30:002628226266016-16
1324sp529680722016-12-12 08:00:001953219515017-17
1325sp529680652016-12-12 08:00:001949919482017-17
1326sp529680522016-12-12 08:00:001952819512016-16
1327sp530816312016-12-27 22:30:002631226296016-16
1328sp528976872016-12-01 18:16:582008220066016-16
1329sp528976412016-12-01 18:15:002005920043016-16
1331sp530816222016-12-27 22:30:002627626260016-16
1332sp529766552016-12-13 08:00:002014920133016-16
1333sp529766712016-12-13 08:00:002018520169016-16
1334sp529766512016-12-13 08:00:002013520117018-18
1335sp529748162016-12-12 21:15:007305773041016-16
1336sp529744182016-12-12 20:00:004908349067016-16
1337sp528970392016-12-01 18:00:002012120105016-16
1338sp530295292016-12-19 23:20:002629526279016-16
1339sp530294612016-12-19 23:20:002627326257016-16
1340sp528883212016-11-30 20:00:002929829282016-16
1341sp529322872016-12-06 20:30:002148921473016-16
1342sp529322542016-12-06 20:30:002153621520016-16
1343sp529323062016-12-06 20:31:002150521489016-16
1344sp529747732016-12-12 21:15:007308173065016-16
1345sp528883392016-11-30 20:00:002931729301016-16
1346sp530816412016-12-27 22:30:002627726261016-16
1347sp529229302016-12-05 20:30:554889748881016-16
1348sp529229212016-12-05 20:30:004889748881016-16
1349sp529323032016-12-06 20:30:002155221536016-16
1350sp528970992016-12-01 18:00:002011320097016-16
1351sp528970342016-12-01 18:00:002008720071016-16
1352sp530816262016-12-27 22:30:002623126215016-16
1353sp529592382016-12-09 21:00:004882648810016-16
1354sp529075602016-12-02 21:00:003040530389016-16
1356sp529075082016-12-02 21:00:003035230336016-16
1357sp529074982016-12-02 21:00:003035730341016-16
1358sp529075442016-12-02 21:00:003038230366016-16
1359sp529322682016-12-06 20:30:002151121495016-16
1360sp529074972016-12-02 21:00:003035230336016-16
1361sp529322352016-12-06 20:30:002154021524016-16
1362sp528883622016-11-30 20:00:002929429278016-16
1363sp528883102016-11-30 20:00:002930729290017-17
1364sp528883262016-11-30 20:00:002930629290016-16
1365sp529322152016-12-06 20:30:002151721501016-16
1366sp529592302016-12-09 21:00:004888048863017-17
1367sp529592232016-12-09 21:00:004886448848016-16
1368sp529075392016-12-02 21:00:003038730371016-16
1369sp529075262016-12-02 21:00:003036030344016-16
1370sp529075062016-12-02 21:00:003036230346016-16
1371sp528858652016-11-30 16:00:004889948883016-16
1372sp530954472016-12-29 22:00:002527325257016-16
1373sp530954362016-12-29 22:00:002528525269016-16
1374sp530954452016-12-29 22:00:002524225226016-16
1375sp530954422016-12-29 22:00:002527925263016-16
1376sp530952532016-12-29 21:04:41131115016-16
1377sp531007092016-12-30 20:15:003539635380016-16
1378sp530954002016-12-29 22:00:002527225256016-16
1379sp531007392016-12-30 20:15:003541835402016-16
1380sp530953712016-12-29 22:00:002529425278016-16
1381sp531007022016-12-30 20:15:003540635390016-16
1382sp530954402016-12-29 22:00:002527825262016-16
1383sp530024282016-12-15 21:30:002920429188016-16
1384sp530294842016-12-19 23:20:002625726241016-16
1385sp529743892016-12-12 20:00:004905149035016-16
1386sp529766632016-12-13 08:00:002019720181016-16
1387sp529747822016-12-12 21:15:007305473038016-16
1388sp529229162016-12-05 20:30:004899948983016-16
1389sp529592272016-12-09 21:00:004887448858016-16
1390sp529238452016-12-06 09:00:00604588016-16
1391sp530023392016-12-15 21:30:002919829182016-16
1392sp529322612016-12-06 20:30:002152521509016-16
1393sp529322332016-12-06 20:30:002154721531016-16
1394sp528857932016-11-30 16:00:004961549598017-17
1395sp529322252016-12-06 20:30:002153321517016-16
1396sp530023492016-12-15 21:30:002921729201016-16
1397sp528858422016-11-30 16:00:004820048184016-16
1398sp530023812016-12-15 21:30:002918229166016-16
1399sp530024172016-12-15 21:30:002929629280016-16
1400sp529931062016-12-14 21:23:002435524339016-16
1401sp529832202016-12-13 19:00:00856840016-16
1402sp529831942016-12-13 18:45:0061106094016-16
1403sp529930832016-12-14 21:20:002428824272016-16
1404sp529001982016-12-02 10:00:003926039243017-17
1405sp529418382016-12-07 23:10:00197641976301-1
1406sp529418322016-12-07 23:10:001972619726000
1407sp529418212016-12-07 23:10:001977219772000
1408sp529418292016-12-07 23:10:001974719747000
1409sp529418942016-12-07 23:10:001976519765000
1410sp529418852016-12-07 23:10:001976619766000
1411sp529418792016-12-07 23:10:00197651976401-1
1412sp529418192016-12-07 23:10:001980119801000
1413sp529418062016-12-07 23:10:00197991979801-1
1414sp529411382016-12-07 20:30:003738237382000
1415sp529411192016-12-07 20:30:003734137341000
1416sp529002172016-12-02 10:00:001343213416016-16
1417sp529418702016-12-07 23:10:001980019800000
1418sp529002052016-12-02 10:00:003929439276018-18
1419sp529002282016-12-02 10:00:001339113375016-16
1420sp529418542016-12-07 23:10:001976119761000
1421sp529418502016-12-07 23:10:001980719807000
1424sp529002112016-12-02 10:00:001341913402017-17
1425sp529002132016-12-02 10:00:001337613360016-16
1427sp529002142016-12-02 10:00:001341113395016-16
1428sp529002182016-12-02 10:00:001338513369016-16
1430sp529418222016-12-07 23:10:001981319813000
1434sp529410312016-12-07 20:30:003730137301000
1437sp529002032016-12-02 10:00:003923839221017-17
1438sp529418122016-12-07 23:10:001975219752000
1439sp529410442016-12-07 20:30:003728737287000
1440sp529002252016-12-02 10:00:001343913422017-17
1441sp529002062016-12-02 10:00:003928339265018-18
1442sp529001972016-12-02 10:00:003928839271017-17
1443sp531007422016-12-30 20:15:003542535409016-16
1444sp531007332016-12-30 20:15:003542735411016-16
1445sp531006892016-12-30 20:15:003541035394016-16
1446sp530816342016-12-27 22:30:002622126205016-16
1447sp530816292016-12-27 22:30:002626526249016-16
1448sp529680872016-12-12 08:00:001949119474017-17
1449sp529680682016-12-12 08:00:001947319457016-16
1450sp529592192016-12-09 21:00:004888748871016-16
1451sp529228772016-12-05 20:30:004892248906016-16
1452sp529228992016-12-05 20:30:004894548929016-16
1453sp529228862016-12-05 20:30:004893248916016-16
1454sp530023442016-12-15 21:30:002923629220016-16
1455sp530953792016-12-29 22:00:002527225256016-16
1456sp530954342016-12-29 22:00:002525025234016-16
1457sp530953942016-12-29 22:00:002532725311016-16
1458sp530952352016-12-29 21:00:0049174901016-16
1459sp530952422016-12-29 21:02:28695679016-16
1460sp529075552016-12-02 21:00:003037330357016-16
1462sp529074822016-12-02 21:00:003035330337016-16
1463sp529586812016-12-09 19:00:007329373277016-16
1465sp530023272016-12-15 21:30:002920929193016-16
1466sp530023052016-12-15 21:30:002919129175016-16
1467sp530023952016-12-15 21:30:002919129175016-16
1468sp530023642016-12-15 21:30:002925229236016-16
1470sp529832572016-12-13 19:00:00153137016-16
1471sp529929962016-12-14 21:20:002429524279016-16
1472sp529586842016-12-09 19:00:007328573269016-16
1473sp529931152016-12-14 21:25:002436424348016-16
1474sp529931042016-12-14 21:22:002431924303016-16
1475sp529930642016-12-14 21:20:002436424348016-16
1476sp529930262016-12-14 21:20:002432824312016-16
1477sp529930342016-12-14 21:20:002430724291016-16
1478sp529930082016-12-14 21:20:002434124325016-16
1481sp529930752016-12-14 21:20:002435924343016-16
1482sp529930652016-12-14 21:20:002432924312017-17
1483sp529930142016-12-14 21:20:002432024304016-16
1484sp529586862016-12-09 19:00:007333673320016-16
1485sp529930462016-12-14 21:20:002434124325016-16
1486sp528976522016-12-01 18:15:002009820082016-16
1487sp529411312016-12-07 20:30:003734437344000
1488sp529411522016-12-07 20:30:003732737327000
1489sp528976722016-12-01 18:16:002006920053016-16
1490sp529412012016-12-07 20:30:003721937219000
1491sp529411002016-12-07 20:30:003731037310000
1492sp529410592016-12-07 20:30:003734837348000
1493sp529411952016-12-07 20:30:003726837268000
1494sp528975972016-12-01 18:15:002007120055016-16
1495sp528970172016-12-01 18:00:002006220046016-16
1496sp529411672016-12-07 20:30:003724437244000
1497sp529411622016-12-07 20:30:003725037250000
1498sp529766662016-12-13 08:00:002021820201017-17
1499sp530294652016-12-19 23:20:002626226246016-16
1500sp530294522016-12-19 23:20:002631626300016-16
1501sp529744332016-12-12 20:00:004901348997016-16
1502sp530295192016-12-19 23:20:002627726261016-16
1503sp529766812016-12-13 08:00:002016420148016-16
1504sp529766762016-12-13 08:00:002020520188017-17
1505sp529747672016-12-12 21:15:007304073024016-16
1506sp529743622016-12-12 20:00:004908249066016-16
1507sp531006832016-12-30 20:15:003535535339016-16
1508sp529838842016-12-13 21:00:003096530949016-16
1509sp529748062016-12-12 21:15:007307373057016-16
1510sp529744512016-12-12 20:00:004904049024016-16
1511sp529680932016-12-12 08:00:001952819512016-16
1512sp529322052016-12-06 20:30:002153221516016-16
1513sp529321852016-12-06 20:30:002150121485016-16
1514sp529766752016-12-13 08:00:002016420148016-16
1515sp531007112016-12-30 20:15:003542135405016-16
1516sp531006812016-12-30 20:15:003546935453016-16
1517sp529766692016-12-13 08:00:002018720170017-17
1518sp531007492016-12-30 20:16:003543435418016-16
1519sp528977182016-12-01 18:20:112008820072016-16
1520sp528977092016-12-01 18:20:002005120034017-17
1521sp529839282016-12-13 21:00:003095530939016-16
1522sp528976622016-12-01 18:15:002007220056016-16
1523sp529839412016-12-13 21:00:003094430928016-16
1524sp529839222016-12-13 21:00:003099630980016-16
1525sp531007272016-12-30 20:15:003541035394016-16
1526sp531007232016-12-30 20:15:003544335427016-16
1527sp529229042016-12-05 20:30:004895148935016-16
1528sp529839132016-12-13 21:00:003096030943017-17
1529sp529838722016-12-13 21:00:003097530959016-16
1530sp530019692016-12-15 20:29:1911000
1531sp528970872016-12-01 18:00:002004320027016-16
1532sp529766682016-12-13 08:00:002016420148016-16
1533sp530294622016-12-19 23:20:002628926273016-16
1534sp529592452016-12-09 21:00:004883348817016-16
1535sp530294742016-12-19 23:20:002621226196016-16
1536sp528976182016-12-01 18:15:002011320097016-16
1537sp528883692016-11-30 20:00:001495514939016-16
1538sp529839342016-12-13 21:00:003098830972016-16
1539sp528882792016-11-30 20:00:002931829302016-16
1540sp528976982016-12-01 18:17:592008120065016-16
1541sp528883352016-11-30 20:00:002929529279016-16
1542sp529322972016-12-06 20:30:002151521499016-16
1543sp529322802016-12-06 20:30:002153221516016-16
1544sp529322212016-12-06 20:30:002152921513016-16
1545sp529680832016-12-12 08:00:001953519518017-17
1546sp528878022016-11-30 18:15:00177161016-16
1547sp529322442016-12-06 20:30:002155021534016-16
1548sp530816442016-12-27 22:31:242630726291016-16
1549sp530816212016-12-27 22:30:002626726251016-16
1550sp529322942016-12-06 20:30:002152521509016-16
1553sp530816382016-12-27 22:30:002625826242016-16
1554sp528883432016-11-30 20:00:002928629270016-16
1555sp528883162016-11-30 20:00:002929429278016-16
1556sp528883032016-11-30 20:00:002932629310016-16
1557sp529074902016-12-02 21:00:003039830382016-16
1558sp529075242016-12-02 21:00:003034830332016-16
1559sp530019842016-12-15 20:31:0211000
1560sp528882602016-11-30 20:00:002931129295016-16
1561sp528882502016-11-30 20:00:002928129265016-16
1562sp528892322016-11-30 22:15:002005320037016-16
1563sp528883762016-11-30 20:00:001495214936016-16
1564sp528883732016-11-30 20:00:001496614950016-16
1565sp528882902016-11-30 20:00:002930129285016-16
1566sp529075752016-12-02 21:00:003033130315016-16
1567sp529075722016-12-02 21:00:003038830372016-16
1568sp528877692016-11-30 18:15:0010481032016-16
1569sp529074672016-12-02 21:00:003034830332016-16
1570sp528858202016-11-30 16:00:004911649100016-16
1571sp528882982016-11-30 20:00:002930729291016-16
1572sp529839162016-12-13 21:00:003096830952016-16
1573sp528892372016-11-30 22:15:002003620020016-16
1576sp532805832017-01-26 09:00:0018601844016-16
1591sp532829282017-01-26 09:30:001608916073016-16
1593sp532985502017-01-30 16:00:0015881572016-16
1594sp532829482017-01-26 09:30:001610216086016-16
1595sp532829392017-01-26 09:30:001609816082016-16
1602sp535749772017-03-08 07:00:0018251809016-16
1603sp534921852017-02-24 08:00:001888718871016-16
1604sp534921402017-02-24 08:00:001887718861016-16
1605sp537375382017-03-30 09:00:002172221707015-15
1606sp536861482017-03-23 08:30:001540315386017-17
1607sp536857482017-03-23 09:00:0047864771015-15
1608sp536861562017-03-23 08:30:001544315428015-15
1609sp536861352017-03-23 08:30:001541715402015-15
1610sp536446782017-03-17 07:30:001906419049015-15
1611sp536446972017-03-17 07:30:001908719071016-16
1612sp537375092017-03-30 09:00:002173921724015-15
1613sp536861692017-03-23 08:30:001540315388015-15
1614sp534427092017-02-17 09:00:002143621420016-16
1615sp537278722017-03-29 11:00:0038143799015-15
1616sp533907652017-02-10 08:00:002440224386016-16
1617sp534426742017-02-17 09:00:001873218716016-16
1618sp535850342017-03-09 08:00:0067146698016-16
1619sp535852212017-03-09 08:00:0067176701016-16
1620sp537485192017-03-31 13:00:002917829163015-15
1621sp537485642017-03-31 13:00:002914729132015-15
1622sp533309952017-02-02 09:00:002848828471017-17
1623sp535704832017-03-07 14:10:001376113745016-16
1624sp534870982017-02-24 09:00:001649916483016-16
1625sp537485942017-03-31 13:00:002916729152015-15
1626sp533398242017-02-03 08:00:002850528488017-17
1627sp533398522017-02-03 08:00:002084620830016-16
1628sp533398672017-02-03 08:00:002083920823016-16
1629sp533907512017-02-10 08:00:002432124303018-18
1630sp533907352017-02-10 08:00:002440324387016-16
1631sp534324112017-02-16 09:00:001101711001016-16
1632sp534324062017-02-16 09:00:001104111025016-16
1633sp534324182017-02-16 09:00:001102411008016-16
1634sp534324072017-02-16 09:00:001102211006016-16
1635sp536077412017-03-13 07:00:008569016-16
1636sp537485472017-03-31 13:00:002915129136015-15
1637sp535370232017-03-02 13:30:0018361820016-16
1638sp535704692017-03-07 14:10:001378213766016-16
1639sp534871012017-02-24 09:00:001650316487016-16
1640sp535702092017-03-07 13:40:001523215216016-16
1641sp536926492017-03-23 19:01:1310711056015-15
1642sp536925652017-03-23 19:00:0011751160015-15
1643sp535701982017-03-07 13:40:001527415258016-16
1644sp536857362017-03-23 09:00:0047874772015-15
1645sp536446682017-03-17 07:30:001907019054016-16
1646sp534427222017-02-17 09:00:002143821422016-16
1647sp537375332017-03-30 09:00:002177621760016-16
1648sp536861642017-03-23 08:30:001540915394015-15
1649sp536860672017-03-23 09:00:002486424847017-17
1650sp536354682017-03-16 07:10:0055535538015-15
1651sp533908552017-02-10 08:00:001811618100016-16
1652sp536354692017-03-16 07:10:0055355520015-15
1653sp536860702017-03-23 09:00:002484124826015-15
1654sp533908532017-02-10 08:00:001808518069016-16
1655sp534426652017-02-17 09:00:001873918723016-16
1656sp534426962017-02-17 09:00:002143021412018-18
1657sp536355182017-03-16 10:00:0018491834015-15
1658sp537486632017-03-31 13:04:002913929123016-16
1659sp535852082017-03-09 08:00:002359523578017-17
1660sp535851762017-03-09 08:00:002358623569017-17
1661sp535851652017-03-09 08:00:002359423578016-16
1662sp533307732017-02-02 09:00:002847628460016-16
1738sp539573122017-04-28 18:17:2538883873015-15
1739sp537790012017-04-05 07:00:001995519940015-15
1740sp537790052017-04-05 07:00:001995319938015-15
1741sp540926832017-05-19 06:00:0068686853015-15
1742sp537861162017-04-06 00:40:542872928714015-15
1743sp537881292017-04-06 08:16:062876828752016-16
1744sp537881882017-04-06 08:30:0096729657015-15
1745sp537884702017-04-06 09:10:002928029265015-15
1746sp538385442017-04-13 08:00:0040234008015-15
1747sp538385342017-04-13 08:00:0040464031015-15
1748sp538400342017-04-13 08:00:003022730212015-15
1749sp538399222017-04-13 08:00:002451724502015-15
1750sp537884202017-04-06 09:10:002930229287015-15
1751sp537861222017-04-06 08:00:002860728592015-15
1752sp541317332017-05-25 08:00:0057785761017-17
1753sp541393692017-05-25 16:00:0010992017-17
1754sp538686792017-04-17 18:00:0043544339015-15
1755sp537950192017-04-07 11:00:0037723757015-15
1756sp541372812017-05-25 09:15:002044620427019-19
1757sp541372892017-05-25 09:15:002045020432018-18
1758sp540269262017-05-09 18:40:0044134398015-15
1759sp539950382017-05-05 06:00:006228062265015-15
1760sp539950682017-05-05 06:00:003231632301015-15
1761sp538894362017-04-20 08:00:001486814853015-15
1762sp538894262017-04-20 08:00:001489314878015-15
1763sp538899712017-04-20 09:00:002616826153015-15
1764sp538899812017-04-20 09:00:002612826113015-15
1765sp538899992017-04-20 09:00:002618126166015-15
1766sp538899532017-04-20 09:00:002609726081016-16
1767sp537881682017-04-06 08:30:003285832843015-15
1768sp538899902017-04-20 09:00:002623126216015-15
1769sp538399262017-04-13 08:00:002444624431015-15
1770sp538398512017-04-13 08:00:001115011135015-15
1771sp537884782017-04-06 09:10:002930029284016-16
1772sp540872282017-05-18 08:00:00495480015-15
1773sp540872382017-05-18 08:00:001699616981015-15
1774sp540872102017-05-18 08:00:002431124295016-16
1775sp540872062017-05-18 08:00:002430424287017-17
1776sp540871782017-05-18 08:00:001304013025015-15
1777sp540872272017-05-18 08:00:00501486015-15
1778sp540872392017-05-18 08:00:0072987283015-15
1779sp538400332017-04-13 08:00:003025730242015-15
1780sp538398442017-04-13 08:00:001114411129015-15
1781sp537884832017-04-06 09:10:002930329288015-15
1782sp537884512017-04-06 09:10:002928829273015-15
1783sp538400302017-04-13 08:00:003024030225015-15
1784sp537672982017-04-03 18:00:0038013786015-15
1785sp541326742017-05-24 17:00:0015181501017-17
1786sp541316792017-05-25 07:00:001409514078017-17
1787sp537672922017-04-03 18:00:0011611146015-15
1788sp540013872017-05-05 15:59:34121106015-15
1789sp537949912017-04-07 11:00:0011481133015-15
1790sp541373272017-05-25 09:20:001038010363017-17
1791sp540019722017-05-05 17:15:0044404425015-15
1792sp540184792017-05-08 19:05:007762015-15
1793sp539584792017-05-01 08:00:004455444539015-15
1794sp539584262017-05-01 15:00:0044864471015-15
1795sp540509632017-05-12 16:00:0044744459015-15
1796sp538959142017-04-20 19:10:0045974582015-15
1797sp537881622017-04-06 08:30:003288032865015-15
1798sp537881572017-04-06 08:30:003287932863016-16
1799sp539276722017-04-25 17:28:2615421527015-15
1800sp537884982017-04-06 09:10:002927829263015-15
1801sp537881502017-04-06 08:30:003288332868015-15
1802sp538228872017-04-11 15:00:00126111015-15
1803sp538399302017-04-13 08:00:002453124515016-16
1804sp538398562017-04-13 08:00:001113811123015-15
1805sp538399232017-04-13 08:00:002453624521015-15
1806sp538889922017-04-20 08:00:0067286713015-15
1807sp538400362017-04-13 08:00:003024730232015-15
1808sp538400232017-04-13 08:00:003020730191016-16
1809sp539382712017-04-26 19:15:0045504535015-15
1810sp541317212017-05-25 08:00:0069916974017-17
1811sp540927132017-05-19 07:00:0080017986015-15
1812sp541316742017-05-25 07:00:0067406723017-17
2330sp541917242017-06-02 08:00:0060476030017-17
2331sp541917372017-06-02 08:00:0060416024017-17
2335sp542161122017-06-06 09:00:001807118054017-17
2337sp541917272017-06-02 08:00:001235512338017-17
2338sp541917602017-06-02 08:00:0091039086017-17
2339sp541917502017-06-02 08:00:0047994782017-17
2345sp542161012017-06-06 09:00:001803718017020-20
4750sp513132222016-05-06 14:00:0020692055014-14
4751sp513132112016-05-06 14:00:0026562642014-14
4752sp513132192016-05-06 14:00:0012551241014-14
4753sp513132092016-05-06 14:00:00433419014-14
4754sp513132362016-05-06 14:00:0020682054014-14
4755sp513132152016-05-06 14:00:0035223508014-14
4756sp513132102016-05-06 14:00:00520506014-14
4757sp518406552016-07-18 14:00:0010161016000
4758sp513132132016-05-06 14:00:0026282614014-14
4759sp513132072016-05-06 14:00:0011131099014-14
4760sp513132162016-05-06 14:00:0035193505014-14
4761sp513132052016-05-06 14:00:0011661152014-14
4762sp513132382016-05-06 14:00:0069586944014-14
4763sp513132202016-05-06 14:00:00715701014-14
4764sp513132352016-05-06 14:00:0069346920014-14
4765sp519189872016-07-27 22:00:00103857103843014-14
4766sp519189792016-07-27 22:00:00103709103695014-14
4767sp513132042016-05-06 14:00:0013101296014-14
4768sp513552672016-05-12 14:00:0044524438014-14
4769sp513362692016-05-10 07:00:0012111197014-14
4770sp513551482016-05-12 14:00:0063736359014-14
4771sp513552252016-05-12 14:00:0010361022014-14
4772sp513552342016-05-12 14:00:0010271013014-14
4773sp513552012016-05-12 14:00:0011811167014-14
4774sp515974582016-06-14 15:00:00988974014-14
4775sp519087832016-07-26 07:00:00584570014-14
4776sp514597462016-05-26 07:00:00952952000
4777sp514593542016-05-25 19:59:5355000
4778sp518824952016-07-21 16:00:008992889914014-14
4779sp519092392016-07-27 07:00:0074017387014-14
4780sp518667612016-07-20 07:00:0025982584014-14
4781sp518292292016-07-14 13:43:0048034803000
4782sp518158582016-07-13 16:00:00978964014-14
4783sp515969932016-06-14 08:00:0048934879014-14
4784sp516794242016-06-23 19:30:001683516821014-14
4785sp516523762016-06-21 07:00:0047744760014-14
4786sp518069122016-07-12 07:00:001022510211014-14
4787sp515970132016-06-14 08:00:0048844870014-14
4788sp515969852016-06-14 08:00:0095999585014-14
4789sp514057492016-05-19 07:00:0048264812014-14
4790sp516054972016-06-15 07:00:00953939014-14
4791sp514144872016-05-19 16:00:002545325439014-14
4792sp518068652016-07-12 07:00:001366913655014-14
4793sp514597842016-05-26 07:00:0037873787000
4794sp514059002016-05-19 07:00:0040093995014-14
4795sp516793822016-06-23 19:30:001684216828014-14
4796sp515736442016-06-10 08:00:00299299000
4797sp515969642016-06-14 08:00:0095979583014-14
4798sp516889912016-06-24 22:30:0010531039014-14
4799sp519092562016-07-27 07:00:0023342320014-14
4800sp519092422016-07-27 07:00:0018681854014-14
4801sp518824482016-07-21 16:00:008993389919014-14
4802sp518068462016-07-12 07:00:001356213548014-14
4803sp518667552016-07-20 07:00:0081608146014-14
4804sp518229722016-07-14 07:00:0025222508014-14
4805sp518567042016-07-19 07:00:001220912195014-14
4806sp518667582016-07-20 07:00:0020782064014-14
4807sp516793212016-06-23 19:30:001683416820014-14
4808sp516266082016-06-17 07:00:001324213228014-14
4809sp516265372016-06-17 07:00:001325013236014-14
4810sp518069302016-07-12 07:00:001022610212014-14
4811sp514595892016-05-26 07:00:0046204620000
4812sp518230112016-07-14 07:00:0032523238014-14
4813sp514058852016-05-19 07:00:0024362422014-14
4814sp514058732016-05-19 07:00:001011997014-14
4815sp514059042016-05-19 07:00:0042474233014-14
4816sp513728312016-05-16 14:00:002481924805014-14
4817sp513551382016-05-12 14:00:0063516337014-14
4818sp513728392016-05-16 14:00:002481624802014-14
4819sp516890862016-06-24 22:55:0710501036014-14
4820sp514144602016-05-19 16:00:002545225438014-14
4821sp513361452016-05-10 07:00:0023542340014-14
4822sp516344682016-06-20 07:00:001685216838014-14
4823sp513552622016-05-12 08:00:0024332419014-14
4824sp513552512016-05-12 14:00:00644630014-14
4825sp513361742016-05-10 07:00:0026592645014-14
4826sp516794482016-06-23 19:30:001683716823014-14
4827sp513122802016-05-06 08:00:0027072693014-14
4828sp514058262016-05-19 07:00:0035133499014-14
4829sp516250372016-06-17 07:00:00309295014-14
4830sp516519422016-06-21 07:00:0093329318014-14
4831sp516523852016-06-21 07:00:0047844770014-14
4832sp513362392016-05-10 07:00:0039933979014-14
4833sp513362132016-05-10 07:00:0057885774014-14
4834sp513362052016-05-10 07:00:0057895775014-14
4835sp513360592016-05-09 20:49:00996982014-14
4836sp513552412016-05-12 14:00:0011641150014-14
4837sp516045882016-06-15 07:00:00452438014-14
4838sp514595982016-05-26 07:00:0034053405000
4839sp514057472016-05-19 07:00:0048124798014-14
4840sp519087972016-07-26 07:00:00758744014-14
4841sp513361942016-05-10 07:00:0026592645014-14
4843sp516347112016-06-20 07:00:001685916845014-14
4844sp516882612016-06-24 19:03:41455441014-14
4845sp516884002016-06-26 08:00:00618604014-14
4846sp516883782016-06-24 19:29:00950936014-14
4847sp516883642016-06-24 19:29:00451437014-14
4848sp516884182016-06-26 08:00:00446432014-14
4849sp516883372016-06-24 19:21:16620606014-14
4850sp518823722016-07-21 16:00:008993689922014-14
4851sp513552562016-05-12 14:00:00478464014-14
4852sp513552302016-05-12 14:00:0032493235014-14
4853sp513551712016-05-12 14:00:0024052391014-14
4854sp513552472016-05-12 14:00:00396382014-14
4855sp513551622016-05-12 14:00:0023962382014-14
4856sp513552182016-05-12 14:00:0032063192014-14
4857sp513551812016-05-12 14:00:0037903776014-14
4858sp513122752016-05-06 08:00:0050965082014-14
4859sp514596732016-05-26 07:00:0023252325000
4860sp513122442016-05-06 07:00:00314300014-14
4861sp513122672016-05-06 07:00:00314300014-14
4862sp514595752016-05-26 07:00:0046374637000
4863sp514596932016-05-26 07:00:0039943994000
4865sp518259122016-07-14 07:00:0048804866014-14
4866sp518739002016-07-20 17:30:009663296618014-14
4867sp518739322016-07-20 17:30:009669696682014-14
4868sp518753932016-07-20 22:00:003300032986014-14
4869sp518739162016-07-20 17:30:009671696702014-14
4870sp518754062016-07-20 22:00:003299832984014-14
4871sp518754142016-07-20 22:00:003297432960014-14
4872sp517143112016-06-29 07:00:0041884174014-14
4873sp516794852016-06-23 19:30:001684316829014-14
4874sp516793462016-06-23 19:30:001684816834014-14
4875sp518566832016-07-19 07:00:001221812204014-14
4876sp518567182016-07-19 07:00:0090008986014-14
4877sp518567142016-07-19 07:00:0089698955014-14
4878sp516519262016-06-21 07:00:0093349320014-14
4879sp513362792016-05-10 07:00:0029402926014-14
4880sp513361242016-05-10 07:00:0023552341014-14
4881sp517142942016-06-29 07:00:0042054191014-14
4882sp517142722016-06-29 07:00:0083268312014-14
4883sp517142832016-06-29 07:00:0083308316014-14
4884sp526041642016-10-25 08:00:004704647030016-16
4885sp526041662016-10-25 08:00:004705247036016-16
4886sp526041512016-10-25 08:00:004702547009016-16
4887sp526041622016-10-25 08:00:004703047014016-16
4888sp525611682016-10-19 10:00:004970449687017-17
4889sp525611622016-10-19 08:00:004968649670016-16
4890sp525611732016-10-19 13:00:004963649620016-16
4891sp525611752016-10-19 17:00:004962749611016-16
4892sp525611642016-10-19 08:00:004969649680016-16
4893sp525611562016-10-19 08:00:00100109994016-16
4894sp525611542016-10-19 08:00:003970039684016-16
4895sp525611662016-10-19 05:00:004969149675016-16
4896sp526041412016-10-25 08:00:003808438068016-16
4897sp525089992016-10-12 08:00:0093089292016-16
4898sp525090072016-10-12 08:00:0093099293016-16
4899sp525258852016-10-13 17:30:0050144998016-16
4900sp522471422016-09-07 23:00:001501314998015-15
4901sp522471372016-09-07 23:00:001501414999015-15
4902sp522471452016-09-07 23:00:001501314998015-15
4903sp524059762016-09-27 23:30:002364223627015-15
4904sp524059342016-09-27 23:30:002370323688015-15
4905sp524059892016-09-27 23:30:002371923704015-15
4906sp524150522016-09-29 15:00:00891876015-15
4907sp526693172016-11-02 10:00:001216512149016-16
4908sp526569872016-10-31 17:00:002100620990016-16
4909sp526314562016-10-27 17:30:0011961180016-16
4910sp526511952016-10-31 08:00:004053840522016-16
4911sp526037282016-10-24 23:00:003200531989016-16
4912sp526037032016-10-24 23:00:003200131985016-16
4913sp525529432016-10-18 08:00:00415399016-16
4914sp526655382016-11-01 17:12:001642016404016-16
4915sp526219532016-10-26 23:00:0090639047016-16
4916sp526654892016-11-01 17:10:001641816401017-17
4917sp526653092016-11-01 17:10:001642016404016-16
4918sp526569812016-10-31 17:00:002100020984016-16
4919sp526040232016-10-25 09:00:001771217696016-16
4920sp526655702016-11-01 17:12:581641516399016-16
4921sp526040692016-10-25 09:00:001771017694016-16
4922sp526689762016-11-02 08:00:0099569940016-16
4923sp526655262016-11-01 17:10:001641816402016-16
4924sp526220362016-10-26 23:00:0090699053016-16
4925sp526655092016-11-01 17:10:001642116404017-17
4926sp526653772016-11-01 17:10:001641016394016-16
4927sp526220142016-10-26 23:00:0090639047016-16
4928sp526220022016-10-26 23:00:0090639047016-16
4929sp526220622016-10-26 23:00:0090699053016-16
4930sp525090042016-10-12 08:00:0093149298016-16
4931sp525089972016-10-12 08:00:0093139297016-16
4932sp525283352016-10-14 08:00:004011340097016-16
4933sp522925112016-09-13 23:00:0038123796016-16
4934sp525283212016-10-14 08:00:004013740121016-16
4935sp525282902016-10-14 08:00:003994539929016-16
4936sp520770032016-08-17 02:00:0082498234015-15
4937sp520770162016-08-17 08:00:0097319716015-15
4938sp520336812016-08-11 13:00:002375623742014-14
4939sp520252972016-08-10 08:00:0072217207014-14
4940sp526540282016-10-31 12:54:483975339753000
4941sp520158532016-08-09 07:00:001007993014-14
4942sp520253302016-08-10 08:00:0072257211014-14
4943sp520158472016-08-09 02:00:00554540014-14
4944sp520011322016-08-06 04:00:0010381038000
4945sp522574842016-09-08 23:15:002460624591015-15
4946sp520253192016-08-10 08:00:0072147200014-14
4947sp520252842016-08-10 02:00:0059615947014-14
4948sp520252642016-08-10 02:00:0059665952014-14
4949sp524662872016-10-05 23:00:00286270016-16
4950sp520252602016-08-10 02:00:0059575943014-14
4951sp524660352016-10-05 21:15:001197911963016-16
4952sp522574902016-09-08 23:15:002460424589015-15
4953sp520011232016-08-06 01:00:00562562000
4954sp525955352016-10-24 08:00:0097949778016-16
4955sp526653602016-11-01 17:10:001641816402016-16
4956sp526512012016-10-31 08:00:004052440508016-16
4957sp525285262016-10-14 08:00:007289672880016-16
4958sp524659812016-10-05 21:15:001196911953016-16
4959sp524240612016-09-29 20:45:00904889015-15
4960sp520006362016-08-06 07:00:00300300000
4961sp520161782016-08-09 10:00:003705337039014-14
4962sp520162052016-08-09 13:00:003703137017014-14
4963sp524833562016-10-07 18:33:4897489732016-16
4964sp524833622016-10-07 18:34:4297469730016-16
4965sp524827142016-10-07 17:00:0016801664016-16
4966sp522842022016-09-13 21:00:00898883015-15
4967sp525283742016-10-14 08:00:004022940212017-17
4968sp525283012016-10-14 08:00:004026040244016-16
4969sp522366912016-09-07 01:00:00314299015-15
4970sp520770182016-08-17 08:00:0097259710015-15
4971sp523501432016-09-20 23:00:0035513535016-16
4972sp520769932016-08-17 02:00:0082798264015-15
4973sp523500692016-09-20 22:18:0650064991015-15
4974sp523499912016-09-20 21:54:58205015-15
4975sp523499172016-09-20 23:00:0035623547015-15
4976sp526540622016-10-31 12:57:163979839798000
4977sp525282922016-10-14 08:00:004008440068016-16
4978sp522575032016-09-08 23:15:002460624591015-15
4979sp522575302016-09-08 23:15:002460524590015-15
4980sp520336592016-08-11 13:00:002376123747014-14
4981sp522575402016-09-08 23:15:002460724592015-15
4982sp519634582016-08-02 08:00:00300286014-14
4983sp526041652016-10-25 08:00:004701647000016-16
4984sp525955282016-10-24 08:00:0097749758016-16
4985sp524240472016-09-29 20:45:00893878015-15
4986sp520161642016-08-09 04:00:003707137057014-14
4987sp524660482016-10-05 21:15:001196711951016-16
4988sp524660032016-10-05 21:15:001196311947016-16
4989sp526540442016-10-31 12:56:00398343983301-1
4990sp524833712016-10-07 18:36:4397449728016-16
4991sp524833652016-10-07 18:35:3897379721016-16
4992sp520161692016-08-09 07:00:003705837044014-14
4993sp524832432016-10-07 18:30:0097509734016-16
4994sp524827652016-10-07 17:03:0016381622016-16
4995sp525706002016-10-20 08:00:001296312947016-16
4996sp525706472016-10-20 08:00:001296412948016-16
4997sp525619982016-10-19 08:00:0076797663016-16
4998sp525619822016-10-19 08:00:0076877671016-16
4999sp525619912016-10-19 08:00:0076757659016-16
5000sp525706262016-10-20 08:00:001296512949016-16
5001sp525619772016-10-19 08:00:0076747658016-16
5002sp525619932016-10-19 08:00:0076687652016-16
5003sp526570352016-10-31 17:00:00100069990016-16
5004sp526569662016-10-31 17:00:002100720991016-16
5005sp526511922016-10-31 08:00:004056840552016-16
5006sp526570072016-10-31 17:00:002100720991016-16
5007sp526567372016-10-31 16:24:1111000
5008sp526570272016-10-31 17:00:00100139997016-16
5009sp526570162016-10-31 17:00:002098720970017-17
5010sp526220562016-10-26 23:00:0090689052016-16
5011sp526512102016-10-31 08:00:004050240486016-16
5012sp526036842016-10-24 23:00:003200331987016-16
5013sp526512032016-10-31 08:00:004055340536017-17
5014sp526042672016-10-25 08:00:0066356619016-16
5015sp526511992016-10-31 08:00:004051240496016-16
5016sp525010182016-10-11 05:00:00374358016-16
5017sp526655552016-11-01 17:12:001641816402016-16
5018sp526569462016-10-31 17:00:002099920983016-16
5019sp526570592016-10-31 17:01:41100129996016-16
5020sp526042702016-10-25 08:00:0066386622016-16
5021sp526036942016-10-24 23:00:003199831982016-16
5022sp526042532016-10-25 08:00:0066546638016-16
5023sp526042612016-10-25 08:00:0066486632016-16
5024sp526037142016-10-24 23:00:003200231986016-16
5025sp526042752016-10-25 08:00:0066556639016-16
5026sp525285152016-10-14 08:00:004005640040016-16
5027sp525089952016-10-12 08:00:0093139297016-16
5028sp523500502016-09-20 22:15:0050004985015-15
5029sp526654512016-11-01 17:10:001642216406016-16
5030sp526689042016-11-02 08:00:0099379921016-16
5031sp524153802016-09-29 15:00:00912897015-15
5032sp524059462016-09-27 23:30:002365723642015-15
5033sp524153732016-09-29 15:00:00891876015-15
5034sp526692832016-11-02 10:00:001216512148017-17
5035sp524150622016-09-29 16:00:001887118856015-15
5036sp526693342016-11-02 10:00:001217312157016-16
5037sp526652752016-11-01 17:10:001641416398016-16
5038sp524149902016-09-29 16:00:001888818873015-15
5039sp526653942016-11-01 17:10:001642016404016-16
5040sp526692452016-11-02 10:00:003000229985017-17
5041sp524060062016-09-27 23:30:002358723572015-15
5042sp526230622016-10-26 23:15:0067146698016-16
5043sp526334072016-10-28 00:00:0098629846016-16
5044sp526333992016-10-28 00:00:0098649848016-16
5045sp523040672016-09-14 23:00:002710127086015-15
5046sp523040452016-09-14 23:00:002706227047015-15
5047sp523040342016-09-14 23:00:002703627021015-15
5048sp526334302016-10-28 00:00:0098619845016-16
5049sp526334122016-10-28 00:00:0098629846016-16
5050sp526693132016-11-02 10:00:001214312126017-17
5051sp526230672016-10-26 23:15:0067136697016-16
5052sp526693062016-11-02 10:00:001215512139016-16
5053sp526692962016-11-02 10:00:001217112155016-16
5054sp526692882016-11-02 10:00:001216212146016-16
5055sp526692782016-11-02 10:00:001215612140016-16
5056sp526334222016-10-28 00:00:0098639847016-16
5057sp526334182016-10-28 00:00:0098589842016-16
5058sp526334372016-10-28 00:00:0098639847016-16
5059sp526334312016-10-28 00:00:0098619845016-16
5060sp526230652016-10-26 23:15:0067136697016-16
5061sp526334402016-10-28 00:00:0098639847016-16
5062sp523040802016-09-14 23:00:002707227057015-15
5063sp523040612016-09-14 23:00:002699726982015-15
5064sp523500612016-09-20 22:16:0050004985015-15
5065sp519830392016-08-04 15:00:00685671014-14
5066sp519909962016-08-04 17:58:00103103000
5067sp519830272016-08-04 15:00:00673659014-14
5068sp523500252016-09-20 22:05:07205015-15
5069sp519632912016-08-02 08:00:00301287014-14
5070sp522930272016-09-13 23:00:0038153800015-15
5071sp519740592016-08-03 08:00:001198211968014-14
5072sp519740682016-08-03 02:00:0095539539014-14
5073sp519740672016-08-03 02:00:0095369522014-14
5074sp519740622016-08-03 08:00:001197411960014-14
5075sp519741092016-08-03 07:00:00289275014-14
5076sp522590702016-09-09 07:15:0043304315015-15
5077sp522590652016-09-09 07:15:0043304314016-16
5078sp526231052016-10-26 23:15:0067136697016-16
5079sp526230932016-10-26 23:15:0067146698016-16
5080sp526230972016-10-26 23:15:0067136697016-16
5081sp526692492016-11-02 10:00:002982929812017-17
5082sp526690352016-11-02 08:00:0099529936016-16
5083sp526692912016-11-02 10:00:001217212155017-17
5084sp526693312016-11-02 10:00:001217812162016-16
5085sp526652912016-11-01 17:10:001641916403016-16
5086sp526693232016-11-02 10:00:001216012144016-16
5087sp526345062016-10-28 08:00:0098349818016-16
5088sp526344232016-10-28 08:00:0083768360016-16
5089sp526344302016-10-28 08:00:0083498333016-16
5090sp526334262016-10-28 00:00:0098589842016-16
5091sp526334142016-10-28 00:00:0098639847016-16
5092sp526334092016-10-28 00:00:0098639847016-16
5093sp526345872016-10-28 08:00:0098579841016-16
5094sp526344372016-10-28 08:00:0083658349016-16
5095sp526345272016-10-28 08:00:0098499833016-16
5096sp526344172016-10-28 08:00:0083828366016-16
5097sp526230882016-10-26 23:15:0067156699016-16
5098sp526231022016-10-26 23:15:0067126696016-16
5099sp526344852016-10-28 08:00:0098229806016-16
21344sp527985142016-11-18 16:00:009963199615016-16
21345sp527726342016-11-15 18:15:0099769960016-16
21346sp527987842016-11-18 16:00:002491924903016-16
21347sp527726632016-11-15 18:15:0099729956016-16
21348sp528365372016-11-24 00:00:0097559739016-16
21349sp527906152016-11-17 17:00:0017661750016-16
21350sp527894882016-11-17 16:00:002493824922016-16
21351sp527585562016-11-14 10:00:001030910293016-16
21352sp528365172016-11-24 00:00:0097309714016-16
21353sp528365452016-11-24 00:00:0097409724016-16
21354sp527725772016-11-15 18:15:0099879971016-16
21355sp527725832016-11-15 18:15:0099759959016-16
21356sp527726452016-11-15 18:15:0099879971016-16
21357sp527576952016-11-14 18:00:002490624890016-16
21358sp528157202016-11-21 17:30:002975929743016-16
21359sp527644352016-11-15 00:00:001955219536016-16
21360sp527645372016-11-15 00:00:0083118295016-16
21361sp527727012016-11-15 18:15:0099749957017-17
21362sp528230592016-11-22 15:00:002003720021016-16
21363sp527582842016-11-14 09:00:007665876642016-16
21364sp528691632016-11-28 20:30:004982649810016-16
21365sp528691862016-11-28 20:30:004982849811017-17
21366sp527725932016-11-15 18:15:0099899973016-16
21367sp528764432016-11-29 22:00:002169021674016-16
21368sp528763892016-11-29 22:00:002174521729016-16
21369sp527914792016-11-17 18:15:0084878471016-16
21370sp528230872016-11-22 15:00:002001620000016-16
21371sp528232602016-11-22 15:00:002003620019017-17
21372sp528156672016-11-21 17:30:002971529699016-16
21373sp528156922016-11-21 17:30:002973929723016-16
21374sp528158772016-11-21 17:30:001496114945016-16
21375sp528232872016-11-22 15:00:002004320027016-16
21376sp527576562016-11-14 15:00:002427524259016-16
21377sp527575702016-11-14 09:00:007663176615016-16
21378sp528365332016-11-24 00:00:0097529736016-16
21379sp528158462016-11-21 17:30:001495914943016-16
21380sp527915042016-11-17 18:15:0084888472016-16
21381sp528691142016-11-28 20:30:002990229886016-16
21382sp527906522016-11-17 17:00:0017811765016-16
21383sp528231042016-11-22 15:00:002004120024017-17
21384sp528691592016-11-28 20:30:004980549789016-16
21385sp527576722016-11-15 02:00:002428424268016-16
21386sp528157372016-11-21 17:30:002973629720016-16
21387sp528157842016-11-21 17:30:002976429748016-16
21388sp527576912016-11-14 16:00:002492224906016-16
21389sp527577102016-11-15 00:00:002491624900016-16
21390sp527576652016-11-14 21:00:002428424268016-16
21391sp528178372016-11-22 10:00:0090098993016-16
21392sp528178452016-11-22 10:00:0090279011016-16
21393sp528247822016-11-22 16:15:002524425228016-16
21394sp527913872016-11-17 18:15:0084728456016-16
21395sp528230392016-11-22 15:00:002002120005016-16
21396sp528232242016-11-22 15:00:002003220016016-16
21397sp528158152016-11-21 17:30:001496114945016-16
21398sp528691412016-11-28 20:30:002990129885016-16
21399sp528691752016-11-28 20:30:004981149795016-16
21400sp528691482016-11-28 20:30:002992129905016-16
21401sp528323132016-11-24 10:00:0098469830016-16
21402sp527991692016-11-18 16:00:0099739957016-16
21403sp527895632016-11-17 16:00:002492724911016-16
21404sp527586942016-11-14 10:00:001029610280016-16
21405sp527989912016-11-18 16:00:002490924893016-16
21406sp528316302016-11-24 10:00:001967519657018-18
21407sp528316592016-11-24 10:00:001964419628016-16
21408sp528316352016-11-24 10:00:001966319647016-16
21409sp528316462016-11-24 10:00:001965219635017-17
21410sp527897232016-11-17 16:00:002491024894016-16
21411sp527989682016-11-18 16:00:002490924893016-16
21412sp528314572016-11-24 10:00:002946729451016-16
21413sp527988162016-11-18 16:00:002492424908016-16
21414sp527984782016-11-18 16:00:009963399617016-16
21415sp528314892016-11-24 10:00:002945129435016-16
21416sp527990902016-11-18 16:00:002492824912016-16
21417sp528320262016-11-24 10:00:0098559839016-16
21418sp527895532016-11-17 16:00:002491324897016-16
21419sp528322472016-11-24 10:00:0098409824016-16
21420sp527988662016-11-18 16:00:002491324897016-16
21421sp528765772016-11-29 22:00:002174221726016-16
21422sp528321752016-11-24 10:00:0098199802017-17
21423sp527811972016-11-16 18:00:001993719921016-16
21424sp527915312016-11-17 18:18:0084848468016-16
21425sp527811702016-11-16 18:00:001993119915016-16
21426sp527577162016-11-15 05:00:002489724881016-16
21427sp527991092016-11-18 16:00:002492424908016-16
21428sp527991382016-11-18 16:00:0099779961016-16
21429sp527576522016-11-14 13:00:002427224256016-16
21430sp527897912016-11-17 16:00:002492124905016-16
21431sp527645152016-11-15 00:00:0083268310016-16
21432sp527895052016-11-17 16:00:002493724921016-16
21433sp527988442016-11-18 16:00:002492424908016-16
21434sp528247122016-11-22 16:15:002518725171016-16
21435sp528230222016-11-22 15:00:002001519999016-16
21436sp528156452016-11-21 17:30:002976829752016-16
21437sp528158602016-11-21 17:30:001496214946016-16
21438sp528158002016-11-21 17:30:001495914943016-16
21439sp527896672016-11-17 16:00:002493024914016-16
21440sp527897602016-11-17 16:00:002492524909016-16
21441sp527999922016-11-18 16:54:4311000
21442sp528797822016-11-29 22:30:002490924893016-16
21443sp528788622016-11-29 19:55:0042424226016-16
21444sp528797232016-11-29 22:15:007470874692016-16
21445sp528797192016-11-29 22:15:007471574699016-16
21446sp528797942016-11-29 22:30:002491324897016-16
21447sp528797772016-11-29 22:30:002489424878016-16
21448sp528798052016-11-29 22:30:002492124905016-16
21449sp528788972016-11-29 19:55:3143134297016-16
21450sp528797032016-11-29 22:15:007473674720016-16
21451sp528316042016-11-24 10:00:001965819640018-18
21452sp527990092016-11-18 16:00:002492324907016-16
21453sp527897512016-11-17 16:00:002492124905016-16
21454sp528315802016-11-24 10:00:001965319636017-17
21455sp528315912016-11-24 10:00:001966119645016-16
21456sp527897412016-11-17 16:00:002493024914016-16
21457sp527895312016-11-17 16:00:002492324907016-16
21458sp528314732016-11-24 10:00:002943729421016-16
21459sp528321272016-11-24 10:00:0098289812016-16
21460sp527586712016-11-14 10:00:001026510249016-16
21461sp527896292016-11-17 16:00:002492224906016-16
21462sp528231392016-11-22 15:00:001999019974016-16
21463sp527811792016-11-16 18:00:001995219936016-16
21464sp527577032016-11-14 20:01:002491224896016-16
21465sp527812672016-11-16 18:00:001995119935016-16
21466sp527896052016-11-17 16:00:002490124885016-16
21467sp527990572016-11-18 16:00:002492024904016-16
21468sp527813162016-11-16 18:00:001995119935016-16
21469sp527896432016-11-17 16:00:002492124905016-16
21470sp527812232016-11-16 18:00:001994419928016-16
21471sp527812352016-11-16 18:00:001994519929016-16
21472sp527576612016-11-14 17:01:002426724251016-16
21473sp527576812016-11-14 10:01:002497524959016-16
21474sp527812492016-11-16 18:00:001992519909016-16
21475sp527897112016-11-17 16:00:002493024914016-16
21476sp527812992016-11-16 18:00:001995019933017-17
21477sp528231822016-11-22 15:00:002004620030016-16
21478sp527989412016-11-18 16:00:002491424898016-16
21479sp527811332016-11-16 18:00:001995119935016-16
21480sp527894122016-11-17 16:00:002493124915016-16
21481sp527990342016-11-18 16:00:002489824882016-16
21482sp527725602016-11-15 18:15:0099819965016-16
21483sp527726052016-11-15 18:15:0099849968016-16
21484sp527723712016-11-15 18:00:004981449798016-16
21485sp527894532016-11-17 16:00:002492424908016-16
21486sp527726732016-11-15 18:15:0099869970016-16
21487sp527724202016-11-15 18:00:004983749821016-16
21488sp527727382016-11-15 18:15:0099879971016-16
21489sp527726232016-11-15 18:15:0099899973016-16
21490sp527727402016-11-15 18:15:0099819965016-16
21491sp527723952016-11-15 18:00:004983849822016-16
21492sp527723452016-11-15 18:00:004984349827016-16
21493sp528764092016-11-29 22:00:002173321717016-16
21494sp527914212016-11-17 18:15:0084848468016-16
21495sp527726832016-11-15 18:15:0099779961016-16
21496sp528365032016-11-24 00:00:0097589742016-16
21497sp527645472016-11-15 00:00:0083138297016-16
21498sp527645692016-11-15 00:00:001955719541016-16
21499sp527726532016-11-15 18:15:0099759959016-16
21500sp528365422016-11-24 00:00:0097399723016-16
21501sp527726902016-11-15 18:15:0099789962016-16
21502sp527726952016-11-15 18:15:0099839967016-16
21503sp527914882016-11-17 18:15:0084948478016-16
21504sp527576782016-11-14 15:00:002496724951016-16
21505sp527575652016-11-14 09:00:003034930333016-16
21506sp528365102016-11-24 00:00:0097269710016-16
21507sp528247522016-11-22 16:15:002526125245016-16
21508sp528246502016-11-22 16:15:002529225276016-16
21509sp528157052016-11-21 17:30:002974029724016-16
21510sp528158342016-11-21 17:30:001494114925016-16
21511sp528168552016-11-21 20:00:001492314907016-16
21512sp527915512016-11-17 18:20:0084908474016-16
21513sp527913732016-11-17 18:15:0084838467016-16
21514sp527914522016-11-17 18:15:0084838467016-16
21515sp527575582016-11-14 09:00:003100130985016-16
21516sp528691552016-11-28 20:30:002988629870016-16
21517sp527575472016-11-14 09:00:003102631010016-16
21518sp528230762016-11-22 15:00:002003820021017-17
21519sp527645252016-11-15 00:00:0083478331016-16
21520sp527914712016-11-17 18:15:0084808464016-16
21521sp528156292016-11-21 17:30:002975429738016-16
21522sp528762432016-11-29 22:00:002175321737016-16
21523sp527914032016-11-17 18:15:0084828466016-16
21524sp527644952016-11-15 00:00:0083108294016-16
21525sp528178542016-11-22 10:00:0090389022016-16
21526sp528168402016-11-21 20:00:001490914893016-16
21527sp528168522016-11-21 20:00:001492514909016-16
21528sp528763362016-11-29 22:00:002179021774016-16
21529sp528691282016-11-28 20:30:002991529899016-16
21530sp528691672016-11-28 20:30:004983049814016-16
21531sp527644632016-11-15 00:00:001951219496016-16
21532sp528765062016-11-29 22:00:002179621780016-16
21533sp528765512016-11-29 22:00:002173821722016-16
21534sp527812772016-11-16 18:00:001995119935016-16
21535sp527813682016-11-16 18:00:001995019934016-16
21536sp527819222016-11-17 00:00:001395413938016-16
21537sp527819752016-11-17 00:00:001392413908016-16
21538sp527819482016-11-17 00:00:001396213946016-16
21539sp527814072016-11-16 18:00:001994619930016-16
21540sp527811462016-11-16 18:00:001993019914016-16
21541sp527819132016-11-17 00:00:001394013924016-16
21542sp527813382016-11-16 18:00:00161015-15
21543sp527818682016-11-17 00:00:001394613930016-16
21544sp527818762016-11-17 00:00:001395813942016-16
21545sp527818932016-11-17 00:00:001395613940016-16
21546sp527818342016-11-17 00:00:001396813952016-16
21547sp527819252016-11-17 00:00:001395813942016-16
21548sp527819632016-11-17 00:00:001393613920016-16
21549sp527819052016-11-17 00:00:001396213946016-16
21550sp527819402016-11-17 00:00:001395213936016-16
21551sp527819552016-11-17 00:00:001396613950016-16
21552sp527813562016-11-16 18:00:001994819932016-16
21553sp527813772016-11-16 18:00:001995119935016-16
21554sp527811212016-11-16 18:00:001993819922016-16
21555sp527812102016-11-16 18:00:001993619920016-16
21556sp527818442016-11-17 00:00:001396613950016-16
21557sp527813982016-11-16 18:00:001992719911016-16
21558sp528766032016-11-29 22:00:002169821682016-16
26354sp542730702017-06-14 14:00:001208012063017-17
26355sp542729222017-06-14 14:00:001011994017-17
26356sp542729722017-06-14 15:00:0083998382017-17
26357sp542729622017-06-14 15:00:0083998382017-17
26369sp542793862017-06-14 17:00:0045244507017-17
26370sp542791262017-06-14 16:10:002236922352017-17
26389sp542793762017-06-14 17:00:0010511034017-17
26390sp542791702017-06-14 16:15:002237622359017-17
26391sp542790522017-06-14 16:00:001151711500017-17
26392sp542790922017-06-14 16:10:001002610009017-17
26393sp542790382017-06-14 16:00:0024072390017-17
26394sp542729792017-06-14 15:00:0029362919017-17
26395sp542729292017-06-14 14:00:0030493032017-17
26396sp542728632017-06-14 14:00:001208812071017-17
26397sp542728212017-06-14 14:00:0030162999017-17
35498sp543482852017-06-23 15:20:0750164999017-17
35500sp543483012017-06-23 15:20:4150164999017-17
35522sp543338042017-06-23 15:00:0079367919017-17
35523sp543338942017-06-23 15:00:0020272010017-17
35524sp543339152017-06-23 15:00:00890873017-17
35525sp543338692017-06-23 13:00:0098969879017-17
35526sp543339022017-06-23 13:00:00809792017-17
35527sp543338442017-06-23 13:00:0022912274017-17
35528sp543338852017-06-23 14:00:001412314106017-17
35529sp543339072017-06-23 13:00:0024512434017-17
35530sp543338772017-06-23 14:00:0023472330017-17
35531sp543338302017-06-23 15:00:001866918652017-17
35532sp543338232017-06-23 15:00:001859118574017-17
35533sp543339192017-06-23 15:00:0039743957017-17
35534sp543338542017-06-23 13:00:0098839866017-17
39318sp543840682017-06-29 04:00:00489472017-17
39331sp543894712017-06-29 15:00:001712917112017-17
39337sp543841642017-06-29 07:00:002452724510017-17
39338sp543841712017-06-29 07:00:002456924552017-17
39339sp543894412017-06-29 15:00:001710617089017-17
39372sp543840712017-06-29 13:00:0088878870017-17
39373sp543840642017-06-29 13:00:0019981981017-17
39376sp543840852017-06-29 14:00:0064546437017-17
39377sp543841052017-06-29 15:00:00822805017-17
39380sp543841132017-06-29 15:00:0092359218017-17
39381sp543840342017-06-29 15:00:0071297112017-17
39382sp543840762017-06-29 14:00:0021142097017-17
39383sp543841072017-06-29 15:00:0036593642017-17
39394sp543840802017-06-29 14:00:0064656448017-17
39395sp543840692017-06-29 13:00:0088808863017-17
39396sp543840922017-06-29 15:00:0018391822017-17
39397sp543841202017-06-29 07:00:001656216545017-17
39398sp543841182017-06-29 07:00:001661416597017-17
39403sp543841002017-06-29 13:00:0021862169017-17
39404sp543840972017-06-29 13:00:00733716017-17
43556sp544312722017-07-06 07:00:0098449827017-17
43557sp544312622017-07-06 07:00:0098289811017-17
43558sp544312712017-07-06 07:00:0098149797017-17
43621sp544279552017-07-06 07:00:001512415107017-17
43626sp544279722017-07-06 07:00:001512415107017-17
43627sp544279422017-07-06 07:00:001514915132017-17
49946sp544776212017-07-13 07:00:001179211775017-17
49947sp544775372017-07-13 09:00:001070810691017-17
49948sp544789722017-07-13 07:00:0045654548017-17
49949sp544789892017-07-13 07:00:0094589441017-17
49950sp544789792017-07-13 07:00:0059295912017-17
49951sp544789862017-07-13 07:00:0094599442017-17
49956sp544776362017-07-13 07:00:001178211765017-17
49957sp544775842017-07-13 09:00:0085488531017-17
49958sp544776502017-07-13 07:00:001940819391017-17
49959sp544776602017-07-13 07:00:001938619369017-17
50688sp544941242017-07-14 19:25:0049494932017-17
50718sp544941262017-07-14 19:25:001007990017-17
50727sp544941332017-07-14 19:25:00629612017-17
50728sp544941152017-07-14 19:25:0049424925017-17
50753sp544865492017-07-14 12:00:00906889017-17
57271sp545359122017-07-20 19:29:0042314231000
57273sp545359172017-07-20 19:29:0041994199000
57276sp545359212017-07-20 19:30:00789789000
57277sp545359272017-07-20 19:30:00538538000
57342sp545265822017-07-20 07:00:0084708453017-17
57343sp545265542017-07-20 07:00:0051705153017-17
57344sp545265302017-07-20 07:00:0039583941017-17
57345sp545265122017-07-20 09:00:0074187401017-17
57346sp545264632017-07-20 09:00:0089728955017-17
57350sp545265652017-07-20 07:00:0084838466017-17
62342sp545590662017-07-24 17:30:00514498016-16
62345sp545606502017-07-24 23:43:38750734016-16
62349sp545606412017-07-24 23:36:44746730016-16
62377sp545606012017-07-24 23:30:00751735016-16
62378sp545597692017-07-24 19:15:0054015385016-16
62381sp545589572017-07-24 17:01:00516500016-16
62382sp545585312017-07-24 16:30:00502486016-16
62409sp545603522017-07-24 22:00:00482466016-16
62410sp545606042017-07-24 23:30:00747731016-16
62411sp545591422017-07-24 17:30:00483467016-16
62422sp545589892017-07-24 17:30:00683667016-16
62424sp545589432017-07-24 17:00:00510494016-16
62428sp545583842017-07-24 16:00:00469453016-16
62438sp545597712017-07-24 19:15:0054295413016-16
63689sp545683512017-07-25 22:10:001004510029016-16
63690sp545684382017-07-25 22:47:491003810022016-16
63691sp545683282017-07-25 22:10:001005010034016-16
63692sp545683832017-07-25 22:22:001008210066016-16
63693sp545684162017-07-25 22:35:001007010054016-16
63694sp545683942017-07-25 22:35:001007210056016-16
63695sp545682092017-07-25 21:30:001007010054016-16
63696sp545683912017-07-25 22:35:001005910043016-16
63697sp545683782017-07-25 22:20:001007410058016-16
63698sp545680222017-07-25 20:45:001021910203016-16
63699sp545682372017-07-25 21:40:001004710031016-16
63700sp545682172017-07-25 21:31:001004610030016-16
63734sp545683552017-07-25 22:11:001004710031016-16
63735sp545683712017-07-25 22:20:001005310037016-16
63737sp545682252017-07-25 21:40:00161015-15
63749sp545682012017-07-25 21:30:001006410048016-16
63750sp545682572017-07-25 21:45:001005110035016-16
63751sp545682322017-07-25 21:40:001006010044016-16
63752sp545682452017-07-25 21:45:001006610050016-16
63753sp545682442017-07-25 21:45:001006810052016-16
63754sp545683212017-07-25 22:10:001009510079016-16
63755sp545682432017-07-25 21:45:001007010054016-16
63756sp545682382017-07-25 21:40:001007110055016-16
63757sp545680392017-07-25 20:45:001021910203016-16
63758sp545680352017-07-25 20:45:001021510199016-16
63760sp545680252017-07-25 20:45:001023310217016-16
63761sp545684122017-07-25 22:35:001003810022016-16
63762sp545680432017-07-25 20:45:001021010194016-16
63764sp545682122017-07-25 21:30:001007810062016-16
63765sp545682032017-07-25 21:30:001007110055016-16
63766sp545683642017-07-25 22:20:001007810062016-16
63767sp545682402017-07-25 21:45:001005510039016-16
63768sp545684192017-07-25 22:36:001005610040016-16
63769sp545683682017-07-25 22:20:001003510019016-16
63770sp545683372017-07-25 22:10:001004210026016-16
63771sp545682302017-07-25 21:40:001004310027016-16
64823sp545753842017-07-26 17:15:5651615145016-16
64831sp545753772017-07-26 17:15:0051545138016-16
65790sp545851732017-07-27 22:00:003008530069016-16
65791sp545839892017-07-27 18:22:0619561940016-16
65795sp545839342017-07-27 18:20:0039463930016-16
65796sp545822562017-07-27 14:30:0019621946016-16
65798sp545822532017-07-27 14:30:0019541938016-16
65802sp545841302017-07-27 19:00:003012630110016-16
65804sp545789762017-07-27 09:00:0022912275016-16
65806sp545789842017-07-27 09:00:0023012285016-16
65807sp545773422017-07-27 13:00:003012630110016-16
65808sp545773512017-07-27 13:00:003010130085016-16
65809sp545773412017-07-27 13:00:003009230076016-16
65810sp545768642017-07-27 13:00:0040364020016-16
65814sp545840592017-07-27 19:00:003009530079016-16
65815sp545839782017-07-27 18:20:0020622046016-16
65816sp545839422017-07-27 18:20:0020572041016-16
65817sp545851812017-07-27 22:00:003008230066016-16
65820sp545841022017-07-27 19:00:003014330127016-16
65823sp545839712017-07-27 18:20:0019401924016-16
65829sp545841662017-07-27 19:00:003014430128016-16
65830sp545841912017-07-27 19:03:523010830092016-16
65831sp545766942017-07-27 13:00:0040033987016-16
65832sp545851972017-07-27 22:00:003008430068016-16
65836sp545763482017-07-27 09:00:0064446412032-32
65837sp545764002017-07-27 07:00:0046124580032-32
65840sp545764322017-07-27 07:00:0076207588032-32
65841sp545764122017-07-27 07:00:0076157583032-32
65851sp545763862017-07-27 07:00:0033683336032-32
65853sp545763122017-07-27 09:00:0073887356032-32
72388sp546260052017-08-02 22:00:0025822566016-16
72391sp546260112017-08-02 22:00:00511495016-16
72400sp546260342017-08-02 22:07:00687671016-16
73153sp546336052017-08-03 18:45:0022812265016-16
73182sp545855052017-08-03 08:00:001454614514032-32
73183sp545855022017-08-03 08:00:001452214490032-32
73199sp545854962017-08-03 02:00:001240212370032-32
73200sp545854902017-08-03 02:00:001238412352032-32
75258sp546568792017-08-07 23:40:0051455129016-16
75786sp546569142017-08-08 08:00:00423407016-16
76833sp546715572017-08-09 17:10:003004630030016-16
76834sp546715462017-08-09 17:10:003012730111016-16
76847sp546715622017-08-09 17:10:003008230066016-16
76848sp546715312017-08-09 17:10:003011730101016-16
76849sp546715202017-08-09 17:10:003007630060016-16
76852sp546714512017-08-09 17:10:003009830082016-16
78660sp546810832017-08-10 19:00:002574825731017-17
78661sp546810202017-08-10 19:00:002574325727016-16
78662sp546809862017-08-10 19:00:002575725741016-16
78663sp546809542017-08-10 19:00:002574925733016-16
78665sp546810402017-08-10 19:00:002577525759016-16
78674sp546810572017-08-10 19:00:002577525759016-16
78675sp546809632017-08-10 19:00:002574625730016-16
78676sp546809932017-08-10 19:00:002582425808016-16
78677sp546810442017-08-10 19:00:002570325687016-16
78678sp546810372017-08-10 19:00:002576225746016-16
78698sp546715272017-08-10 02:00:001155811542016-16
78699sp546714942017-08-10 02:00:001158011564016-16
78700sp546715562017-08-10 08:00:001293812922016-16
78704sp546715722017-08-10 08:00:001291912903016-16
88560sp547027662017-08-14 16:39:146145016-16
93130sp547118832017-08-16 13:05:0078697853016-16
95309sp549176952017-09-14 08:00:001123911223016-16
95314sp549177052017-09-14 08:00:001123011214016-16
95316sp549176362017-09-14 08:00:001202012004016-16
95333sp549176262017-09-14 08:00:001203112015016-16
95334sp549176462017-09-14 04:00:00945929016-16
95364sp548995512017-09-11 21:30:0037323716016-16
95365sp548843612017-09-08 22:00:0050195003016-16
95366sp548843682017-09-08 22:00:0044604444016-16
95367sp547863262017-08-25 20:00:0076977680017-17
95368sp547863432017-08-25 20:00:0062476230017-17
95369sp547216442017-08-17 08:00:001115511139016-16
95370sp548843662017-09-08 22:00:0044764460016-16
95371sp548498172017-09-05 05:00:002216622150016-16
95372sp548498092017-09-05 05:00:002212022104016-16
95373sp548671552017-09-07 06:10:002227722261016-16
95374sp548671312017-09-07 06:10:002225322237016-16
95375sp548995682017-09-11 21:30:0043944378016-16
95376sp548498152017-09-05 05:00:002215322137016-16
95377sp548671182017-09-07 06:10:002227222256016-16
95378sp548995442017-09-11 21:30:0033563340016-16
95379sp547863502017-08-25 20:00:001043410417017-17
95380sp547863382017-08-25 20:00:0087668749017-17
95381sp547863542017-08-25 20:00:0074127395017-17
95382sp548498132017-09-05 05:00:002212622110016-16
95383sp548843092017-09-08 22:00:0050064990016-16
95384sp548573852017-09-06 02:00:0042544238016-16
95385sp548995722017-09-11 21:32:0031703154016-16
95386sp548995552017-09-11 21:30:0037703754016-16
95387sp548024822017-08-29 06:05:0093199302017-17
95388sp548995592017-09-11 21:30:0027062690016-16
95389sp548995582017-09-11 21:30:0027052689016-16
95390sp548498182017-09-05 05:00:002216422148016-16
95391sp548573902017-09-06 02:00:0042264209017-17
95392sp548841932017-09-08 21:00:0089368936000
95393sp548671942017-09-07 06:10:002228022264016-16
95394sp548995622017-09-11 21:30:0044144398016-16
95395sp548995342017-09-11 21:30:0033623346016-16
95396sp548995752017-09-11 21:32:0031653149016-16
95397sp548024462017-08-29 06:05:0093319314017-17
95398sp547216392017-08-17 08:00:001121611200016-16
95399sp548008802017-08-28 22:15:00484467017-17
95400sp548837892017-09-11 14:00:00489473016-16
95401sp547679952017-08-24 13:00:0084968480016-16
95402sp547188532017-08-17 02:00:001032510309016-16
95403sp547187912017-08-17 13:00:002989029874016-16
95404sp547681022017-08-24 13:00:001685316837016-16
95405sp547680202017-08-24 13:00:001683216816016-16
95406sp548649402017-09-06 22:00:001320613190016-16
95407sp547680272017-08-24 13:00:001688916873016-16
95408sp547186622017-08-17 13:00:001035710341016-16
95409sp548244632017-08-31 15:30:002313023114016-16
95410sp548244352017-08-31 15:30:002316223146016-16
95411sp548838482017-09-11 14:00:0029792963016-16
95412sp547188642017-08-17 02:00:001044410428016-16
95413sp547680092017-08-24 13:00:0085268510016-16
95414sp547186842017-08-17 13:00:001034010324016-16
95415sp547188322017-08-17 13:00:002987629860016-16
95416sp548841422017-09-11 01:00:002326923253016-16
95417sp548649612017-09-06 22:00:001321813202016-16
95418sp548841102017-09-11 01:00:002332723311016-16
95419sp548098132017-08-29 21:30:001065310636017-17
95420sp548841282017-09-11 01:00:002326523249016-16
95421sp548841212017-09-11 01:00:002323923223016-16
95422sp548184002017-08-31 01:00:002324023224016-16
95423sp548184122017-08-31 01:00:0094359418017-17
95424sp548184032017-08-31 01:00:002319323177016-16
95425sp548183972017-08-31 01:00:002315623140016-16
95426sp548184062017-08-31 01:00:002315523139016-16
95427sp548098002017-08-29 21:30:001064010623017-17
95428sp548101572017-08-30 13:00:0077317714017-17
95429sp548101502017-08-30 13:00:0077357718017-17
95430sp548493082017-09-05 13:28:0075637547016-16
95431sp548985892017-09-11 18:44:10117101016-16
95432sp547785412017-08-28 12:45:0077737756017-17
95433sp548091292017-08-30 15:45:0060566039017-17
96368sp550742372017-10-05 11:45:001298312967016-16
96378sp550632412017-10-04 09:00:004144541429016-16
96379sp550592832017-10-03 15:00:003054030524016-16
96380sp549777502017-09-22 06:00:00362813628001-1
96381sp549777982017-09-22 06:00:003629136291000
96382sp549777962017-09-22 06:00:003629736297000
96383sp549777852017-09-22 06:00:003636136361000
96384sp549238762017-09-14 15:00:0051605144016-16
96385sp549610832017-09-20 08:00:001042410424000
96386sp549610842017-09-20 08:00:001044610446000
96387sp549522762017-09-19 01:31:1811000
96388sp550729922017-10-05 09:00:003878838769019-19
96389sp550730132017-10-05 09:00:003879638780016-16
96390sp550730332017-10-05 09:00:003877138755016-16
96391sp550730182017-10-05 09:00:003860738591016-16
96392sp550729982017-10-05 09:00:003881438796018-18
96393sp550729952017-10-05 09:00:003882038803017-17
96394sp550730422017-10-05 09:00:003875238736016-16
96395sp550730072017-10-05 09:00:003876938752017-17
96396sp549238802017-09-14 15:00:0051755159016-16
96397sp550591212017-10-03 15:00:003045630440016-16
96398sp550591712017-10-03 15:00:003055630540016-16
96399sp550593202017-10-03 15:00:003054230526016-16
96400sp550533432017-10-02 22:00:003207632060016-16
96401sp550533392017-10-02 22:00:003209332077016-16
96402sp550591172017-10-03 15:00:003050330487016-16
96403sp549777932017-09-22 06:00:003625436254000
96404sp549777742017-09-22 06:00:003631836318000
96405sp549777972017-09-22 06:00:003630736307000
96406sp549777922017-09-22 06:00:003631536315000
96407sp549777882017-09-22 06:00:003632636326000
96408sp549777902017-09-22 06:00:003630736307000
96409sp550591642017-10-03 15:00:003050130484017-17
96410sp550592112017-10-03 15:00:003048530469016-16
96411sp550730522017-10-05 09:00:003874438727017-17
96412sp550730452017-10-05 09:00:003878738770017-17
96413sp550548202017-10-03 09:00:002284822832016-16
96414sp549519962017-09-19 01:00:002336623350016-16
96415sp549519872017-09-19 01:00:002332023304016-16
96416sp549522732017-09-19 01:30:5811000
96417sp549520012017-09-19 01:00:002336723351016-16
96418sp550548292017-10-03 09:00:002290322887016-16
96419sp550611582017-10-04 09:00:004143541417018-18
96420sp550365132017-10-02 08:00:0081708154016-16
96421sp550521612017-10-03 07:00:001845418437017-17
96422sp550521752017-10-03 07:00:001836918353016-16
96423sp550521472017-10-03 07:00:001841818402016-16
96424sp550364142017-10-02 08:00:0079767960016-16
96425sp550193462017-09-28 08:00:002255922559000
96426sp550656022017-10-04 14:00:003082330807016-16
96427sp550656342017-10-04 14:00:003087230854018-18
96428sp550567732017-10-03 11:15:003777737761016-16
96429sp550656232017-10-04 14:00:003082530807018-18
96430sp550656512017-10-04 14:00:003085730841016-16
96431sp549346282017-09-18 01:00:003088130865016-16
96432sp549349162017-09-18 08:00:00100059989016-16
96433sp549344662017-09-18 01:00:0071647147017-17
96434sp549345802017-09-18 01:00:003085030834016-16
96435sp549346802017-09-18 01:00:003082430808016-16
96436sp549345422017-09-18 01:00:003082630810016-16
96437sp550313232017-09-29 08:50:0046044588016-16
96438sp550612282017-10-04 09:00:004147241454018-18
96439sp550312912017-09-29 08:50:0046124596016-16
96440sp550678032017-10-05 08:00:002039120375016-16
96441sp550678212017-10-05 08:00:002033220316016-16
96442sp550363602017-10-02 08:00:0079767960016-16
96443sp550193202017-09-28 08:00:002255322553000
96444sp550364732017-10-02 08:00:0081928176016-16
96445sp550658752017-10-04 14:00:003087430858016-16
96446sp550656822017-10-04 14:00:003083930823016-16
96447sp549646482017-09-21 08:00:0098669866000
96448sp550568352017-10-03 11:15:003779537779016-16
96449sp550568682017-10-03 11:15:003776537749016-16
96450sp550568532017-10-03 11:15:003782537809016-16
96451sp549646102017-09-21 08:00:0098689868000
96452sp550567562017-10-03 11:15:003781337797016-16
96453sp550567232017-10-03 11:15:003776837752016-16
96454sp550568012017-10-03 11:15:003777037754016-16
96455sp550567332017-10-03 11:15:003784237826016-16
96456sp550568142017-10-03 11:15:003778937773016-16
96457sp550656682017-10-04 14:00:003090430888016-16
96458sp549962952017-09-25 09:40:001633316333000
96459sp550612462017-10-04 09:00:004147241454018-18
96460sp550611932017-10-04 09:00:004138941370019-19
96461sp550612062017-10-04 09:00:004149441478016-16
96462sp550612802017-10-04 09:00:004145941443016-16
96463sp550612982017-10-04 09:00:004143741421016-16
96464sp549346132017-09-18 01:00:003102731011016-16
96465sp549349232017-09-18 08:00:00100159999016-16
96466sp549346592017-09-18 01:00:003090830892016-16
96467sp550313082017-09-29 08:50:0046054589016-16
96468sp550612152017-10-04 09:00:004147941463016-16
96469sp550612212017-10-04 09:00:004144241425017-17
96470sp549758392017-09-21 16:15:0060326032000
96471sp549177752017-09-14 12:45:0078397823016-16
96682sp550865982017-10-06 17:20:001956419548016-16
96683sp551012322017-10-09 17:00:003759337577016-16
96684sp551011792017-10-09 17:00:003750237486016-16
96685sp551195372017-10-11 17:15:003817138155016-16
96686sp551195212017-10-11 17:15:003819438178016-16
96687sp551195122017-10-11 17:15:003816838152016-16
96688sp551011712017-10-09 17:00:003759637580016-16
96689sp551012262017-10-09 17:00:003757437558016-16
96690sp550866102017-10-06 17:20:001956919553016-16
96691sp551011632017-10-09 17:00:003762737611016-16
96692sp551012362017-10-09 17:00:003751537499016-16
96693sp551011762017-10-09 17:00:003755237536016-16
96694sp551012062017-10-09 17:00:003753437518016-16
96695sp551195472017-10-11 17:15:003815738141016-16
96696sp551195452017-10-11 17:15:003818238165017-17
96697sp551195542017-10-11 17:15:003818038164016-16
96698sp551195192017-10-11 17:15:003817838162016-16
96699sp551195082017-10-11 17:15:003820038184016-16
96700sp551195342017-10-11 17:15:003816538148017-17
96701sp551012002017-10-09 17:00:003760837592016-16
96702sp551201362017-10-12 08:00:001740317387016-16
96703sp551201482017-10-12 08:00:001735217336016-16
96704sp551117542017-10-10 18:30:003743437418016-16
96705sp551119492017-10-11 08:00:003582835811017-17
96706sp551120002017-10-11 08:00:003581135795016-16
96707sp551116392017-10-10 18:30:003753437518016-16
96708sp551120182017-10-11 08:00:003580035784016-16
96709sp551119662017-10-11 08:00:003574135725016-16
96710sp551117252017-10-10 18:30:003747837462016-16
96711sp551116512017-10-10 18:30:003755737541016-16
96712sp551117392017-10-10 18:30:003743137415016-16
96713sp551116992017-10-10 18:30:003753737521016-16
96714sp551120282017-10-11 08:00:003577035754016-16
96715sp551116732017-10-10 18:30:003753337517016-16
96716sp551120042017-10-11 08:00:003572735711016-16
96717sp551119902017-10-11 08:00:003584435828016-16
96718sp551119792017-10-11 08:00:003575435738016-16
96719sp551117712017-10-10 18:30:003748137465016-16
96720sp551120352017-10-11 08:00:003577535759016-16
96721sp551117922017-10-10 18:30:003751237496016-16
96722sp551120472017-10-11 08:00:003575835742016-16
96723sp550707852017-10-05 16:30:0059575941016-16
96724sp551265832017-10-12 15:00:001433614320016-16
96725sp551264612017-10-12 15:00:001431214296016-16
96726sp551263822017-10-12 15:00:004773347717016-16
96727sp551267422017-10-12 15:00:001433714321016-16
96728sp551263572017-10-12 15:00:004772747711016-16
96729sp551264352017-10-12 15:00:004772547709016-16
96730sp551264052017-10-12 15:00:004771047694016-16
96731sp551264892017-10-12 15:00:001434114325016-16
96732sp551266662017-10-12 15:00:001433514319016-16
96733sp551267252017-10-12 15:00:001432914313016-16
96734sp551267092017-10-12 15:00:001431814302016-16
96735sp551267852017-10-12 15:00:001431414298016-16
96736sp551266262017-10-12 15:00:001432814312016-16
96737sp551265602017-10-12 15:00:001433314317016-16
96738sp551363692017-10-13 18:00:003876938753016-16
96739sp551363932017-10-13 18:00:003880338787016-16
96740sp551363702017-10-13 18:00:003879038774016-16
96741sp551363212017-10-13 18:00:003879838782016-16
96742sp551363492017-10-13 18:00:003879538779016-16
96743sp551363302017-10-13 18:00:003879438777017-17
96744sp551363342017-10-13 18:00:003880038784016-16
96745sp551363622017-10-13 18:00:003879838782016-16
96746sp551363472017-10-13 18:00:001353113515016-16
96747sp551398332017-10-14 18:00:004851048494016-16
96748sp551398382017-10-15 18:00:004844748431016-16
96749sp551502452017-10-16 16:00:002925729241016-16
96750sp551502252017-10-16 16:00:002931229296016-16
96751sp551501622017-10-16 16:00:002930229286016-16
96752sp551502042017-10-16 16:00:002929929283016-16
96753sp551502912017-10-16 16:00:002929129275016-16
96754sp551502752017-10-16 16:00:002932129305016-16
96755sp551503092017-10-16 16:00:002927129255016-16
96756sp551503172017-10-16 16:00:002936329347016-16
96757sp551503472017-10-16 16:00:002928129265016-16
96758sp551503032017-10-16 16:00:002930829292016-16
96759sp551502592017-10-16 16:00:002929429278016-16
96760sp551503312017-10-16 16:00:002930229286016-16
96761sp551502872017-10-16 16:00:002929829282016-16
96762sp551501852017-10-16 16:00:002925029234016-16
96763sp551503582017-10-16 16:00:002927929263016-16
96764sp551589022017-10-17 16:23:101468614670016-16
96765sp551588862017-10-17 16:21:031468914673016-16
96766sp551585382017-10-17 16:00:001466614650016-16
96767sp551586002017-10-17 16:00:001467614660016-16
96768sp551583502017-10-17 16:00:001466114645016-16
96769sp551585922017-10-17 16:00:001468114665016-16
96770sp551583832017-10-17 16:00:001467114655016-16
96771sp551583992017-10-17 16:00:001471814702016-16
96772sp551583702017-10-17 16:00:001468414668016-16
96773sp551584182017-10-17 16:00:001467414658016-16
96774sp551585042017-10-17 16:00:001469114675016-16
96775sp551586162017-10-17 16:00:001467914663016-16
96776sp551584572017-10-17 16:00:001470514689016-16
96777sp551585532017-10-17 16:00:001466914653016-16
96778sp551585132017-10-17 16:00:001468414668016-16
96779sp551585772017-10-17 16:00:001471114695016-16
96780sp551585712017-10-17 16:00:001466814652016-16
96781sp551585282017-10-17 16:00:001470014684016-16
96782sp551584322017-10-17 16:00:001469014674016-16
96783sp551585462017-10-17 16:00:001467914663016-16
96784sp551676082017-10-18 18:00:002806528049016-16
96785sp551674912017-10-18 18:00:002810828092016-16
96786sp551676022017-10-18 18:00:002800827992016-16
96787sp551675952017-10-18 18:00:002809528079016-16
96788sp551676312017-10-18 18:00:002803528019016-16
96789sp551675852017-10-18 18:00:002804728031016-16
96790sp551675102017-10-18 18:00:002806628050016-16
96791sp551676202017-10-18 18:00:002808828072016-16
96792sp551675792017-10-18 18:00:002802728011016-16
96793sp551675212017-10-18 18:00:002804328027016-16
96794sp551674972017-10-18 18:00:002799927983016-16
96795sp551675742017-10-18 18:00:002804228026016-16
96796sp551675592017-10-18 18:00:002807128055016-16
96797sp551710512017-10-19 09:00:002080820792016-16
96798sp551710602017-10-19 09:00:002078820772016-16
96799sp551738362017-10-19 14:30:001481914803016-16
96800sp551738212017-10-19 14:30:001482414808016-16
96801sp551739992017-10-19 14:30:001483414818016-16
96802sp551738602017-10-19 14:30:001482214806016-16
96803sp551769212017-10-19 18:15:002276322747016-16
96804sp551770082017-10-19 18:15:002274322727016-16
96805sp551770032017-10-19 18:15:002275322737016-16
96806sp551770122017-10-19 18:15:002273122715016-16
96807sp551769362017-10-19 18:15:002274622730016-16
96808sp551769892017-10-19 18:15:002274122725016-16
96809sp551769332017-10-19 18:15:002271522699016-16
96810sp551769502017-10-19 18:15:002277222756016-16
96811sp551769752017-10-19 18:15:002276522749016-16
96812sp551769392017-10-19 18:15:002273822722016-16
96813sp551769282017-10-19 18:15:002272522708017-17
96814sp551769792017-10-19 18:15:002272722711016-16
96815sp551769612017-10-19 18:15:002271222696016-16
96816sp551769662017-10-19 18:15:002276322747016-16
96817sp551769982017-10-19 18:15:002274922733016-16
96818sp551769842017-10-19 18:15:002274922733016-16
96819sp551843792017-10-20 16:00:001909119075016-16
96820sp551841522017-10-20 16:00:001909819082016-16
96821sp551842962017-10-20 16:00:001908919071018-18
96822sp551842252017-10-20 16:00:001910319087016-16
96823sp551842522017-10-20 16:00:001905719041016-16
96824sp551843492017-10-20 16:00:001907219056016-16
96825sp551842042017-10-20 16:00:001909019074016-16
96826sp551841102017-10-20 16:00:001904419028016-16
96827sp551843302017-10-20 16:00:001910019084016-16
96828sp551846002017-10-20 16:00:001911519098017-17
96829sp551841312017-10-20 16:00:001908819072016-16
96830sp551851082017-10-20 17:00:003913939123016-16
96831sp551851202017-10-20 17:00:003919839182016-16
96832sp551851272017-10-20 17:00:003917139155016-16
96833sp552004032017-10-23 17:37:191741017393017-17
96834sp552003582017-10-23 17:32:001733317317016-16
96835sp552003152017-10-23 17:30:001737417357017-17
96836sp552003002017-10-23 17:30:001739317377016-16
96837sp552003382017-10-23 17:30:001737517359016-16
96838sp552003282017-10-23 17:30:001733017314016-16
96839sp552002722017-10-23 17:30:001737617360016-16
96840sp552003892017-10-23 17:35:001738117365016-16
96841sp552003452017-10-23 17:30:001734617330016-16
96842sp552004242017-10-23 17:41:261735217336016-16
96843sp552007992017-10-23 19:00:0058445828016-16
96844sp552016962017-10-23 22:00:002850728491016-16
96845sp552017002017-10-23 22:00:002845528439016-16
96846sp552034842017-10-24 06:37:31171016-16
96847sp552034802017-10-24 06:35:00171016-16
96848sp552094962017-10-24 16:43:48171016-16
96849sp552553122017-10-31 08:45:003282432808016-16
96850sp552553232017-10-31 08:45:003286932853016-16
96851sp552522902017-10-31 15:45:0057515735016-16
96852sp552599192017-10-31 16:15:483940139385016-16
96853sp552597202017-10-31 16:15:003940839392016-16
96854sp552598282017-10-31 16:15:003937639360016-16
96855sp552597792017-10-31 16:15:003935739341016-16
96856sp552598942017-10-31 16:15:003936139345016-16
96857sp552598832017-10-31 16:15:003933939323016-16
96858sp552597432017-10-31 16:15:003934139325016-16
96859sp552597912017-10-31 16:15:003931539298017-17
96860sp552598192017-10-31 16:15:003931839302016-16
96861sp552597112017-10-31 16:15:003934539329016-16
96862sp552600122017-10-31 16:30:001008910073016-16
96863sp552629022017-10-31 21:30:004430544289016-16
96864sp552629322017-10-31 21:31:004414244126016-16
96865sp552629282017-10-31 21:30:004430144285016-16
96866sp552629002017-10-31 21:30:004417944163016-16
96867sp552629332017-10-31 21:31:014436144345016-16
96868sp552629242017-10-31 21:30:004415144135016-16
96869sp552690032017-11-01 17:13:403932139304017-17
96870sp552693562017-11-01 18:30:004920449188016-16
96871sp552693912017-11-01 18:30:001475714741016-16
96872sp552693872017-11-01 18:30:001476814752016-16
96873sp552694172017-11-01 18:30:001475214736016-16
96874sp552693992017-11-01 18:30:001473914723016-16
96875sp552693782017-11-01 18:30:001476614750016-16
96876sp552692852017-11-01 18:30:004923049214016-16
96877sp552694072017-11-01 18:30:001478914773016-16
96878sp552693072017-11-01 18:30:004919649179017-17
96879sp552693482017-11-01 18:30:004914349127016-16
96880sp552693232017-11-01 18:30:004914849132016-16
96881sp552777742017-11-02 19:00:003925739241016-16
96882sp552778482017-11-02 19:16:153883238816016-16
96883sp552777862017-11-02 19:01:233867438658016-16
96884sp552777782017-11-02 19:00:003869738681016-16
96885sp552857682017-11-03 18:00:003919639180016-16
96886sp552781512017-11-03 20:00:001071010694016-16
96888sp553090032017-11-07 12:30:002399823982016-16
96889sp553090222017-11-07 12:30:002392423908016-16
96890sp553089912017-11-07 12:30:002393023914016-16
96891sp553090132017-11-07 12:30:002393723921016-16
96892sp553119192017-11-08 02:00:003700936993016-16
96893sp553119282017-11-08 02:00:003698836971017-17
96894sp553119382017-11-08 02:00:003703937022017-17
96895sp553119352017-11-08 02:00:003701036993017-17
96896sp553119562017-11-08 02:00:003703637019017-17
96898sp553154822017-11-08 09:32:0056485632016-16
96899sp553206302017-11-09 02:30:003702037003017-17
96900sp553205422017-11-09 02:30:003701737001016-16
96901sp553206452017-11-09 02:30:003704337026017-17
96902sp553205182017-11-09 02:30:003701136992019-19
96903sp553205952017-11-09 02:30:003701837000018-18
96904sp553206672017-11-09 02:30:003701536997018-18
96905sp553205612017-11-09 02:30:003703537018017-17
96906sp553205302017-11-09 02:30:003696636950016-16
96907sp553274532017-11-09 13:42:192902029004016-16
96908sp553277012017-11-09 14:31:001437714361016-16
96909sp553276852017-11-09 14:31:001434114325016-16
96910sp553277152017-11-09 14:35:541435114335016-16
96911sp553276862017-11-09 14:31:001441814402016-16
96912sp553276982017-11-09 14:31:001440814392016-16
96913sp553277062017-11-09 14:32:321434514329016-16
96914sp553277072017-11-09 14:32:401438514369016-16
96915sp553274582017-11-09 13:42:522897628960016-16
96916sp553273802017-11-09 13:40:002898628970016-16
96917sp553277202017-11-09 14:36:461432114305016-16
96918sp553274362017-11-09 13:40:002899228976016-16
96919sp553274342017-11-09 13:40:002899228976016-16
96920sp553274202017-11-09 13:40:002897828962016-16
96921sp553488572017-11-13 09:30:00129113016-16
96922sp553503862017-11-13 13:00:002592025904016-16
96923sp553504272017-11-13 13:00:002582925813016-16
96924sp553502752017-11-14 02:00:001856418548016-16
96925sp553543242017-11-14 03:48:251859818582016-16
96926sp553563612017-11-14 08:00:002850528489016-16
96927sp553565012017-11-14 08:00:002851628500016-16
96928sp553566232017-11-14 08:15:042851228496016-16
96929sp553561712017-11-14 08:00:002855128535016-16
96930sp553565542017-11-14 08:05:002846128445016-16
96931sp553565302017-11-14 08:03:002850228486016-16
96932sp553565782017-11-14 08:08:402850828492016-16
96933sp553565672017-11-14 08:07:002846228446016-16
96934sp553565422017-11-14 08:04:002852728511016-16
96935sp553564982017-11-14 08:00:002851128495016-16
96936sp553565552017-11-14 08:06:002848328467016-16
96937sp553561672017-11-14 08:00:002856328547016-16
96938sp553566252017-11-14 08:15:312844228425017-17
96939sp553623552017-11-15 02:00:002754627530016-16
96940sp553623332017-11-15 02:00:002758327567016-16
96941sp553624082017-11-15 02:00:002752127504017-17
96942sp553624202017-11-15 02:00:002759227575017-17
96943sp553623432017-11-15 02:00:002762327607016-16
96944sp553624352017-11-15 02:00:002761327597016-16
96945sp553623942017-11-15 02:00:002758927572017-17
96946sp553623852017-11-15 02:00:002757427557017-17
96947sp553683612017-11-15 14:00:003805438038016-16
96948sp553683682017-11-15 14:00:003799037974016-16
96949sp553683362017-11-15 14:00:003803738021016-16
96950sp553683152017-11-15 14:00:003799637980016-16
96951sp553683532017-11-15 14:00:003800537989016-16
96952sp553761722017-11-16 11:15:003799437978016-16
96953sp553761782017-11-16 11:15:003804138025016-16
96954sp553761962017-11-16 11:15:003801537999016-16
96955sp553762022017-11-16 11:15:003794937933016-16
96956sp553762302017-11-16 11:15:003808838072016-16
96957sp553761622017-11-16 11:15:003802338007016-16
96958sp553761892017-11-16 11:15:003799137975016-16
96959sp553762502017-11-16 11:15:003800137985016-16
96960sp553762392017-11-16 11:15:003807038054016-16
96961sp553762132017-11-16 11:15:003797637960016-16
96962sp553762872017-11-16 11:15:003799037974016-16
96963sp553763512017-11-16 11:30:0057385722016-16
96964sp554008382017-11-20 14:47:001488514869016-16
96965sp554008652017-11-20 14:50:001484714831016-16
96966sp554007862017-11-20 14:45:001493014914016-16
96967sp554001982017-11-20 13:25:003841238396016-16
96968sp554008012017-11-20 14:45:001490014884016-16
96969sp554008492017-11-20 14:48:001488814872016-16
96970sp554002232017-11-20 13:26:123845738441016-16
96971sp554002452017-11-20 13:28:393844538429016-16
96972sp554008182017-11-20 14:45:001485514839016-16
96973sp554008062017-11-20 14:45:001495114935016-16
96974sp554008242017-11-20 14:45:001493514919016-16
96975sp554007772017-11-20 14:45:001488214866016-16
96976sp554001822017-11-20 13:25:003839438378016-16
96977sp554008332017-11-20 14:45:001483714821016-16
96978sp554007942017-11-20 14:45:001490214886016-16
96979sp554008402017-11-20 14:47:001490514889016-16
96980sp554002552017-11-20 13:29:333839238376016-16
96981sp554008742017-11-20 14:50:001487914863016-16
96982sp554103042017-11-21 12:15:003865038634016-16
96983sp554102802017-11-21 12:15:003861238596016-16
96984sp554102712017-11-21 12:10:003852138505016-16
96985sp554102372017-11-21 12:10:003855338537016-16
96986sp554102842017-11-21 12:15:003855838542016-16
96987sp554102612017-11-21 12:10:003857238555017-17
96988sp554103132017-11-21 12:16:003858238566016-16
96989sp554102962017-11-21 12:15:003857638560016-16
96990sp554102642017-11-21 12:10:003854938533016-16
96991sp554102742017-11-21 12:10:003852338507016-16
96992sp554105692017-11-21 13:00:001546815452016-16
96993sp554105322017-11-21 13:00:001542715411016-16
96994sp554105352017-11-21 13:00:001544815432016-16
96995sp554105042017-11-21 13:00:001542915413016-16
96996sp554104902017-11-21 13:00:001544015424016-16
96997sp554104872017-11-21 13:00:001541715401016-16
96998sp554105452017-11-21 13:00:001540715391016-16
96999sp554105742017-11-21 13:00:001545415438016-16
97001sp554330082017-11-24 10:00:001427314257016-16
97002sp554329822017-11-24 10:00:001422614210016-16
97003sp554330172017-11-24 10:00:001425214236016-16
97004sp554329772017-11-24 10:00:001425114235016-16
97005sp554332132017-11-24 10:18:001421914203016-16
97006sp554331342017-11-24 10:05:001419014174016-16
97007sp554329082017-11-24 10:00:001421114195016-16
97008sp554331312017-11-24 10:05:001422414208016-16
97009sp554474132017-11-27 09:40:00771755016-16
97010sp554477792017-11-27 11:00:0011296016-16
97011sp554478092017-11-27 11:00:00416400016-16
97012sp554478192017-11-27 11:00:0078317815016-16
97013sp554482712017-11-27 12:30:003855438538016-16
97014sp554482612017-11-27 12:30:003853638520016-16
97015sp554482862017-11-27 12:30:003856038544016-16
97016sp554483292017-11-27 12:30:003854238526016-16
97017sp554482902017-11-27 12:30:003857538559016-16
97018sp554483462017-11-27 12:30:003859038574016-16
97019sp554483112017-11-27 12:30:003855938543016-16
97020sp554483202017-11-27 12:30:003857938563016-16
97021sp554483012017-11-27 12:30:003851438498016-16
97022sp554483372017-11-27 12:30:003850938493016-16
97023sp554482782017-11-27 12:30:003856238546016-16
97024sp554586272017-11-28 12:15:003856738551016-16
97025sp554586372017-11-28 12:15:003854238526016-16
97026sp554587002017-11-28 12:15:003845838442016-16
97027sp554587312017-11-28 12:15:003849738481016-16
97028sp554587162017-11-28 12:15:003855438538016-16
97029sp554586672017-11-28 12:15:003862838612016-16
97030sp554586172017-11-28 12:15:003849238476016-16
97031sp554586882017-11-28 12:15:003852538508017-17
97032sp554587282017-11-28 12:15:003852938513016-16
97033sp554586592017-11-28 12:15:003858538569016-16
97034sp554586502017-11-28 12:15:003861138595016-16
97035sp554586812017-11-28 12:15:003854538529016-16
97036sp554587042017-11-28 12:15:003855638539017-17
97037sp554586772017-11-28 12:15:003857838562016-16
97038sp554667232017-11-29 12:40:003785637839017-17
97039sp554666882017-11-29 12:40:003778137765016-16
97040sp554667672017-11-29 12:40:003786337847016-16
97041sp554667062017-11-29 12:40:003775337737016-16
97042sp554666982017-11-29 12:40:003777937763016-16
97043sp554666812017-11-29 12:40:003779037774016-16
97044sp554667332017-11-29 12:40:003771737701016-16
97045sp554667462017-11-29 12:40:003773637720016-16
97046sp554666692017-11-29 12:40:003782037804016-16
97047sp554667162017-11-29 12:40:003779437778016-16
97048sp554667572017-11-29 12:40:003781137795016-16
97049sp554732752017-11-30 07:30:003067930663016-16
97050sp554734212017-11-30 08:00:003466334647016-16
97051sp554734382017-11-30 08:00:003467934663016-16
97052sp554733922017-11-30 08:00:003466934652017-17
97053sp554734002017-11-30 08:00:003470034684016-16
97054sp554734522017-11-30 08:00:003461534597018-18
97055sp554733152017-11-30 08:00:003471234696016-16
97056sp554734072017-11-30 08:00:003468934671018-18
97057sp554766672017-12-01 08:00:001927119255016-16
97058sp554769322017-12-01 08:30:003629536278017-17
97059sp554832912017-12-01 10:30:004032740311016-16
97060sp554833262017-12-01 10:30:004028340267016-16
97061sp554834042017-12-01 10:31:004018940173016-16
97062sp554833512017-12-01 10:30:004022240206016-16
97063sp554834012017-12-01 10:30:004024340226017-17
97064sp554833472017-12-01 10:30:004025040234016-16
97065sp554832792017-12-01 10:30:004022740211016-16
97066sp554834332017-12-01 10:33:004020140185016-16
97067sp555086692017-12-05 12:00:00124108016-16
97068sp555091172017-12-05 13:00:002853828522016-16
97069sp555091372017-12-05 13:00:002846928453016-16
97070sp555090932017-12-05 13:00:002856828552016-16
97071sp555091522017-12-05 13:02:002849628480016-16
97072sp555091262017-12-05 13:00:002855128535016-16
97073sp555091022017-12-05 13:00:002850828492016-16
97074sp555090722017-12-05 13:00:002852028504016-16
97075sp555090392017-12-05 13:00:002852428508016-16
97076sp555090602017-12-05 13:00:002855428538016-16
97077sp555092082017-12-05 13:10:0019351919016-16
97078sp555092302017-12-05 13:11:0019221906016-16
97079sp555090482017-12-05 13:00:002854428527017-17
97080sp555103982017-12-05 17:35:002856428548016-16
97081sp555104022017-12-05 17:35:002861428598016-16
97082sp555169292017-12-06 09:30:001430414288016-16
97083sp555169622017-12-06 09:30:001437814362016-16
97084sp555170072017-12-06 09:33:501436014344016-16
97085sp555169952017-12-06 09:31:411429714281016-16
97086sp555168922017-12-06 09:30:001436514349016-16
97087sp555169772017-12-06 09:30:001435814342016-16
97088sp555169142017-12-06 09:30:001430214286016-16
97089sp555176782017-12-06 11:30:002863828622016-16
97090sp555177002017-12-06 11:35:002868328667016-16
97091sp555176372017-12-06 11:30:002861928603016-16
97092sp555176662017-12-06 11:30:002860028584016-16
97093sp555177082017-12-06 11:36:002865528639016-16
97094sp555176482017-12-06 11:30:002861328597016-16
97095sp555176942017-12-06 11:32:002864028624016-16
97096sp555176852017-12-06 11:31:002861528599016-16
97097sp555176472017-12-06 11:30:002865928643016-16
97098sp555181632017-12-06 13:05:002473024714016-16
97099sp555180952017-12-06 13:05:002480424788016-16
97100sp555181862017-12-06 13:06:002480724791016-16
97101sp555181982017-12-06 13:07:002476524749016-16
97102sp555181502017-12-06 13:05:002480024784016-16
97103sp555181002017-12-06 13:05:002480824792016-16
97104sp555181302017-12-06 13:05:002475824742016-16
97105sp555180752017-12-06 13:05:002474624730016-16
97106sp555180552017-12-06 13:05:002475924743016-16
97107sp555235442017-12-07 07:00:002627226256016-16
97108sp555272962017-12-07 11:40:002830328287016-16
97109sp555272712017-12-07 11:40:002834828332016-16
97110sp555272842017-12-07 11:40:002833628320016-16
97111sp555273062017-12-07 11:40:002833428318016-16
97112sp555274502017-12-07 12:04:252836628350016-16
97113sp555274242017-12-07 11:56:332836828352016-16
97114sp555280112017-12-07 13:30:009983016-16
97115sp555280242017-12-07 13:30:00365349016-16
97116sp555281822017-12-07 13:45:0020892073016-16
97117sp555281452017-12-07 13:39:5319031887016-16
97118sp555281782017-12-07 13:45:0020802064016-16
97119sp555272952017-12-07 15:00:004021640200016-16
97120sp555273072017-12-07 15:00:004024440228016-16
97121sp555272612017-12-07 15:00:004019540179016-16
97122sp555273682017-12-07 15:00:004024040224016-16
97123sp555273392017-12-07 15:00:004022340207016-16
97124sp555272882017-12-07 15:00:004022440208016-16
97125sp555272432017-12-07 15:00:004021740201016-16
97126sp555272512017-12-07 15:00:004026940252017-17
97127sp555306132017-12-08 02:00:003662236605017-17
97128sp555306862017-12-08 02:00:003664536624021-21
97129sp555307162017-12-08 02:00:003663536619016-16
97130sp555306372017-12-08 02:00:003654936533016-16
97131sp555307082017-12-08 02:00:003666636648018-18
97132sp555305952017-12-08 02:00:003661436597017-17
97133sp555305742017-12-08 02:00:003659836582016-16
97134sp555306552017-12-08 02:00:003656936552017-17
97135sp555306732017-12-08 02:00:003661236594018-18
97136sp555306252017-12-08 02:00:003656236546016-16
97137sp555353472017-12-08 11:45:004405044034016-16
97138sp555353522017-12-08 11:45:004411044094016-16
97139sp555353682017-12-08 11:45:004403744021016-16
97140sp555353642017-12-08 11:45:004410344087016-16
97141sp555353192017-12-08 11:45:004402544009016-16
97142sp555354982017-12-08 12:03:001825918242017-17
97143sp555355112017-12-08 12:03:001828418268016-16
97144sp555443032017-12-10 23:43:1611000
97145sp556141252017-12-20 11:13:00618602016-16
97146sp556241642017-12-21 14:00:004752047504016-16
97147sp556241202017-12-21 14:00:004745847442016-16
97148sp556240442017-12-21 14:00:004753247516016-16
97149sp556240832017-12-21 14:00:004746647450016-16
97150sp556241952017-12-21 14:00:004758047564016-16
97151sp556240922017-12-21 14:00:004757347557016-16
97152sp556241712017-12-21 14:00:004747047454016-16
97153sp556240732017-12-21 14:00:004744747431016-16
97154sp556605052017-12-28 14:20:001904119025016-16
97155sp556604952017-12-28 14:20:001899218976016-16
97156sp556604902017-12-28 14:20:001905819042016-16
97157sp556605162017-12-28 14:22:401907719061016-16
97158sp556604942017-12-28 14:20:001906319047016-16
97159sp556604992017-12-28 14:20:001909219076016-16
97160sp556605012017-12-28 14:20:001906519049016-16
97161sp556605092017-12-28 14:21:001903019014016-16
97162sp556654942017-12-29 10:15:004755647540016-16
97163sp556654972017-12-29 10:15:004761147595016-16
97164sp556655332017-12-29 10:19:174751647500016-16
97165sp556655422017-12-29 10:20:314764747631016-16
97166sp556654812017-12-29 10:15:004748047464016-16
97167sp556655272017-12-29 10:17:044751047494016-16
97168sp556655062017-12-29 10:15:004746247446016-16
97169sp556655042017-12-29 10:15:004757447558016-16
97170sp556659282017-12-29 12:00:00327311016-16
97171sp556659242017-12-29 12:00:0049954979016-16
97172sp556659342017-12-29 12:00:009074016-16
97173sp556751512017-12-31 17:16:014743547419016-16
97174sp556751502017-12-31 17:15:514745547439016-16
97175sp557006022018-01-04 11:38:552108321067016-16
97176sp557004822018-01-04 11:30:002110621089017-17
97177sp557004922018-01-04 11:30:002110121085016-16
97178sp557005212018-01-04 11:30:002108721071016-16
97179sp557005002018-01-04 11:30:002108321067016-16
97180sp557005642018-01-04 11:34:052108521069016-16
97181sp557005582018-01-04 11:32:592109221076016-16
97182sp557005442018-01-04 11:31:222109921083016-16
97183sp557006072018-01-04 11:40:232110121085016-16
97184sp557005832018-01-04 11:35:462110021084016-16
97185sp557005182018-01-04 11:30:002109521079016-16
97186sp557245712018-01-08 13:30:004798347967016-16
97187sp557245782018-01-08 13:30:004800347987016-16
97188sp557245602018-01-08 13:30:004798647970016-16
97189sp557245702018-01-08 13:30:004801247995017-17
97190sp557245632018-01-08 13:30:004797947963016-16
97191sp557245422018-01-08 13:30:004798947973016-16
97192sp557245912018-01-08 13:34:004800047984016-16
97193sp557245402018-01-08 13:30:004799647980016-16
97194sp557333872018-01-09 14:15:005772957716013-13
97195sp557333922018-01-09 14:15:005780157789012-12
97196sp557334182018-01-09 14:16:435771157699012-12
97197sp557334082018-01-09 14:15:005788057868012-12
97198sp557334002018-01-09 14:15:005775057738012-12
97199sp557511212018-01-11 13:10:004815548143012-12
97200sp557511672018-01-11 13:10:004814348131012-12
97201sp557511302018-01-11 13:10:004814848136012-12
97202sp557511512018-01-11 13:10:004815648144012-12
97203sp557511862018-01-11 13:10:004824348231012-12
97204sp557511272018-01-11 13:10:004809348081012-12
97205sp557520562018-01-11 16:00:004600045988012-12
97206sp557520402018-01-11 16:00:004599445981013-13
97207sp557520412018-01-11 16:00:004607746065012-12
97208sp557520752018-01-11 16:00:004605446042012-12
97209sp557520742018-01-11 16:00:004610546093012-12
97210sp557520622018-01-11 16:00:004612446112012-12
97211sp557594352018-01-12 13:30:005727857266012-12
97212sp557594592018-01-12 13:30:005718557173012-12
97213sp557594862018-01-12 13:30:005735557343012-12
97214sp557594662018-01-12 13:30:005727257260012-12
97215sp557594722018-01-12 13:30:005727457262012-12
97216sp557594972018-01-12 13:30:005724257230012-12
97217sp558226842018-01-24 01:00:00482470012-12
97218sp558705612018-01-30 01:00:002846428452012-12
97219sp558706402018-01-30 01:00:002799727985012-12
97220sp558778342018-01-31 01:00:00492479013-13
97221sp558796292018-01-31 08:00:0072487235013-13
97222sp558796322018-01-31 08:00:0020672054013-13
97223sp558883932018-02-01 01:00:001405114038013-13
97224sp558883612018-02-01 01:00:001405114038013-13
97225sp558885722018-02-01 01:00:001406414051013-13
97226sp558885402018-02-01 01:00:001405314040013-13
97227sp558884402018-02-01 01:00:001400113987014-14
97228sp558885092018-02-01 01:00:001404714034013-13
97229sp558884862018-02-01 01:00:001403714024013-13
97230sp558968402018-02-02 01:00:002870528692013-13
97231sp558968152018-02-02 01:00:002872628713013-13
97232sp558967842018-02-02 01:00:002867828665013-13
97233sp558967282018-02-02 01:00:002876528752013-13
97234sp558967452018-02-02 01:00:002873828725013-13
97235sp558967342018-02-02 01:00:002869328680013-13
97236sp558967632018-02-02 01:00:002872428711013-13
97237sp558967372018-02-02 01:00:002866828655013-13
97238sp558971002018-02-02 01:00:002749727484013-13
97239sp558968532018-02-02 01:00:002874428731013-13
97240sp558970622018-02-02 01:00:002748027467013-13
97241sp558968782018-02-02 01:00:002871928706013-13
97242sp558969012018-02-02 01:00:002874228729013-13
97243sp559186152018-02-06 01:00:001608316069014-14
97244sp559186112018-02-06 01:00:001607116058013-13
97245sp559270742018-02-07 03:00:001808718074013-13
97246sp559270712018-02-07 03:00:001805018037013-13
97247sp559270732018-02-07 03:00:001796017947013-13
97248sp559270682018-02-07 03:00:001803418021013-13
97249sp559270582018-02-07 03:00:001801918006013-13
97250sp559354972018-02-08 01:00:002365323640013-13
97251sp559354942018-02-08 01:00:002367823665013-13
97252sp559351302018-02-08 01:00:002376523752013-13
97253sp559338322018-02-08 01:00:004155741544013-13
97254sp559355192018-02-08 01:00:002935129338013-13
97255sp559338792018-02-08 01:00:004157641563013-13
97256sp559338712018-02-08 01:00:004151241499013-13
97257sp559338542018-02-08 01:00:004159641583013-13
97258sp559355132018-02-08 01:00:002932729314013-13
97259sp559338592018-02-08 01:00:004157741564013-13
97260sp559338442018-02-08 01:00:004154941536013-13
97261sp559338682018-02-08 01:00:004136341350013-13
97262sp559435862018-02-08 10:30:00420407013-13
97263sp560219812018-02-20 01:00:004342043407013-13
97264sp560219862018-02-20 01:00:004346543452013-13
97265sp560219902018-02-20 01:00:004356343550013-13
97266sp560219822018-02-20 01:00:004347443461013-13
97267sp560219742018-02-20 01:00:004347143458013-13
97268sp560219692018-02-20 01:00:004342543412013-13
97269sp560219962018-02-20 01:00:004341843405013-13
97270sp560219772018-02-20 01:00:004347743464013-13
97272sp560501532018-02-22 08:00:002025020237013-13
97273sp560501922018-02-22 08:00:002027820265013-13
97274sp560549492018-02-23 01:00:002593725923014-14
97275sp560549822018-02-23 01:00:002594125928013-13
97276sp560549742018-02-23 01:00:002592125907014-14
97277sp560896532018-03-01 01:00:002266222649013-13
97278sp560896752018-03-01 01:00:002271522702013-13
97279sp561371542018-03-07 04:30:00490477013-13
97280sp561548302018-03-09 01:00:001664216629013-13
97281sp561548562018-03-09 01:00:001667616663013-13
97282sp561777452018-03-13 02:00:003418034167013-13
97283sp561778122018-03-13 02:00:002041320400013-13
97284sp561778002018-03-13 02:00:003414634131015-15
97285sp561778792018-03-13 02:00:002031120298013-13
97286sp561943102018-03-14 15:45:0030002987013-13
97287sp562022672018-03-15 14:00:0035143501013-13
97288sp562022832018-03-16 02:00:003120931196013-13
97289sp562022642018-03-16 02:00:003119531182013-13
97290sp562334032018-03-22 02:00:001473414721013-13
97291sp562334402018-03-22 02:00:002713427121013-13
97294sp562973062018-03-29 05:00:001396113948013-13
97295sp562973602018-03-29 05:00:002522825215013-13
97296sp563194042018-04-02 11:15:0035403527013-13
97297sp563194152018-04-02 11:15:0023982385013-13
97298sp563194122018-04-02 11:15:0023472334013-13
97299sp563194092018-04-02 11:15:0035813568013-13
97300sp563194662018-04-03 01:00:00493480013-13
97301sp563278712018-04-03 12:45:00961948013-13
97302sp563276212018-04-04 01:00:003341933405014-14
97303sp563276502018-04-04 01:00:003345133438013-13
97304sp563346572018-04-05 01:00:003347033456014-14
97305sp563431282018-04-05 10:11:35930917013-13
97306sp563874432018-04-12 05:40:005845013-13
97307sp564345932018-04-19 03:30:002866828655013-13
97308sp564352922018-04-19 04:00:002577925766013-13
97309sp564345552018-04-19 03:30:002860328590013-13
97310sp564353092018-04-19 04:00:002580525792013-13
97311sp564345832018-04-19 03:30:002863728624013-13
97312sp564346432018-04-19 03:30:002865228639013-13
97313sp564352652018-04-19 04:00:002569625682014-14
97314sp564352462018-04-19 04:00:002578325769014-14
97315sp564685182018-04-24 04:09:12305292013-13
97316sp564685062018-04-24 04:08:58301288013-13
97317sp564848362018-04-26 02:00:001042101041-1041
97318sp564847952018-04-26 01:30:00479831047982-47982
97319sp564848082018-04-26 02:00:001057101056-1056
97320sp564817112018-04-26 01:00:003061030597013-13
97321sp564816552018-04-26 01:00:003058930576013-13
97322sp564816782018-04-26 01:00:003053830525013-13
97323sp564816132018-04-26 01:00:003066630651015-15
97324sp564857392018-04-26 03:00:00218192474860170706-170706
97325sp564915402018-04-26 13:10:008370013-13
97326sp565165612018-04-30 10:30:001153511522013-13
97329sp565336522018-05-02 11:30:44133120013-13
97330sp565336222018-05-03 01:00:002842928416013-13
97331sp565336392018-05-03 01:00:002846128448013-13
97332sp565336482018-05-03 01:00:002840728393014-14
97333sp565318772018-05-03 01:00:002196621953013-13
97334sp565318442018-05-03 01:00:002196721954013-13
97335sp565530702018-05-04 11:18:159986013-13
97336sp565684562018-05-07 14:23:43230217013-13
97337sp565684922018-05-07 14:33:49214201013-13
97338sp565833822018-05-09 13:45:0094809467013-13
97339sp565833832018-05-09 13:45:0094599446013-13
97340sp565835152018-05-10 01:00:002968529671014-14
97341sp565834882018-05-10 01:00:002962829613015-15
97342sp565835022018-05-10 01:00:002969429681013-13
97343sp565835782018-05-10 01:00:001777417761013-13
97344sp565833982018-05-09 13:45:0094509437013-13
97345sp565994702018-05-11 12:14:021442114408013-13
97346sp565993802018-05-11 12:10:001442914416013-13
97347sp565993192018-05-11 12:10:001442914416013-13
97348sp565994102018-05-11 13:09:00144621014461-14461
97349sp566320042018-05-17 01:00:002591325899014-14
97350sp566320732018-05-17 01:00:001585715844013-13
97351sp566319762018-05-17 01:00:002533325320013-13
97352sp566319062018-05-17 01:00:002566625651015-15
97353sp566374742018-05-17 09:47:493591735904013-13
97354sp566379532018-05-17 11:30:00687674013-13
97355sp566771982018-05-24 01:00:001135711344013-13
97356sp566772792018-05-24 01:00:001448314470013-13
97357sp566772952018-05-24 01:00:003689336880013-13
97358sp566772772018-05-24 01:00:002338923375014-14
97359sp566771892018-05-24 01:00:003211332100013-13
97360sp566771902018-05-24 01:00:003220332190013-13
97361sp566772902018-05-24 01:00:003685436841013-13
97362sp566771932018-05-24 01:00:003215532141014-14
97363sp566771942018-05-24 01:00:001138311370013-13
97364sp566771962018-05-24 01:00:001132511311014-14
97365sp566923912018-05-25 12:05:28590577013-13
97366sp568368152018-06-19 08:00:00562549013-13
97367sp568368302018-06-19 08:00:00529516013-13
97368sp568368182018-06-19 08:00:00557544013-13
97369sp568368102018-06-19 08:00:00498485013-13
97371sp568797872018-06-26 02:00:00592579013-13
97372sp568797892018-06-26 02:00:00456443013-13
97373sp568798082018-06-26 02:00:00647634013-13
97374sp568798132018-06-26 02:00:00441428013-13
97376sp569292882018-07-04 02:00:0048074794013-13
97377sp569645222018-07-10 02:00:003443534422013-13
97378sp569645382018-07-10 02:00:003439134377014-14
97379sp569645492018-07-10 02:00:003438134368013-13
97380sp569704432018-07-10 19:00:00450437013-13
97381sp569707292018-07-11 06:28:00227214013-13
97382sp569706992018-07-11 06:30:004633013-13
97383sp569707442018-07-11 06:31:0025042491013-13
97384sp569778662018-07-11 14:55:151360513592013-13
97385sp569778602018-07-11 14:53:261357913566013-13
97386sp569784192018-07-11 20:45:003633336320013-13
97387sp569783622018-07-11 20:45:003626936256013-13
97388sp569783912018-07-11 20:45:003634436331013-13
97389sp569873162018-07-13 02:00:00398385013-13
97390sp569872662018-07-13 02:00:00679666013-13
97391sp569872922018-07-13 02:00:00655642013-13
97392sp569873022018-07-13 02:00:00383370013-13
97393sp570182702018-07-18 09:00:001150911496013-13
97394sp570207822018-07-19 02:00:002670426691013-13
97395sp570201602018-07-19 02:00:003043230419013-13
97396sp570201662018-07-19 02:00:003038930376013-13
97397sp570201772018-07-19 02:00:003041830405013-13
97398sp570207772018-07-19 02:00:002669126678013-13
97415sp570479242018-07-23 19:00:001383413820014-14
97416sp570627252018-07-25 19:00:003909439081013-13
97417sp570627082018-07-25 19:00:002894328930013-13
97418sp570627172018-07-25 19:00:002900428991013-13
97419sp570627392018-07-25 19:00:0039178390720106-106
97420sp570627192018-07-25 19:00:002901429000014-14
97421sp570627132018-07-25 19:00:002899028977013-13
97422sp570627282018-07-25 19:00:003921539202013-13
97423sp570626932018-07-25 19:00:002899628983013-13
97424sp570627342018-07-25 19:00:003916139148013-13
97425sp570629032018-07-26 02:00:002297722964013-13
97426sp570628852018-07-26 02:00:002807928066013-13
97427sp570628902018-07-26 02:00:002811228099013-13
97428sp570628942018-07-26 02:00:002820428191013-13
97429sp570629002018-07-26 02:00:002298722974013-13
97430sp570703132018-07-26 17:00:001136311350013-13
97431sp570703442018-07-26 17:00:001142511412013-13
97432sp570703322018-07-26 17:00:001142011407013-13
97433sp570896002018-07-30 19:00:001233512322013-13
97434sp570996772018-08-01 00:00:00335322013-13
97435sp570996862018-08-01 00:00:00729716013-13
97436sp570996802018-08-01 00:00:00696683013-13
97437sp570996842018-08-01 00:00:00337324013-13
97438sp571047822018-08-01 19:00:002598825975013-13
97439sp571047552018-08-01 19:00:002592725914013-13
97440sp571048442018-08-01 19:00:002599525982013-13
97441sp571048292018-08-01 19:00:002593125918013-13
97442sp571048602018-08-01 19:00:002595325939014-14
97443sp571047212018-08-01 19:00:002589225879013-13
97444sp571047622018-08-01 19:00:002587725864013-13
97445sp571048112018-08-01 19:00:002588125868013-13
97446sp571047452018-08-01 19:00:002582325810013-13
97447sp571047372018-08-01 19:00:002588925876013-13
97448sp571049272018-08-02 02:00:002095020937013-13
97449sp571049142018-08-02 02:00:002098920976013-13
97450sp571052892018-08-02 07:00:00170157013-13
97451sp571049852018-08-02 07:21:004532013-13
97452sp571050122018-08-02 07:00:0024822469013-13
97453sp571049912018-08-02 07:30:00225212013-13
97454sp571383172018-08-07 19:00:001149911486013-13
97455sp571386722018-08-09 08:13:0030353022013-13
97456sp571387012018-08-09 08:21:00240227013-13
97457sp571387252018-08-09 08:27:005340013-13
97458sp571531572018-08-09 13:45:002440924396013-13
97459sp571531652018-08-09 13:45:002440924396013-13
97460sp571531802018-08-09 13:45:002443724424013-13
97461sp571531692018-08-09 13:45:002442224409013-13
97462sp571869082018-08-15 19:00:002421224199013-13
97463sp571869222018-08-15 19:00:002415124138013-13
97464sp571868942018-08-15 19:00:002408424071013-13
97465sp571868862018-08-15 19:00:002416424150014-14
97466sp571870072018-08-15 19:00:001044410431013-13
97479sp572215622018-08-22 06:37:004532013-13
97480sp572215282018-08-22 10:28:0024452432013-13
97481sp572215352018-08-22 10:30:00215202013-13
97486sp572551292018-08-28 03:00:003041230399013-13
97487sp572551792018-08-28 09:00:003535035337013-13
97488sp572632712018-08-29 08:39:005138013-13
97489sp572632682018-08-29 09:38:00240227013-13
97490sp572695502018-08-29 12:06:5130072994013-13
97492sp572983102018-09-04 09:00:001573915726013-13
97493sp572983082018-09-04 06:00:001437014357013-13
97494sp572983032018-09-04 06:00:001437814365013-13
97495sp572983132018-09-04 09:00:001567115658013-13
97496sp572982832018-09-04 09:00:00574561013-13
97497sp573058052018-09-05 09:00:0092569243013-13
97498sp573058092018-09-05 09:00:0092379224013-13
97499sp573125732018-09-06 09:00:002773327720013-13
97500sp573125842018-09-06 09:00:002771027697013-13
97501sp573125652018-09-06 09:00:002765227639013-13
97502sp573125682018-09-06 09:00:002765927646013-13
97503sp573125882018-09-06 09:00:002769727684013-13
97504sp573125602018-09-06 09:00:002766427651013-13
97505sp573125782018-09-06 09:00:002773527722013-13
97506sp573125622018-09-06 09:00:002766527652013-13
97507sp573171962018-09-06 16:21:144532013-13
97508sp573173412018-09-06 09:39:2024302417013-13
97509sp573172702018-09-06 09:31:32213200013-13
97510sp573192352018-09-07 05:47:0018111798013-13
97511sp573192312018-09-07 06:30:00169156013-13
97512sp573250882018-09-07 17:14:433623013-13
97513sp573389762018-09-11 08:30:005138013-13
97514sp573389402018-09-11 08:45:0029762963013-13
97515sp573389622018-09-11 08:30:00240227013-13
97521sp573454692018-09-12 09:00:002490924896013-13
97522sp573454372018-09-12 09:00:002488724874013-13
97523sp573454522018-09-12 09:00:002490624893013-13
97524sp573454062018-09-12 09:00:002491224899013-13
97525sp573454192018-09-12 09:00:002483524822013-13
97526sp573454012018-09-12 09:00:002491624902014-14
97527sp573454802018-09-12 09:00:002491324900013-13
97528sp573454292018-09-12 09:00:002489424881013-13
97529sp573454572018-09-12 09:00:002488224869013-13
97530sp573453942018-09-12 09:00:002489424881013-13
97531sp573516612018-09-12 10:42:2347494736013-13
97532sp573523502018-09-13 08:00:00469456013-13
97533sp573599632018-09-14 09:00:003168331670013-13
97534sp573599742018-09-14 09:00:002667426661013-13
97535sp573599672018-09-14 09:00:003164031627013-13
97536sp573599762018-09-14 09:00:002671826705013-13
97537sp573806512018-09-18 07:00:004400443991013-13
97538sp573806222018-09-18 07:00:006436164348013-13
97539sp573807422018-09-18 06:44:00102871010286-10286
97540sp573807452018-09-18 06:30:001029010277013-13
97541sp573877592018-09-19 08:00:002720727194013-13
97542sp573877142018-09-19 08:00:0090649051013-13
97543sp573877602018-09-19 08:00:002721127197014-14
97544sp573877582018-09-19 08:00:002711627103013-13
97545sp573877112018-09-19 08:00:0090859072013-13
97546sp573877052018-09-19 08:00:0090739060013-13
97547sp573876972018-09-19 08:00:0090679054013-13
97548sp573877512018-09-19 08:00:002708427071013-13
97549sp573877182018-09-19 08:00:002717827165013-13
97550sp573877562018-09-19 08:00:002717927166013-13
97551sp573877202018-09-19 08:00:002719527182013-13
97552sp573876992018-09-19 08:00:0090769063013-13
97553sp573877532018-09-19 08:00:002720627193013-13
97554sp573940932018-09-19 10:30:3010592013-13
97556sp573948512018-09-20 08:00:002873628723013-13
97557sp573948562018-09-20 08:00:002881028797013-13
97558sp573948382018-09-20 08:00:002876328750013-13
97559sp573948452018-09-20 08:00:002874228729013-13
97560sp573948142018-09-20 08:00:002884128828013-13
97561sp573948322018-09-20 08:00:002881728804013-13
97562sp573948212018-09-20 08:00:002888328870013-13
97563sp573948282018-09-20 08:00:002876928756013-13
97564sp574027332018-09-21 08:00:002866528652013-13
97565sp574027222018-09-21 08:00:002868828675013-13
97566sp574028902018-09-21 13:22:0082558242013-13
97567sp574028862018-09-21 13:30:0082668253013-13
97568sp574106812018-09-21 20:56:3810895013-13
97569sp574382362018-09-26 17:24:051154311530013-13
97570sp574387422018-09-27 08:00:003599435981013-13
97571sp574387782018-09-27 08:00:003597635909067-67
97572sp574387622018-09-27 08:00:003606236049013-13
97573sp574386802018-09-27 08:00:001355013537013-13
97574sp574387042018-09-27 08:00:001359213579013-13
97575sp574386852018-09-27 08:00:001348113468013-13
97576sp574387102018-09-27 08:00:001353113518013-13
97577sp574387502018-09-27 08:00:003601436001013-13
97578sp574386892018-09-27 08:00:001353113518013-13
97579sp574387742018-09-27 08:00:003599935986013-13
97580sp574637562018-10-01 01:40:003807238059013-13
97581sp574637572018-10-01 01:40:003811038097013-13
97582sp574637752018-10-01 08:00:003626836255013-13
97583sp574637712018-10-01 08:00:003628336270013-13
97584sp574637682018-10-01 08:00:003619436181013-13
97585sp574637732018-10-01 08:00:003629236279013-13
97586sp574637662018-10-01 08:00:003623136218013-13
97587sp574637632018-10-01 09:00:0030742302550487-487
97588sp574637622018-10-01 09:00:0030739302770462-462
97589sp574637882018-10-01 08:00:002636226349013-13
97590sp574637892018-10-01 08:00:002640026387013-13
97591sp574637742018-10-01 08:00:003624736233014-14
97593sp574795822018-10-03 00:00:004174241729013-13
97594sp574795722018-10-03 00:00:004174041726014-14
97595sp574795602018-10-03 00:00:004177941766013-13
97596sp574795652018-10-03 00:00:004175741744013-13
97597sp574795682018-10-03 00:00:004173041717013-13
97598sp574795702018-10-03 00:00:004168141668013-13
97599sp574800352018-10-03 15:30:001124811235013-13
97600sp574872342018-10-03 22:14:1810087013-13
97601sp574876182018-10-04 02:00:003957739564013-13
97602sp574876232018-10-04 02:00:003964539632013-13
97603sp574876202018-10-04 02:00:003958239569013-13
97604sp574876172018-10-04 02:00:003964339630013-13
97605sp574876162018-10-04 02:00:003953239519013-13
97606sp574876192018-10-04 02:00:003959539582013-13
97607sp574870692018-10-04 07:00:002877828765013-13
97608sp574870912018-10-04 07:00:003791637903013-13
97609sp574870392018-10-04 07:00:002877128758013-13
97612sp575131852018-10-08 15:00:0014350141260224-224
97613sp575131102018-10-08 15:00:001439114378013-13
97614sp575131132018-10-08 15:00:001439114378013-13
97615sp575130922018-10-08 15:00:001437914366013-13
97616sp575130762018-10-08 15:00:001438514372013-13
97617sp575131152018-10-08 15:00:001443214419013-13
97618sp575131082018-10-08 15:00:001438814375013-13
97619sp575131362018-10-08 15:00:0014376142380138-138
97620sp575131282018-10-08 15:00:001439914324075-75
97621sp575131232018-10-08 15:00:001437514362013-13
97622sp575131352018-10-08 15:00:0014417142240193-193
97623sp575131182018-10-08 15:00:001442914416013-13
97624sp575131532018-10-08 15:00:0014410142710139-139
97625sp575131062018-10-08 15:00:001441314400013-13
97626sp575131192018-10-08 15:00:001439414381013-13
97627sp575131302018-10-08 15:00:0014361142400121-121
97628sp575200812018-10-09 15:00:0038355381310224-224
97629sp575200992018-10-09 15:00:0038367379060461-461
97630sp575200952018-10-09 15:00:0038338379620376-376
97631sp575200772018-10-09 15:00:0038385381430242-242
97632sp575200542018-10-09 15:00:0038337381500187-187
97633sp575201062018-10-09 15:00:0038363376800683-683
97634sp575201012018-10-09 15:00:0038398377730625-625
97635sp575201142018-10-09 15:00:0038384376570727-727
97636sp575201202018-10-09 15:00:0038339376120727-727
97637sp575201292018-10-09 15:00:0038338376730665-665
97638sp575201322018-10-09 15:00:0038438377020736-736
97639sp575297232018-10-10 15:00:0035970351850785-785
97640sp575296742018-10-10 15:00:0036018353490669-669
97641sp575299312018-10-10 15:00:0036012350990913-913
97642sp575296342018-10-10 15:00:0036044358040240-240
97643sp575299292018-10-10 15:00:0035977350260951-951
97644sp575297142018-10-10 15:00:0035959352330726-726
97645sp575299332018-10-10 15:00:00359823493901043-1043
97646sp575299172018-10-10 15:00:0035980349900990-990
97647sp575298272018-10-10 15:00:0035973352330740-740
97648sp575298402018-10-10 15:00:0036060351300930-930
97649sp575366122018-10-11 08:00:00338093192601883-1883
97650sp575366052018-10-11 08:00:001689116878013-13
97651sp575361552018-10-11 08:00:003365233639013-13
97652sp575362012018-10-11 08:00:003535135338013-13
97653sp575374682018-10-11 15:00:001106111048013-13
97654sp575502062018-10-12 15:10:003142331410013-13
97655sp575502522018-10-12 15:10:003147031457013-13
97656sp575502742018-10-12 15:10:003144631433013-13
97657sp575503292018-10-12 15:15:363145231439013-13
97658sp575503422018-10-12 15:17:073142531412013-13
97659sp575651282018-10-15 15:13:47311298013-13
97660sp575607432018-10-15 15:00:003837838365013-13
97661sp575607482018-10-15 15:00:003840438391013-13
97662sp575607372018-10-15 15:00:003839938386013-13
97663sp575607342018-10-15 15:00:003843238419013-13
97664sp575607442018-10-15 15:00:003838938376013-13
97665sp575607412018-10-15 15:00:003841038397013-13
97666sp575606422018-10-15 15:00:003841038397013-13
97667sp575676372018-10-15 22:39:52182016-16
97668sp575680602018-10-16 14:00:004316143145016-16
97669sp575680562018-10-16 14:00:004321443198016-16
97670sp575682842018-10-16 15:00:00384533733001123-1123
97671sp575682782018-10-16 15:00:00383983736901029-1029
97672sp575682542018-10-16 15:00:00383773732901048-1048
97673sp575682812018-10-16 15:00:00383813729401087-1087
97674sp575682652018-10-16 15:00:00383793730201077-1077
97675sp575682522018-10-16 15:00:0038395374070988-988
97676sp575681812018-10-16 15:00:00384403738401056-1056
97677sp575682562018-10-16 15:00:00383783731901059-1059
97678sp575753842018-10-17 15:30:005236016-16
97679sp575816922018-10-17 16:46:24276312602101610-1610
97680sp575816852018-10-17 16:44:44275962605501541-1541
97681sp575815922018-10-17 16:35:002755127535016-16
97682sp575815402018-10-17 16:35:002758127565016-16
97683sp575816512018-10-17 16:39:41275602598001580-1580
97684sp575815492018-10-17 16:35:002759427578016-16
97685sp575815032018-10-17 16:35:002760727590017-17
97686sp575837562018-10-18 08:00:002980229786016-16
97687sp575837602018-10-18 08:00:002895128935016-16
97688sp575836792018-10-18 15:00:001091510899016-16
97689sp575900412018-10-18 16:31:0038367382180149-149
97690sp575899082018-10-18 16:30:003830938293016-16
97691sp575900132018-10-18 16:30:003831538299016-16
97692sp575899602018-10-18 16:30:003831238296016-16
97693sp575899632018-10-18 16:30:003834938333016-16
97694sp575898612018-10-18 16:30:003830438288016-16
97695sp575900952018-10-18 16:34:3738330379820348-348
97696sp575898292018-10-18 16:30:003836338347016-16
97697sp575898762018-10-18 16:30:003830638290016-16
97698sp575898322018-10-18 16:30:003829838282016-16
97699sp575918392018-10-19 15:00:003840638390016-16
97700sp575918472018-10-19 15:00:0038376380880288-288
97701sp575918542018-10-19 15:00:0038393378330560-560
97702sp575918342018-10-19 15:00:003840038384016-16
97703sp575918442018-10-19 15:00:003834638330016-16
97704sp575917472018-10-19 15:00:003835938343016-16
97705sp575917372018-10-19 15:00:003829638280016-16
97706sp575918292018-10-19 15:00:003834638330016-16
97707sp575917412018-10-19 15:00:003838738371016-16
97709sp576002512018-10-22 15:00:001440514389016-16
97710sp576002362018-10-22 15:00:001442514409016-16
97711sp576002262018-10-22 15:00:001441514399016-16
97712sp576002402018-10-22 15:00:001441614400016-16
97713sp576002962018-10-22 15:00:001442714411016-16
97714sp576002462018-10-22 15:00:001439414378016-16
97715sp576002322018-10-22 15:00:001445914443016-16
97716sp576002062018-10-22 15:00:001443814422016-16
97717sp576103412018-10-22 16:30:001070710691016-16
97718sp576193632018-10-23 15:00:0028776282260550-550
97719sp576193902018-10-23 15:00:0028788281480640-640
97720sp576193202018-10-23 15:00:0028772282070565-565
97721sp576193822018-10-23 15:00:0028800282560544-544
97722sp576193812018-10-23 15:00:0028720281360584-584
97723sp576193792018-10-23 15:00:0028797281760621-621
97724sp576193022018-10-23 15:00:0028800284120388-388
97725sp576192292018-10-23 15:00:002874628730016-16
97726sp576192252018-10-23 15:00:002881228796016-16
97727sp576239912018-10-23 15:00:0019204188740330-330
97728sp576239992018-10-23 15:00:0019214188270387-387
97729sp576192812018-10-23 15:00:0028772282660506-506
97730sp576192452018-10-23 15:00:0028781286000181-181
97731sp576192422018-10-23 15:00:0028832286600172-172
97732sp576192522018-10-23 15:00:0028797285570240-240
97733sp576192392018-10-23 15:00:0028776286410135-135
97734sp576192352018-10-23 15:00:002874228667075-75
97735sp576258262018-10-23 16:46:389175016-16
97736sp576276152018-10-23 23:01:329175016-16
97737sp576337802018-10-24 15:30:002941629400016-16
97738sp576342232018-10-24 15:33:4829336286010735-735
97739sp576339142018-10-24 15:30:002930429288016-16
97740sp576340732018-10-24 15:30:0029332290910241-241
97741sp576337142018-10-24 15:30:002935329337016-16
97742sp576339692018-10-24 15:30:002930829292016-16
97743sp576341942018-10-24 15:31:0029372285850787-787
97744sp576335272018-10-24 15:30:002932929313016-16
97745sp576338922018-10-24 15:30:00161015-15
97746sp576339932018-10-24 15:30:002930129285016-16
97747sp576342522018-10-24 15:36:59293652832201043-1043
97748sp576341422018-10-24 15:30:0029324287150609-609
97749sp576341762018-10-24 15:30:0029308288480460-460
97750sp576335362018-10-24 15:30:002935729341016-16
97751sp576336092018-10-24 15:30:002933929323016-16
97752sp576435292018-10-25 15:30:001440814392016-16
97753sp576435232018-10-25 15:30:001441714401016-16
97754sp576435842018-10-25 15:30:001444614430016-16
97755sp576435602018-10-25 15:30:001441914403016-16
97756sp576435372018-10-25 15:30:001444814432016-16
97757sp576435702018-10-25 15:30:001441514399016-16
97758sp576434792018-10-25 15:30:001440014384016-16
97759sp576438562018-10-25 15:31:581444214426016-16
97760sp576438962018-10-25 15:34:181441714401016-16
97761sp576438422018-10-25 15:30:411443014414016-16
97762sp576436062018-10-25 15:30:001440914393016-16
97763sp576436652018-10-25 15:30:001443114415016-16
97764sp576436242018-10-25 15:30:001440914393016-16
97765sp576437892018-10-25 15:30:001442514409016-16
97766sp576437442018-10-25 15:30:001443014414016-16
97767sp576438142018-10-25 15:30:001439514379016-16
97768sp576437222018-10-25 15:30:001439614380016-16
97769sp576437012018-10-25 15:30:001440214386016-16
97770sp576436822018-10-25 15:30:001440814392016-16
97771sp576439112018-10-25 15:34:401444814432016-16
97772sp576452212018-10-25 17:24:211099110975016-16
97773sp576461742018-10-25 19:59:373721016-16
97774sp576463002018-10-25 20:19:248266016-16
97775sp576548382018-10-26 18:20:002403324017016-16
97776sp576547922018-10-26 18:20:002400123985016-16
97777sp576547772018-10-26 18:20:002405224036016-16
97778sp576723942018-10-29 18:30:0038385381290256-256
97779sp576723342018-10-29 18:30:003837438358016-16
97780sp576723652018-10-29 18:30:003836838352016-16
97781sp576724282018-10-29 18:30:0038390381020288-288
97782sp576722062018-10-29 18:30:003834838331017-17
97783sp576722742018-10-29 18:30:003839838382016-16
97784sp576723082018-10-29 18:30:003842438408016-16
97785sp576721702018-10-29 18:30:003839638380016-16
97786sp576722312018-10-29 18:30:003837938363016-16
97787sp576722352018-10-29 18:30:003834438328016-16
97788sp576730572018-10-30 09:00:002714527130015-15
97789sp576736592018-10-30 09:00:002820428189015-15
97790sp576730432018-10-30 09:00:002559225577015-15
97791sp576797972018-10-30 15:30:461182211807015-15
97792sp576813122018-10-30 18:00:23300285015-15
97793sp576816542018-10-30 19:00:0038356378270529-529
97794sp576815682018-10-30 19:00:003841238397015-15
97795sp576815222018-10-30 19:00:003845338438015-15
97796sp576816252018-10-30 19:00:0038401381990202-202
97797sp576816512018-10-30 19:00:0038385377420643-643
97798sp576816312018-10-30 19:00:0038359378960463-463
97799sp576816702018-10-30 19:00:0038422377980624-624
97800sp576816032018-10-30 19:00:003840838364044-44
97801sp576815982018-10-30 19:00:003838038365015-15
97802sp576815722018-10-30 19:00:003840838393015-15
97803sp576877782018-10-31 16:00:001441114395016-16
97804sp576877652018-10-31 16:00:001440714392015-15
97805sp576903942018-10-31 23:41:521124511230015-15
97806sp576896922018-11-01 02:00:002477524760015-15
97807sp576892182018-11-01 08:00:001579015775015-15
97808sp576891532018-11-01 08:00:001576615751015-15
97809sp576891652018-11-01 08:00:001580615791015-15
97810sp576892962018-11-01 08:00:001578615771015-15
97811sp576891432018-11-01 08:00:001576315748015-15
97812sp576892532018-11-01 08:00:001583015815015-15
97813sp576892382018-11-01 08:00:001575815743015-15
97814sp576892762018-11-01 08:00:001580815793015-15
97815sp576892032018-11-01 08:00:001582915814015-15
97816sp576893802018-11-01 08:00:001577115756015-15
97817sp576894132018-11-01 08:00:001578815773015-15
97818sp576891782018-11-01 08:00:001578915774015-15
97819sp576893212018-11-01 08:00:001579515780015-15
97820sp576893462018-11-01 08:00:001580715792015-15
97822sp577051052018-11-02 12:45:003261132596015-15
97823sp577051562018-11-02 12:45:003264532630015-15
97824sp577050632018-11-02 12:45:003262732612015-15
97825sp577051692018-11-02 12:45:003254232527015-15
97826sp577052332018-11-02 12:45:0032693323400353-353
97827sp577051092018-11-02 12:33:077055015-15
97828sp577052012018-11-02 12:45:003272532710015-15
97829sp577204032018-11-05 12:15:003266232646016-16
97830sp577203912018-11-05 12:15:003271132679032-32
97831sp577204142018-11-05 12:15:0032681322020479-479
97832sp577204632018-11-05 12:15:00326293161901010-1010
97833sp577204552018-11-05 12:15:0032676318270849-849
97834sp577204342018-11-05 12:15:0032660318970763-763
97835sp577216332018-11-05 18:00:003191331897016-16
97836sp577216212018-11-05 18:00:003186531850015-15
97837sp577216202018-11-05 18:00:003181631801015-15
97838sp577216302018-11-05 18:00:003178331768015-15
97839sp577209112018-11-06 01:00:002214022125015-15
97840sp577215582018-11-06 02:00:002808328068015-15
97841sp577215542018-11-06 02:00:002814928133016-16
97842sp577213252018-11-06 08:30:001108011065015-15
97843sp577278732018-11-06 11:07:563621015-15
97844sp577288572018-11-06 13:00:003720237187015-15
97845sp577288482018-11-06 13:00:003715637141015-15
97846sp577288862018-11-06 13:00:003724037225015-15
97847sp577288972018-11-06 13:00:003712437109015-15
97848sp577288362018-11-06 13:00:003719637181015-15
97849sp577288762018-11-06 13:00:003716137146015-15
97850sp577289092018-11-06 13:01:333717137156015-15
97851sp577292382018-11-07 02:00:002640626391015-15
97852sp577292442018-11-07 02:00:002644026424016-16
97853sp577292782018-11-07 02:00:002638026364016-16
97854sp577292752018-11-07 02:00:002633426319015-15
97855sp577292542018-11-07 02:00:002643426419015-15
97856sp577292832018-11-07 02:00:002641826403015-15
97857sp577292502018-11-07 02:00:002638826373015-15
97858sp577365932018-11-07 14:00:001117411159015-15
97859sp577365902018-11-07 14:00:001111511100015-15
97860sp577366082018-11-07 14:00:001115111136015-15
97861sp577366112018-11-07 14:00:001115911144015-15
97862sp577366012018-11-07 14:00:001120211187015-15
97863sp577365872018-11-07 14:00:001114411129015-15
97864sp577372242018-11-07 17:00:003070330688015-15
97865sp577372212018-11-07 17:00:003069330678015-15
97866sp577372332018-11-07 17:00:003070430689015-15
97867sp577372352018-11-07 17:00:003078730772015-15
97868sp577372322018-11-07 17:00:003071930704015-15
97869sp577372142018-11-07 17:00:003065930644015-15
97870sp577372152018-11-07 17:00:003069230677015-15
97871sp577372202018-11-07 17:00:003064930634015-15
97872sp577372292018-11-07 17:00:003075430739015-15
97873sp577372192018-11-07 17:00:003065630641015-15
97874sp577521302018-11-09 10:09:211092010905015-15
97875sp577539122018-11-12 02:00:002625226237015-15
97876sp577539102018-11-12 02:00:002620826193015-15
97877sp577539152018-11-12 02:00:002624326228015-15
97878sp577539032018-11-12 02:00:002623426218016-16
97879sp577539002018-11-12 02:00:002621126196015-15
97880sp577539142018-11-12 02:00:002629126276015-15
97881sp577538872018-11-12 02:00:002619826181017-17
97882sp577538972018-11-12 02:00:002630526290015-15
97883sp577538912018-11-12 02:00:002615026134016-16
97884sp577538982018-11-12 02:00:002628026265015-15
97885sp577628842018-11-12 08:30:001081610801015-15
97886sp577752802018-11-13 08:00:002891628901015-15
97887sp577756092018-11-13 08:32:566348015-15
97888sp577770152018-11-13 12:00:003609636081015-15
97889sp577770312018-11-13 12:00:003615036135015-15
97890sp577770552018-11-13 12:00:0036147358580289-289
97891sp577770642018-11-13 12:00:0036066356080458-458
97892sp577770072018-11-13 12:00:003612936114015-15
97893sp577770182018-11-13 12:00:003609336078015-15
97894sp577770962018-11-13 12:00:0036129352410888-888
97895sp577770232018-11-13 12:00:003611336098015-15
97896sp577770372018-11-13 12:00:003615636141015-15
97897sp577770702018-11-13 12:00:0036128355270601-601
97898sp577770512018-11-13 12:00:0036117359610156-156
97899sp577770452018-11-13 12:00:003608636071015-15
97900sp577852302018-11-14 12:10:003327733262015-15
97901sp577852092018-11-14 12:10:003326533250015-15
97902sp577851972018-11-14 12:10:003323233217015-15
97903sp577852372018-11-14 12:10:003325333238015-15
97904sp577852162018-11-14 12:10:003325933244015-15
97905sp577852232018-11-14 12:10:003330033285015-15
97906sp577878942018-11-15 06:00:001431314298015-15
97907sp577880012018-11-15 06:00:001426114246015-15
97908sp577879032018-11-15 06:00:001424614231015-15
97909sp577879702018-11-15 06:00:001426314248015-15
97910sp577880392018-11-15 06:00:001425314238015-15
97911sp577878862018-11-15 06:00:001423214217015-15
97912sp577879862018-11-15 06:00:001423814223015-15
97913sp577880192018-11-15 06:00:001420614191015-15
97914sp577879392018-11-15 06:00:001428514270015-15
97915sp577879462018-11-15 06:00:001424114226015-15
97916sp577879532018-11-15 06:00:001425714242015-15
97917sp577879222018-11-15 06:00:001421014195015-15
97918sp577880222018-11-15 06:00:001425214237015-15
97919sp577879062018-11-15 06:00:001424814233015-15
97920sp577879172018-11-15 06:00:001428714272015-15
97921sp577878752018-11-15 06:00:001427114256015-15
97922sp577938462018-11-15 12:25:003320833193015-15
97923sp577938442018-11-15 12:25:003316633151015-15
97924sp577938412018-11-15 12:25:003327933264015-15
97925sp577938542018-11-15 12:25:0033198328240374-374
97926sp577938672018-11-15 12:25:0033288327890499-499
97927sp577939442018-11-15 12:36:061075210737015-15
97928sp577938532018-11-15 12:25:0033235330390196-196
97929sp577938742018-11-15 12:25:0033279327180561-561
97930sp577938492018-11-15 12:25:0033275331020173-173
97931sp577945652018-11-15 14:10:516348015-15
97932sp577949112018-11-16 02:00:0038941387170224-224
97933sp577950122018-11-16 02:00:00485494701601533-1533
97934sp577948482018-11-16 02:00:003892438909015-15
97935sp577948412018-11-16 02:00:003892938914015-15
97936sp577948172018-11-16 02:00:003896538949016-16
97937sp577949002018-11-16 02:00:003896538950015-15
97938sp577949882018-11-16 02:00:00486094719201417-1417
97939sp577949742018-11-16 02:00:00485604746701093-1093
97940sp577948562018-11-16 02:00:003902039004016-16
97941sp577950132018-11-16 02:00:00484864682801658-1658
97942sp578193922018-11-19 12:09:37468453015-15
97943sp578193832018-11-19 12:09:0257435728015-15
97944sp578193992018-11-19 12:11:24151014-14
97945sp578195552018-11-19 12:45:0047442471240318-318
97946sp578195532018-11-19 12:45:0047397472200177-177
97947sp578195582018-11-19 12:45:0047450468590591-591
97948sp578195482018-11-19 12:45:004751547464051-51
97949sp578195442018-11-19 12:45:004745647441015-15
97950sp578204492018-11-20 02:00:002671726702015-15
97951sp578204592018-11-20 02:00:002673226717015-15
97952sp578204962018-11-20 02:00:0036409357810628-628
97953sp578204762018-11-20 02:00:003640136386015-15
97954sp578204932018-11-20 02:00:0036575360690506-506
97955sp578204812018-11-20 02:00:003646936403066-66
97956sp578204842018-11-20 02:00:0036440362160224-224
97957sp578204912018-11-20 02:00:0036446359460500-500
97958sp578204892018-11-20 02:00:0036461361850276-276
97959sp578204992018-11-20 02:00:0036525358980627-627
97960sp578204972018-11-20 02:00:0036393358160577-577
97961sp578196722018-11-20 08:00:002461224597015-15
97962sp578660542018-11-26 09:15:00699606825001710-1710
97963sp578660302018-11-26 09:15:00699466863301313-1313
97964sp578660622018-11-26 09:15:00949459334501600-1600
97965sp578660742018-11-26 09:15:00950619326201799-1799
97966sp578660732018-11-26 09:15:00949189325601662-1662
97967sp578661302018-11-26 09:23:47949869217102815-2815
97968sp578674702018-11-26 12:31:59161015-15
97969sp578676122018-11-26 13:03:03161015-15
97970sp578679752018-11-26 14:39:032914015-15
97971sp578679712018-11-26 14:37:30116101015-15
97972sp578679692018-11-26 14:36:42955940015-15
97973sp578679042018-11-26 14:30:0060926077015-15
97974sp578679112018-11-26 14:30:00490475015-15
97975sp578679252018-11-26 14:30:0010792015-15
97976sp578688332018-11-27 08:00:002285622841015-15
97977sp578753492018-11-27 10:30:005973859723015-15
97978sp578753782018-11-27 10:35:216149561480015-15
97979sp578753532018-11-27 10:30:375965259637015-15
97980sp578752892018-11-27 10:30:005961459599015-15
97981sp578812852018-11-28 08:00:004714047125015-15
97982sp578812322018-11-28 08:00:004718147166015-15
97983sp578812482018-11-28 08:00:004718347168015-15
97984sp578811902018-11-28 08:00:004238342368015-15
97985sp578845912018-11-28 12:38:1837083360920991-991
97986sp578844642018-11-28 12:35:003707937064015-15
97987sp578858832018-11-29 02:00:004116041145015-15
97988sp578858972018-11-29 02:00:004124641231015-15
97989sp578858752018-11-29 02:00:004115541138017-17
97990sp578858952018-11-29 02:00:004120441189015-15
97991sp578939812018-11-29 11:15:00326773084701830-1830
97992sp578939752018-11-29 11:15:00326883084001848-1848
97993sp578937432018-11-29 11:00:003799737982015-15
97994sp578937832018-11-29 11:00:003803738022015-15
97995sp578937552018-11-29 11:00:003802138006015-15
97996sp578938412018-11-29 11:00:003794737932015-15
97997sp578938572018-11-29 11:00:003791437899015-15
97998sp578937682018-11-29 11:00:003804338028015-15
97999sp578938132018-11-29 11:00:003798637971015-15
98000sp578938672018-11-29 11:00:003796437949015-15
98001sp579034632018-11-30 09:00:00912897015-15
98002sp579039032018-11-30 09:30:003797837963015-15
98003sp579039222018-11-30 09:30:003797337958015-15
98004sp579039172018-11-30 09:30:003790037885015-15
98005sp579039102018-11-30 09:30:003791437899015-15
98006sp579039332018-11-30 09:30:003800437989015-15
98007sp579038732018-11-30 09:30:003799637981015-15
98008sp579038242018-11-30 09:30:003791637901015-15
98009sp579038412018-11-30 09:30:003794537930015-15
98010sp579049062018-11-30 11:15:00325853062501960-1960
98011sp579048872018-11-30 11:15:00326873080901878-1878
98012sp579048842018-11-30 11:15:00325473051702030-2030
98013sp579275222018-12-03 10:00:0039899391670732-732
98014sp579273342018-12-03 10:00:003976039745015-15
98015sp579274902018-12-03 10:00:0039798393280470-470
98016sp579274572018-12-03 10:00:0039822393570465-465
98017sp579273442018-12-03 10:00:0039915397190196-196
98018sp579273082018-12-03 10:00:003983439819015-15
98019sp579272772018-12-03 10:00:003976139746015-15
98020sp579273262018-12-03 10:00:003977639761015-15
98021sp579272552018-12-03 10:00:003993339918015-15
98022sp579408582018-12-04 14:00:002299022975015-15
98023sp579408522018-12-04 14:00:002302523010015-15
98024sp579526022018-12-05 16:30:0017131698015-15
98025sp579537932018-12-06 02:00:003641436397017-17
98026sp579538292018-12-06 02:00:0036446361160330-330
98027sp579538562018-12-06 02:00:0036407357430664-664
98028sp579538102018-12-06 02:00:0036352362110141-141
98029sp579538482018-12-06 02:00:0036389357050684-684
98030sp579538402018-12-06 02:00:0036354357590595-595
98031sp579612422018-12-06 11:45:002302723012015-15
98032sp579612612018-12-06 11:45:002308123065016-16
98033sp579612672018-12-06 11:45:002305123036015-15
98034sp579612792018-12-06 11:45:002303923023016-16
98035sp579612832018-12-06 11:45:002302523010015-15
98036sp579612772018-12-06 11:45:002300822993015-15
98037sp579631872018-12-06 15:30:0023412326015-15
98038sp579724962018-12-07 12:05:002768227667015-15
98039sp579725242018-12-07 12:05:472765927644015-15
98040sp579724622018-12-07 12:05:002763127616015-15
98041sp579724842018-12-07 12:05:002759427579015-15
98042sp579725092018-12-07 12:05:002762327608015-15
98043sp579823762018-12-09 06:00:0041594143016-16
98044sp579972302018-12-10 10:45:009377016-16
98045sp579971302018-12-10 10:45:00772756016-16
98046sp579970422018-12-10 10:35:00402386016-16
98047sp579971162018-12-10 10:35:009680016-16
98048sp579970062018-12-10 10:35:0046474631016-16
98049sp579972352018-12-10 10:46:002913016-16
98050sp579983502018-12-10 13:03:48153137016-16
98051sp579983322018-12-10 13:02:171035110335016-16
98052sp580075792018-12-11 11:00:003949439478016-16
98053sp580075742018-12-11 11:00:003937139355016-16
98054sp580075372018-12-11 11:00:003942039404016-16
98055sp580077022018-12-11 11:00:00394743845801016-1016
98056sp580077302018-12-11 11:00:003937539359016-16
98057sp580076802018-12-11 11:00:0039374387340640-640
98058sp580076842018-12-11 11:00:0039486387370749-749
98059sp580076082018-12-11 11:00:0039473392690204-204
98060sp580075482018-12-11 11:00:003953539519016-16
98061sp580076142018-12-11 11:00:0039500390570443-443
98062sp580077142018-12-11 13:00:0014366141380228-228
98063sp580076952018-12-11 13:00:0014351141380213-213
98064sp580076662018-12-11 13:00:0014325141420183-183
98065sp580077562018-12-11 13:00:0014360141520208-208
98066sp580125122018-12-12 01:00:001685516839016-16
98067sp580125092018-12-12 01:00:001687116855016-16
98068sp580125142018-12-12 01:00:001691516899016-16
98069sp580125052018-12-12 01:00:001687816862016-16
98070sp580125082018-12-12 01:00:001694116925016-16
98071sp580078192018-12-12 02:00:0015135149840151-151
98072sp580077752018-12-12 02:00:0015089149140175-175
98073sp580077942018-12-12 02:00:0015100149490151-151
98074sp580197672018-12-12 15:00:0036672363150357-357
98075sp580197192018-12-12 15:00:003663136614017-17
98076sp580197752018-12-12 15:00:0036583359600623-623
98077sp580196872018-12-12 15:00:003660236586016-16
98078sp580196992018-12-12 15:00:003660936593016-16
98079sp580197092018-12-12 15:00:003665736641016-16
98080sp580196732018-12-12 15:00:003662536609016-16
98081sp580197862018-12-12 15:00:0036639358120827-827
98082sp580197602018-12-12 15:00:003664436598046-46
98083sp580197292018-12-12 15:00:003658736571016-16
98084sp580210332018-12-13 01:00:004493644920016-16
98085sp580210362018-12-13 01:00:004499644980016-16
98086sp580210292018-12-13 01:00:004498844972016-16
98087sp580210252018-12-13 01:00:004496544949016-16
98088sp580212002018-12-13 02:00:0013724134340290-290
98089sp580211422018-12-13 02:00:0013708133860322-322
98090sp580212032018-12-13 02:00:0013680133840296-296
98091sp580211802018-12-13 02:00:0013733134610272-272
98092sp580211702018-12-13 02:00:0013709134170292-292
98093sp580211372018-12-13 02:00:0013731133900341-341
98094sp580211742018-12-13 02:00:0013684134010283-283
98095sp580211922018-12-13 02:00:0013739134370302-302
98096sp580211852018-12-13 02:00:0013704134070297-297
98097sp580211412018-12-13 02:00:0013732134320300-300
98098sp580211772018-12-13 02:00:0013708133920316-316
98099sp580211812018-12-13 02:00:0013674133820292-292
98100sp580212052018-12-13 02:00:0013733134310302-302
98101sp580212022018-12-13 02:00:0013693133710322-322
98102sp580211362018-12-13 02:00:0013709134250284-284
98103sp580211962018-12-13 02:00:0013723134280295-295
98104sp580211882018-12-13 02:00:0013694134290265-265
98105sp580313262018-12-14 02:00:003136131345016-16
98106sp580312332018-12-14 02:00:003138731371016-16
98107sp580313722018-12-14 02:00:003137631360016-16
98108sp580312882018-12-14 02:00:003129131275016-16
98109sp580312562018-12-14 02:00:003136031344016-16
98110sp580312872018-12-14 02:00:003136731351016-16
98111sp580584252018-12-17 13:05:0028921286250296-296
98112sp580584092018-12-17 13:05:002895728920037-37
98113sp580585142018-12-17 13:08:23289832790601077-1077
98114sp580584592018-12-17 13:05:0028922281500772-772
98115sp580584462018-12-17 13:05:0028986285790407-407
98116sp580583892018-12-17 13:05:002894728854093-93
98117sp580584632018-12-17 13:05:0028948280880860-860
98118sp580584402018-12-17 13:05:0028929286210308-308
98119sp580585042018-12-17 13:07:06290472800301044-1044
98120sp580584992018-12-17 13:06:4728941282190722-722
98121sp580583942018-12-17 13:05:0028967288340133-133
98122sp580584162018-12-17 13:05:0029015283680647-647
98123sp580585802018-12-18 02:00:003495034933017-17
98124sp580585492018-12-18 02:00:003495434938016-16
98125sp580585402018-12-18 02:00:003502435008016-16
98126sp580585682018-12-18 02:00:003492834912016-16
98127sp580585212018-12-18 02:00:003497134955016-16
98128sp580585592018-12-18 02:00:003498634968018-18
98129sp580761882018-12-19 13:20:001416614150016-16
98130sp580762052018-12-19 13:20:001417714161016-16
98131sp580762602018-12-19 13:21:001420014184016-16
98132sp580762202018-12-19 13:20:001419214176016-16
98133sp580762472018-12-19 13:20:001417614160016-16
98134sp581228392018-12-27 12:11:491491714901016-16
98135sp581228782018-12-27 12:22:2714961147120249-249
98136sp581228792018-12-27 12:23:1414955147240231-231
98137sp581228272018-12-27 12:10:001497214956016-16
98138sp581228332018-12-27 12:10:001499414978016-16
98139sp581228352018-12-27 12:10:001493314917016-16
98140sp581228612018-12-27 12:17:191493314917016-16
98141sp581228252018-12-27 12:10:001491714901016-16
98142sp581228492018-12-27 12:14:401495614940016-16
98143sp581228442018-12-27 12:12:441492214906016-16
98145sp581275042018-12-28 08:21:2539363920016-16
98146sp581274892018-12-28 08:16:498064016-16
98147sp581275382018-12-28 08:27:308468016-16
98148sp581275022018-12-28 08:20:322711016-16
98149sp581275242018-12-28 08:25:22324308016-16
98150sp581274882018-12-28 08:16:38663647016-16
98151sp581280242018-12-28 10:03:103773137715016-16
98152sp581280462018-12-28 10:06:533783737821016-16
98153sp581280142018-12-28 10:02:233782037804016-16
98154sp581288652018-12-28 13:20:003548335467016-16
98155sp581288592018-12-28 13:20:003545835442016-16
98156sp581289112018-12-28 13:20:003552835512016-16
98157sp581288932018-12-28 13:20:003559235576016-16
98158sp581329142018-12-29 08:42:491024310227016-16
98159sp581597692019-01-03 07:00:00136120016-16
98160sp581597602019-01-03 07:00:00100119995016-16
98161sp581945232019-01-09 08:00:0048091478060285-285
98162sp581945262019-01-09 08:00:004807548059016-16
98163sp581945622019-01-09 08:00:0048103477180385-385
98164sp581945602019-01-09 08:00:0048094477760318-318
98165sp581944782019-01-09 08:00:004812948075054-54
98166sp581945252019-01-09 08:00:004814748130017-17
98167sp581945222019-01-09 08:00:0048173478990274-274
98168sp581945562019-01-09 08:00:0048118477200398-398
98169sp581944892019-01-09 08:00:0048075479610114-114
98170sp581945062019-01-09 08:00:0048084479510133-133
98171sp582066972019-01-10 11:00:0048067476750392-392
98172sp582067112019-01-10 11:00:0048039476090430-430
98173sp582066782019-01-10 11:00:0048020479020118-118
98174sp582066372019-01-10 11:00:004804448028016-16
98175sp582066412019-01-10 11:00:004807148055016-16
98176sp582066312019-01-10 11:00:004802448008016-16
98177sp582066662019-01-10 11:00:0048120479870133-133
98178sp582066872019-01-10 11:00:0048108478420266-266
98179sp582066432019-01-10 11:00:004806548049016-16
98180sp582066462019-01-10 11:00:004803348017016-16
98181sp582156362019-01-11 12:03:4848915482610654-654
98182sp582156072019-01-11 12:00:004889348877016-16
98183sp582156212019-01-11 12:00:0048889486210268-268
98184sp582155952019-01-11 12:00:004889048874016-16
98185sp582156052019-01-11 12:00:004891248896016-16
98186sp582156102019-01-11 12:00:004890948893016-16
98187sp582155972019-01-11 12:00:004889548879016-16
98188sp582156322019-01-11 12:02:2548855483620493-493
98189sp582156132019-01-11 12:00:004896748877090-90
98190sp582156292019-01-11 12:02:0848945485830362-362
98191sp582423682019-01-16 06:30:0098869870016-16
98192sp582423742019-01-16 06:30:00126110016-16
98193sp582576472019-01-17 13:35:001501915003016-16
98194sp582576632019-01-17 13:35:001502015004016-16
98195sp582576832019-01-17 13:35:361502715011016-16
98196sp582576752019-01-17 13:35:001501314997016-16
98197sp582576862019-01-17 13:36:471503615020016-16
98198sp582576742019-01-17 13:35:001502615010016-16
98199sp582576542019-01-17 13:35:001500914993016-16
98200sp582576812019-01-17 13:35:001499214976016-16
98201sp582580832019-01-17 15:30:0048190475430647-647
98202sp582580722019-01-17 15:30:0048186474680718-718
98203sp582580962019-01-17 15:30:0048208475590649-649
98204sp582580992019-01-17 15:30:0048221474870734-734
98205sp582581372019-01-17 15:30:2948189474960693-693
98206sp582581522019-01-17 16:00:001189411878016-16
98207sp582582792019-01-17 16:17:3248175474940681-681
98208sp582581592019-01-17 16:00:001190811892016-16
98209sp582581642019-01-17 16:00:001193611920016-16
98210sp582658342019-01-18 10:55:004655746541016-16
98211sp582658562019-01-18 10:55:004648346467016-16
98212sp582658722019-01-18 10:55:004657646560016-16
98213sp582658862019-01-18 10:55:004657046548022-22
98214sp582659432019-01-18 11:01:0043360426880672-672
98215sp582659642019-01-18 11:05:3043377426980679-679
98216sp582659112019-01-18 11:00:0043327426760651-651
98217sp582659662019-01-18 11:05:3743375426550720-720
98218sp582659122019-01-18 11:00:0043317426170700-700
98219sp582659472019-01-18 11:01:0043333427160617-617
98220sp583177482019-01-25 12:51:005379853782016-16
98221sp583177492019-01-25 12:51:005380953793016-16
98222sp583179072019-01-25 13:30:00982159649501720-1720
98223sp583179172019-01-25 13:30:00982519645801793-1793
98224sp583179062019-01-25 13:30:00982179637101846-1846
98225sp583180122019-01-25 13:38:30982939653301760-1760
98226sp583178702019-01-25 13:30:00982609628001980-1980
98227sp583178642019-01-25 13:30:00982069617202034-2034
98228sp583179852019-01-25 13:35:36981969642201774-1774
98229sp583178442019-01-25 13:30:00982129640701805-1805
98230sp583178432019-01-25 13:30:00981819640501776-1776
98231sp583178772019-01-25 13:30:00982119634201869-1869
98232sp583178502019-01-25 13:30:00981889640001788-1788
98233sp583180162019-01-25 13:39:55981769632101855-1855
98234sp583182122019-01-25 14:45:001002149903901175-1175
98235sp583182132019-01-25 14:45:001002429914401098-1098
98236sp583182312019-01-25 14:45:001002989924401054-1054
98237sp583182092019-01-25 14:45:001002589898701271-1271
98238sp583182632019-01-25 14:45:401001279877201355-1355
98239sp583182462019-01-25 14:45:00100351994350916-916
98240sp583182972019-01-25 14:51:571002989856501733-1733
98241sp583182492019-01-25 14:45:001002649916501099-1099
98242sp583182982019-01-25 14:52:211002409830601934-1934
98243sp583184072019-01-25 15:30:0026139257890350-350
98244sp583183952019-01-25 15:30:0026094257160378-378
98245sp583184472019-01-25 15:31:0026131257600371-371
98246sp583184152019-01-25 15:30:0026171257990372-372
98247sp583183972019-01-25 15:30:0026113257450368-368
98248sp583183852019-01-25 15:30:0026045256860359-359
98249sp583184052019-01-25 15:30:0026159258210338-338
98250sp583084722019-01-28 06:26:0097739757016-16
98251sp583085062019-01-28 06:34:00120104016-16
98253sp583516552019-01-30 10:30:001348213466016-16
98254sp583600632019-01-31 10:08:1496899673016-16
98255sp583601572019-01-31 10:22:26119103016-16
98256sp584087182019-02-07 01:00:0047004684016-16
98257sp584087082019-02-07 01:00:001272612710016-16
98258sp584087092019-02-07 01:00:001273112715016-16
98259sp584087162019-02-07 01:00:001272712711016-16
98260sp584086922019-02-07 01:00:001273012714016-16
98261sp584086822019-02-07 01:00:001269412678016-16
98262sp584087222019-02-07 01:00:0047184702016-16
98263sp584169632019-02-08 00:00:003736837352016-16
98264sp584169622019-02-08 00:00:003740737391016-16
98265sp584169692019-02-08 00:00:003739937383016-16
98266sp584169702019-02-08 00:00:003735437338016-16
98267sp584261052019-02-11 06:30:0011094016-16
98268sp584260652019-02-11 06:30:0095919575016-16
98269sp584595832019-02-13 01:00:002903129015016-16
98270sp584593712019-02-13 01:00:004214442128016-16
98271sp584593602019-02-13 00:00:004214342127016-16
98272sp584595862019-02-13 01:00:002899828982016-16
98273sp584593642019-02-13 01:00:004221042194016-16
98274sp584593882019-02-13 01:00:004215842142016-16
98275sp584593702019-02-13 01:00:004223842222016-16
98276sp584593902019-02-13 01:00:004214342127016-16
98277sp584704222019-02-14 00:00:004581245796016-16
98278sp584704232019-02-14 00:00:004587045854016-16
98279sp584704152019-02-14 00:00:004578945773016-16
98280sp584850512019-02-18 17:00:0095129496016-16
98281sp584850542019-02-18 17:30:0010892016-16
98282sp585278962019-02-20 08:01:31153137016-16
98283sp585346992019-02-21 00:00:002653826522016-16
98284sp585346952019-02-21 00:00:002659826582016-16
98285sp585491982019-02-22 06:50:0097769760016-16
98286sp585492192019-02-22 06:52:00153137016-16
98287sp585713182019-02-25 02:35:061384713831016-16
98288sp585712732019-02-25 02:32:001387213856016-16
98289sp585711142019-02-25 02:30:001387513859016-16
98290sp585711682019-02-25 02:30:001386913853016-16
98291sp585712642019-02-25 02:30:001386713851016-16
98292sp585712172019-02-25 02:30:001384313827016-16
98293sp585712492019-02-25 02:30:001387813862016-16
98294sp585712842019-02-25 02:33:001387513859016-16
98295sp585712412019-02-25 02:30:001389513879016-16
98296sp585710792019-02-25 02:30:001385713841016-16
98297sp585711052019-02-25 02:30:001390013884016-16
98298sp585712022019-02-25 02:30:001380813792016-16
98299sp585711992019-02-25 02:30:001383313817016-16
98300sp585713102019-02-25 02:33:311390913893016-16
98301sp585712332019-02-25 02:30:001386313847016-16
98302sp585712582019-02-25 02:30:001388713871016-16
98303sp585909442019-02-27 01:30:004067240656016-16
98304sp585909492019-02-27 01:30:004069840682016-16
98305sp585909632019-02-27 01:30:004059840582016-16
98306sp585908922019-02-27 01:30:004059840582016-16
98307sp585908752019-02-27 01:30:004056440548016-16
98308sp585908702019-02-27 01:30:004057440558016-16
98309sp585909222019-02-27 01:30:004063840622016-16
98310sp586134912019-03-01 03:07:461287712861016-16
98311sp586134222019-03-01 03:00:003645136435016-16
98312sp586134352019-03-01 03:00:003647536459016-16
98313sp586730862019-03-08 01:00:001466514649016-16
98314sp586730792019-03-08 01:00:001462614610016-16
98315sp586731202019-03-08 01:00:001462914613016-16
98316sp586731122019-03-08 01:00:001464814632016-16
98317sp586731262019-03-08 01:00:001463414618016-16
98318sp586730842019-03-08 01:00:001460414588016-16
98319sp586834292019-03-11 01:00:00949933016-16
98320sp587902792019-03-21 07:45:0068306814016-16
98321sp588021002019-03-22 01:00:003006830052016-16
98322sp588020892019-03-22 01:00:003002830011017-17
98323sp588021022019-03-22 01:00:002996629949017-17
98324sp588020862019-03-22 01:00:003002730011016-16
98325sp588379962019-03-27 02:00:00357653377001995-1995
98326sp588380692019-03-27 02:00:00357903359602194-2194
98327sp588380982019-03-27 02:00:00357543332302431-2431
98328sp588381122019-03-27 02:00:00356323315402478-2478
98329sp588380932019-03-27 02:00:00358803344602434-2434
98330sp588380712019-03-27 02:00:00357673342802339-2339
98331sp588377842019-03-27 01:00:003270432688016-16
98332sp588377802019-03-27 01:00:003268632670016-16
98333sp588380292019-03-27 02:00:00357563366702089-2089
98334sp589023852019-04-03 00:00:002622426208016-16
98335sp589024042019-04-03 00:00:003040730391016-16
98336sp589024252019-04-03 00:00:003038130365016-16
98337sp589023612019-04-03 00:00:002622226206016-16
98338sp589018732019-04-03 00:00:003044630430016-16
98339sp589064682019-04-03 06:45:0065336517016-16
98340sp589727642019-04-10 02:00:00954938016-16
98341sp589781932019-04-11 01:00:0012684512516601679-1679
98342sp589781792019-04-11 01:00:0012668412455002134-2134
98343sp589838102019-04-11 03:15:002189821882016-16
98344sp589838172019-04-11 03:15:002185021834016-16
98345sp590266482019-04-16 02:00:0085568482074-74
98346sp590264232019-04-16 01:00:006395963943016-16
98347sp590266512019-04-16 02:00:0085498483066-66
98348sp590264202019-04-16 01:00:006391163895016-16
98349sp590013052019-04-16 07:00:0032393223016-16
98350sp590012982019-04-16 07:00:0032513235016-16
98351sp590485932019-04-18 02:00:001236912353016-16
98352sp590485912019-04-18 02:00:001235012334016-16
98353sp590485922019-04-18 02:00:001234312327016-16
98354sp590485872019-04-18 02:00:001237312357016-16
98355sp590665612019-04-22 01:00:002429624280016-16
98356sp590665662019-04-22 01:00:002442024404016-16
98357sp590658762019-04-22 01:00:002424024224016-16
98358sp591212452019-04-26 01:00:001655816542016-16
98359sp591212122019-04-26 01:00:0062376221016-16
98360sp591276602019-04-26 05:00:00520760520744016-16
98361sp591570422019-04-30 01:00:0037656371490507-507
98362sp591570412019-04-30 01:00:0037680371060574-574
98363sp591570362019-04-30 01:00:0037692371870505-505
98364sp591570012019-04-30 00:00:008399183973018-18
98365sp591534612019-04-30 08:00:001253912523016-16
98366sp591713392019-05-01 08:05:0075967580016-16
98367sp591713132019-05-01 08:05:0076057588017-17
98368sp591668582019-05-01 08:30:0031833167016-16
98369sp591660902019-05-01 08:42:0031803164016-16
98370sp591748792019-05-01 18:00:001470814692016-16
98371sp591748762019-05-01 18:00:001473714721016-16
98372sp591763732019-05-02 00:00:001129211276016-16
98373sp591708592019-05-02 00:00:006420264186016-16
98374sp591707452019-05-02 01:00:0028931284250506-506
98375sp591708492019-05-02 00:00:006416964153016-16
98376sp591707582019-05-02 01:00:0028918284800438-438
98377sp591708652019-05-02 00:00:0064099639080191-191
98378sp591763612019-05-02 00:00:001132111305016-16
98379sp591763982019-05-02 00:00:001126011244016-16
98380sp591835322019-05-03 01:00:0053655348017-17
98381sp591835432019-05-03 01:00:001402414007017-17
98382sp592117662019-05-07 01:00:0018481831017-17
98383sp592256882019-05-08 07:30:001164411627017-17
98384sp592257382019-05-08 07:30:001169511678017-17
98385sp592257072019-05-08 07:30:001168811671017-17
98386sp592257242019-05-08 07:30:001159711580017-17
98387sp592313252019-05-08 23:40:001366413647017-17
98388sp592289672019-05-09 01:00:009913999122017-17
98389sp592313502019-05-09 00:00:0015132149480184-184
98390sp592313512019-05-09 00:00:0015050149080142-142
98391sp592313232019-05-08 23:40:001368413667017-17
98392sp592275012019-05-09 06:45:0062726255017-17
98393sp592723782019-05-14 03:00:00188596188579017-17
98394sp592805022019-05-15 07:00:006649017-17
98395sp593007032019-05-16 17:00:001274112724017-17
98396sp593007102019-05-16 17:00:001281912802017-17
98397sp593039932019-05-17 02:45:001385813841017-17
98398sp593039952019-05-17 02:45:001385113834017-17
98399sp593018172019-05-17 06:30:0062746257017-17
98400sp593193812019-05-20 01:00:004321743200017-17
98401sp593319822019-05-20 13:00:0016391622017-17
98424sp595008702019-06-05 08:00:00976959017-17
98425sp595050232019-06-05 12:16:296649017-17
98426sp595013292019-06-06 00:00:006829668279017-17
98427sp595013422019-06-06 00:00:006837268355017-17
98428sp595014342019-06-06 00:00:006836168344017-17
98429sp595580472019-06-11 02:00:006246162442019-19
98430sp595579222019-06-11 01:00:001002610009017-17
98431sp595579322019-06-11 02:00:001082510808017-17
98432sp595579642019-06-11 02:00:0074497432017-17
98433sp595579942019-06-11 02:00:001579115774017-17
98434sp595579012019-06-11 01:00:001902919012017-17
98435sp595579262019-06-11 01:00:0049364919017-17
98436sp595579292019-06-11 01:00:0023172300017-17
98437sp596056042019-06-14 07:55:003063030613017-17
98438sp596056272019-06-14 07:55:003064630578068-68
98439sp596056092019-06-14 07:55:003062830591037-37
98440sp596056282019-06-14 07:55:0030656304430213-213
98441sp596503092019-06-18 02:00:001430714290017-17
98442sp596503162019-06-18 01:00:001723117214017-17
98443sp596503172019-06-18 02:00:0062936276017-17
98444sp596503022019-06-18 01:00:0019841967017-17
98445sp596503192019-06-18 02:00:0097539736017-17
98446sp596503142019-06-18 02:00:005779257774018-18
98447sp596503042019-06-18 01:00:0043714354017-17
98448sp596503152019-06-18 01:00:0085708553017-17
98449sp596727772019-06-20 00:00:001272812711017-17
98450sp596727752019-06-20 00:00:001278912772017-17
98451sp596727262019-06-20 00:00:001278812771017-17
98452sp596727762019-06-20 00:00:001275512738017-17
98453sp597208892019-06-25 00:00:001601816001017-17
98454sp597208802019-06-25 01:00:0090859015070-70
98455sp597209212019-06-25 00:00:0018631846017-17
98456sp597209042019-06-25 00:00:0040944077017-17
98457sp597208852019-06-25 01:00:0056835626057-57
98458sp597209342019-06-25 01:00:001337113273098-98
98459sp597209512019-06-25 01:00:0055229549790250-250
98460sp597208932019-06-25 00:00:0080017984017-17
98461sp597265532019-06-25 00:00:002399523978017-17
98462sp597265562019-06-25 00:00:002404024023017-17
98463sp597470912019-06-26 18:00:00894877017-17
98464sp597694332019-06-27 00:00:006174561728017-17
98465sp597692602019-06-27 00:00:006175061733017-17
98466sp597693132019-06-27 00:00:006183961822017-17
98467sp597525402019-06-27 08:00:0048364819017-17
98468sp597527252019-06-27 08:00:0032193202017-17
98469sp597439272019-07-01 18:00:001374713730017-17
98470sp598247142019-07-01 18:00:002623426217017-17
98471sp598246942019-07-01 18:00:002628026263017-17
98472sp598247012019-07-01 18:00:002625226235017-17
98473sp598246722019-07-01 18:00:002629726280017-17
98474sp598247182019-07-01 18:00:002629926282017-17
98475sp598484152019-07-04 01:00:0087568739017-17
98476sp598483862019-07-04 01:00:0087578740017-17
98477sp598484062019-07-04 01:00:0087748757017-17
98478sp598484272019-07-04 01:00:0087578740017-17
98479sp598484002019-07-04 01:00:0087808763017-17
98480sp598483822019-07-04 01:00:0087748757017-17
98481sp598773202019-07-09 01:00:003130831291017-17
98482sp598773072019-07-09 01:00:003114331126017-17
98483sp598773252019-07-09 01:00:003119331176017-17
98484sp598773172019-07-09 01:00:003116131144017-17
98485sp598851812019-07-10 02:32:0984428425017-17
98486sp598851682019-07-10 02:31:3384358418017-17
98487sp598925002019-07-11 01:00:002937729360017-17
98488sp598924962019-07-11 01:00:002936829351017-17
98489sp598924802019-07-11 01:00:002772727710017-17
98491sp599252492019-07-16 01:00:001252112504017-17
98492sp599252382019-07-16 01:00:001260312586017-17
98493sp599252542019-07-16 01:00:001251812501017-17
98494sp599252452019-07-16 01:00:001261812601017-17
98495sp599253072019-07-16 01:00:001257712560017-17
98496sp599348412019-07-17 12:28:001126911252017-17
98497sp599430592019-07-18 01:00:002874928732017-17
98498sp599430712019-07-18 01:00:002891028893017-17
98499sp599430662019-07-18 01:00:002872828711017-17
98500sp599430532019-07-18 01:00:002891328896017-17
98501sp599812362019-07-23 01:00:002871628699017-17
98502sp599812312019-07-23 01:00:002898128964017-17
98503sp599887142019-07-24 01:00:001240812391017-17
98504sp599887232019-07-24 01:00:001234212325017-17
98505sp599887192019-07-24 01:00:001241912402017-17
98506sp599994752019-07-25 01:00:003000829991017-17
98507sp599994842019-07-25 01:04:213008430067017-17
98508sp599959082019-07-25 01:00:001164711630017-17
98509sp599994732019-07-25 01:00:003000229985017-17
98510sp599994862019-07-25 01:05:123014830131017-17
98511sp599994832019-07-25 01:03:103001229995017-17
98513sp600340502019-07-30 12:00:001238812371017-17
98514sp600426522019-08-01 13:30:0056095592017-17
98515sp600427072019-08-01 13:40:0056025585017-17
98516sp601049952019-08-08 16:00:0074207403017-17
98517sp601408742019-08-15 12:30:001414314126017-17
98519sp601712662019-08-20 12:33:0055565534022-22
98520sp601712792019-08-20 12:37:0055485526022-22
98523sp602233412019-08-26 17:45:0010671045022-22
98525sp602388222019-08-28 14:15:001376113739022-22
98526sp602387982019-08-28 14:15:001379913777022-22
98527sp602388612019-08-28 14:15:001374413722022-22
98528sp602388382019-08-28 14:15:001379713775022-22
98529sp602388142019-08-28 14:15:001383113809022-22
98530sp602388072019-08-28 14:15:001377913757022-22
98531sp602388652019-08-28 15:00:0029907296740233-233
98532sp602389162019-08-28 15:00:0029899296440255-255
98533sp602388262019-08-28 15:00:0029919296770242-242
98534sp602388472019-08-28 15:00:0029919296840235-235
98535sp602388122019-08-28 15:00:0029909296770232-232
98536sp602324662019-08-28 16:00:0010931071022-22
98537sp602415702019-08-29 07:00:00472450022-22
98538sp602416262019-08-29 08:00:00943921022-22
98539sp602485492019-08-29 14:00:001496614944022-22
98540sp602485142019-08-29 14:00:001496514943022-22
98541sp602485342019-08-29 14:00:001494914927022-22
98542sp602485242019-08-29 14:00:001497114949022-22
98543sp602485432019-08-29 14:00:001496414942022-22
98544sp602485192019-08-29 14:00:001496614944022-22
98545sp602485082019-08-29 14:00:001496114939022-22
98546sp602485672019-08-29 15:00:0027496272770219-219
98547sp602485732019-08-29 15:00:0027441272500191-191
98548sp602485592019-08-29 15:00:0027514273330181-181
98549sp602485532019-08-29 15:00:0027561273670194-194
98550sp602485702019-08-29 15:00:0027507272630244-244
98551sp602553832019-09-02 07:00:003824238220022-22
98552sp602720812019-09-02 08:00:001383813816022-22
98553sp602720792019-09-02 08:00:001384113819022-22
98554sp602720762019-09-02 08:00:001383913817022-22
98555sp602720712019-09-02 08:00:001387913857022-22
98556sp602720962019-09-02 08:00:001383713815022-22
98557sp602720912019-09-02 08:00:001380713785022-22
98558sp602720852019-09-02 08:00:001387713855022-22
98559sp602793842019-09-03 08:00:002774027718022-22
98560sp602794162019-09-03 08:00:0027700275660134-134
98561sp602793882019-09-03 08:00:002767027648022-22
98562sp602794202019-09-03 08:00:0027631274740157-157
98563sp602794122019-09-03 08:00:002767827580098-98
98564sp602794092019-09-03 08:00:002763127609022-22
98565sp602794132019-09-03 08:00:0027649275090140-140
98566sp602793732019-09-03 08:00:002768627664022-22
98567sp602793782019-09-03 08:00:002770027678022-22
98568sp602795652019-09-03 08:00:0027667275290138-138
98569sp602794112019-09-03 08:00:002768627609077-77
98570sp602793822019-09-03 08:00:002762027598022-22
98571sp602794102019-09-03 08:00:002769127669022-22
98572sp602793702019-09-03 08:00:002767127649022-22
98573sp602794192019-09-03 08:00:0027709275780131-131
98574sp602892062019-09-04 07:00:002891728895022-22
98575sp602891852019-09-04 07:00:002884328821022-22
98576sp602957922019-09-04 14:00:002964229620022-22
98577sp602956562019-09-04 14:00:001633516313022-22
98578sp602956402019-09-04 14:00:001634116319022-22
98579sp602955562019-09-04 14:00:001631916297022-22
98580sp602959592019-09-04 14:00:0029638295340104-104
98581sp602955982019-09-04 14:00:001633716315022-22
98582sp602958072019-09-04 14:00:002964529616029-29
98583sp602959512019-09-04 14:00:002961429533081-81
98584sp602956262019-09-04 14:00:001633116309022-22
98585sp602959432019-09-04 14:00:002962629593033-33
98586sp602986792019-09-05 08:00:003185031828022-22
98587sp602987622019-09-05 08:00:001919319171022-22
98588sp602986692019-09-05 08:00:003188831866022-22
98589sp602987552019-09-05 08:00:001925819236022-22
98590sp602987582019-09-05 08:00:001927119249022-22
98591sp602986822019-09-05 08:00:003189331871022-22
98592sp602987492019-09-05 08:00:001920119179022-22
98593sp602986852019-09-05 08:00:003191531893022-22
98594sp602993922019-09-05 12:45:001402414002022-22
98595sp602994912019-09-05 12:30:0054715449022-22
98596sp602994792019-09-05 12:30:0055045482022-22
98597sp603036062019-09-05 15:00:002693026908022-22
98598sp603036502019-09-05 15:00:002420124179022-22
98599sp603036202019-09-05 15:00:001443614414022-22
98600sp603035802019-09-05 15:00:002698526963022-22
98601sp603036002019-09-05 15:00:002687326851022-22
98602sp603035892019-09-05 15:00:002697326951022-22
98603sp603036282019-09-05 15:00:001443614414022-22
98604sp603035942019-09-05 15:00:002685726835022-22
98605sp603036842019-09-05 15:00:002421824174044-44
98606sp603036722019-09-05 15:00:002424424222022-22
98607sp603158682019-09-09 07:00:003702837006022-22
98608sp603176102019-09-09 08:00:001335413332022-22
98609sp603176512019-09-09 08:00:001332213300022-22
98610sp603176022019-09-09 08:00:001329413272022-22
98611sp603176462019-09-09 08:00:001331913297022-22
98612sp603176402019-09-09 08:00:001336113339022-22
98613sp603176492019-09-09 08:00:001333613314022-22
98614sp603176382019-09-09 08:00:001334913327022-22
98615sp603176062019-09-09 08:00:001332113299022-22
98616sp603176192019-09-09 08:00:001335313331022-22
98617sp603176292019-09-09 08:00:001328913267022-22
98618sp603176412019-09-09 08:00:001330213280022-22
98619sp603176162019-09-09 08:00:001334313321022-22
98620sp603427122019-09-10 08:00:003619136169022-22
98621sp603427312019-09-10 08:00:0036194360460148-148
98622sp603427062019-09-10 08:00:003628236260022-22
98623sp603405302019-09-10 08:00:004357143549022-22
98624sp603405552019-09-10 08:00:001721271719930134-134
98625sp603427232019-09-10 08:00:0036271361370134-134
98626sp603427162019-09-10 08:00:003619636149047-47
98627sp603515352019-09-11 07:00:002741227390022-22
98628sp603515462019-09-11 07:00:002738927366023-23
98629sp603565242019-09-11 08:00:0013545133880157-157
98630sp603565362019-09-11 08:00:0013566134290137-137
98631sp603541022019-09-11 15:00:003992139899022-22
98632sp603541552019-09-11 15:00:004700646984022-22
98633sp603540572019-09-11 15:00:003988539863022-22
98634sp603541242019-09-11 15:00:004700346981022-22
98635sp603541902019-09-11 15:00:004703847016022-22
98636sp603659362019-09-12 08:00:002379423772022-22
98637sp603683512019-09-12 08:00:0036241360560185-185
98638sp603684572019-09-12 08:00:0036207360380169-169
98639sp603681772019-09-12 08:00:003621536193022-22
98640sp603682372019-09-12 08:00:003616136068093-93
98641sp603682582019-09-12 08:00:0036318361680150-150
98642sp603682262019-09-12 08:00:003626036189071-71
98643sp603658892019-09-12 08:00:002369623674022-22
98644sp603659172019-09-12 08:00:002374023718022-22
98645sp603457902019-09-12 12:30:001093110909022-22
98646sp603657692019-09-12 15:00:004949449472022-22
98647sp603658572019-09-12 15:00:004399443972022-22
98648sp603658752019-09-12 15:00:004396843946022-22
98649sp603701102019-09-12 15:15:001443014408022-22
98650sp603658492019-09-12 15:00:004944349421022-22
98651sp603658642019-09-12 15:00:004390443882022-22
98652sp604177592019-09-16 17:15:001453414512022-22
98653sp604186572019-09-16 17:50:001385013828022-22
98654sp604186012019-09-16 17:45:0013920138140106-106
98655sp604185882019-09-16 17:45:0013881137760105-105
98656sp604186192019-09-16 17:50:001390113879022-22
98657sp604186382019-09-16 17:50:001388413861023-23
98658sp604184722019-09-16 17:30:0014594144670127-127
98659sp604183962019-09-16 17:25:0014565144230142-142
98660sp604183872019-09-16 17:15:001458314561022-22
98661sp604184962019-09-16 17:32:0014573144220151-151
98662sp604007732019-09-16 08:00:002104621024022-22
98663sp604007722019-09-16 08:00:002105821036022-22
98664sp604007482019-09-16 08:00:002110321081022-22
98665sp604007622019-09-16 08:00:002099220970022-22
98666sp603879612019-09-16 07:00:003473634714022-22
98667sp604007672019-09-16 08:00:002107821056022-22
98668sp604007662019-09-16 08:00:002112521103022-22
98669sp604007642019-09-16 08:00:002111621094022-22
98670sp604008812019-09-16 08:00:002115521133022-22
98671sp604208052019-09-17 12:45:001408414062022-22
98672sp604274262019-09-17 15:00:00203181022-22
98673sp604283792019-09-17 15:00:001829418272022-22
98674sp604284762019-09-17 15:00:001828318261022-22
98675sp604287082019-09-17 15:40:003881238790022-22
98676sp604286882019-09-17 15:40:003879038768022-22
98677sp604285512019-09-17 15:30:0037045368650180-180
98678sp604286382019-09-17 15:40:003882338801022-22
98679sp604285672019-09-17 15:30:0036982368220160-160
98680sp604286072019-09-17 15:30:0036964367550209-209
98681sp604315592019-09-18 08:00:003787937831048-48
98682sp604314252019-09-18 08:00:003793137909022-22
98683sp604315552019-09-18 08:00:003795837936022-22
98684sp604315112019-09-18 08:00:003788837866022-22
98685sp604316152019-09-18 08:00:0037900377970103-103
98686sp604315792019-09-18 08:00:003798137883098-98
98687sp604315342019-09-18 08:00:003791337891022-22
98688sp604315242019-09-18 08:00:003790137879022-22
98689sp604314612019-09-18 08:00:003779837776022-22
98690sp604315672019-09-18 08:00:003786737783084-84
98691sp604376152019-09-19 07:00:002558825566022-22
98692sp604377122019-09-19 07:00:002555225530022-22
98693sp604431592019-09-19 08:00:0032713325040209-209
98694sp604432242019-09-19 08:00:0032557323720185-185
98695sp604445832019-09-19 12:30:001077310751022-22
98696sp604396532019-09-19 15:00:004632546303022-22
98697sp604397302019-09-19 15:00:004619546196101
98698sp604844412019-09-23 12:23:0095829560022-22
98699sp604846312019-09-23 12:45:001068710665022-22
98700sp605065892019-09-25 12:30:00172150022-22
98701sp605248002019-09-26 17:00:001728917267022-22
98702sp605248332019-09-26 17:00:001726717245022-22
98703sp605247952019-09-26 17:00:001726917247022-22
98704sp605248302019-09-26 17:00:001727717255022-22
98705sp605255032019-09-26 18:10:4717259170950164-164
98706sp605278922019-09-27 12:30:001083910817022-22
98707sp605549492019-09-30 19:00:003947639454022-22
98708sp605549482019-09-30 19:00:003947239450022-22
98709sp605550382019-10-01 15:00:002549025468022-22
98710sp605550332019-10-01 15:00:002555125529022-22
98711sp605550502019-10-01 15:00:002561325591022-22
98712sp605550412019-10-01 15:00:002543825416022-22
98713sp605550542019-10-01 15:00:002550425482022-22
98714sp605550592019-10-01 15:00:002554725525022-22
98715sp605550302019-10-01 15:00:002551725495022-22
98716sp605822292019-10-02 16:00:003540435382022-22
98717sp605821962019-10-02 16:00:003538535363022-22
98718sp605822862019-10-02 16:00:003536535343022-22
98719sp605822582019-10-02 16:00:003538935367022-22
98720sp605821272019-10-02 16:00:003538235360022-22
98721sp605821982019-10-02 16:00:003537635354022-22
98722sp605823412019-10-02 16:00:003537735354023-23
98723sp605823172019-10-02 16:00:003538235360022-22
98724sp605823332019-10-02 16:00:003537635354022-22
98725sp605823072019-10-02 16:00:003536335341022-22
98726sp605823352019-10-02 16:00:003537935357022-22
98727sp605823522019-10-02 16:00:003540735385022-22
98728sp605823222019-10-02 16:00:003537035348022-22
98729sp605823262019-10-02 16:00:003539635374022-22
98730sp605869872019-10-03 12:30:001374713724023-23
98731sp605932712019-10-03 15:00:003538535361024-24
98732sp605932462019-10-03 15:00:003532435301023-23
98733sp605932032019-10-03 15:00:003532735304023-23
98734sp605932932019-10-03 15:00:003530335280023-23
98735sp605932562019-10-03 15:00:003536535342023-23
98736sp605933062019-10-03 15:00:003536835344024-24
98737sp605932862019-10-03 15:00:003534035317023-23
98738sp605932342019-10-03 15:00:003538235359023-23
98739sp605932182019-10-03 15:00:003536235339023-23
98740sp605933342019-10-03 15:00:003531935296023-23
98741sp605855422019-10-03 15:30:001430614283023-23
98743sp606304362019-10-07 15:00:001511315090023-23
98744sp606304522019-10-07 15:00:001512415101023-23
98745sp606305012019-10-07 15:00:001513215109023-23
98746sp606304432019-10-07 15:00:001512515101024-24
98747sp606304572019-10-07 15:00:001511015087023-23
98748sp606304472019-10-07 15:00:001512515102023-23
98749sp606304912019-10-07 15:00:001510215078024-24
98750sp606324382019-10-07 17:30:004949149468023-23
98751sp606325292019-10-07 17:30:004953149508023-23
98752sp606325652019-10-07 17:30:004949849475023-23
98753sp606319022019-10-07 17:30:004949449471023-23
98754sp606317822019-10-07 17:30:004950649483023-23
98755sp606324692019-10-07 17:30:004951249489023-23
98756sp606403282019-10-08 15:00:004973149708023-23
98757sp606337782019-10-07 21:00:001447514451024-24
98758sp606337742019-10-07 21:00:001442014397023-23
98759sp606338122019-10-07 21:00:001450914485024-24
98760sp606337822019-10-07 21:00:001442014397023-23
98761sp606337662019-10-07 21:00:001446914446023-23
98762sp606338402019-10-08 09:00:003675336730023-23
98763sp606338302019-10-08 09:00:003670436681023-23
98764sp606337902019-10-07 21:00:001446214438024-24
98765sp606525012019-10-09 15:00:001766517642023-23
98766sp606525102019-10-09 15:00:001764217619023-23
98767sp606525332019-10-09 15:00:001763617613023-23
98768sp606524422019-10-09 15:00:001765217629023-23
98769sp606524852019-10-09 15:00:001770817685023-23
98770sp606525262019-10-09 15:00:001768917666023-23
98771sp606524602019-10-09 15:00:001765317630023-23
98772sp606524542019-10-09 15:00:001768317660023-23
98773sp606522852019-10-09 15:00:001767517652023-23
98774sp606525762019-10-09 15:00:001772417701023-23
98775sp606526142019-10-09 15:00:001770117678023-23
98776sp606525832019-10-09 15:00:001763117608023-23
98777sp606526532019-10-09 15:00:001761117588023-23
98778sp606522982019-10-09 15:00:001769117668023-23
98779sp606527702019-10-09 15:00:001774617723023-23
98780sp606525902019-10-09 15:00:001766717644023-23
98781sp606526022019-10-09 15:00:001767317650023-23
98782sp606526222019-10-09 15:00:001767117648023-23
98783sp606565602019-10-10 12:30:001352913506023-23
98784sp606634092019-10-10 15:00:004194941926023-23
98785sp606634842019-10-10 15:00:004199841975023-23
98786sp606633572019-10-10 15:00:004201441991023-23
98787sp606634762019-10-10 15:00:004205042027023-23
98788sp606633462019-10-10 15:00:004197341950023-23
98789sp606634892019-10-10 15:00:004198141958023-23
98790sp606634502019-10-10 15:00:004191641893023-23
98791sp606634362019-10-10 15:00:004202542002023-23
98792sp606634632019-10-10 15:00:004196641943023-23
98793sp606634202019-10-10 15:00:004205642033023-23
98794sp606634682019-10-10 15:00:004197141948023-23
98795sp606634592019-10-10 15:00:004197441951023-23
98796sp606634262019-10-10 15:00:004197941956023-23
98797sp606671162019-10-10 18:41:341348613463023-23
98799sp606992762019-10-14 14:00:003262732604023-23
98800sp606992432019-10-14 14:00:003264432621023-23
98801sp606994172019-10-14 14:00:003267332650023-23
98802sp606992492019-10-14 14:00:003256732544023-23
98803sp606993212019-10-14 14:00:003265132628023-23
98804sp606992912019-10-14 14:00:003263332610023-23
98805sp606991952019-10-14 14:00:003261932596023-23
98806sp606993552019-10-14 14:00:003255732534023-23
98807sp606992722019-10-14 14:00:003264432621023-23
98808sp606992612019-10-14 14:00:003263632613023-23
98809sp606992692019-10-14 14:00:003261232589023-23
98810sp606994062019-10-14 14:00:003253932516023-23
98811sp606992582019-10-14 14:00:003264432621023-23
98812sp606993442019-10-14 14:00:003263032607023-23
98813sp606993102019-10-14 14:00:003262432601023-23
98814sp606992972019-10-14 14:00:003260332580023-23
98815sp606992862019-10-14 14:00:003265832635023-23
98816sp606992822019-10-14 14:00:003261032587023-23
98817sp607071462019-10-15 15:00:004453644513023-23
98818sp607071022019-10-15 15:00:004455944536023-23
98819sp607071572019-10-15 15:00:004456444541023-23
98820sp607071112019-10-15 15:00:004456344540023-23
98821sp607071732019-10-15 15:00:004455444531023-23
98822sp607071772019-10-15 15:00:004456244539023-23
98823sp607079242019-10-15 15:00:004351343490023-23
98824sp607080952019-10-15 15:00:0043528430470481-481
98825sp607079982019-10-15 15:00:004352843505023-23
98826sp607079512019-10-15 15:00:004349743474023-23
98827sp607078762019-10-15 15:00:004348643463023-23
98828sp607078982019-10-15 15:00:004349843475023-23
98829sp607130142019-10-15 23:00:003648636463023-23
98830sp607127362019-10-15 23:00:003645936436023-23
98831sp607127482019-10-15 23:00:003645436431023-23
98832sp607128862019-10-15 23:00:003648436461023-23
98833sp607129152019-10-15 23:00:003655136528023-23
98834sp607130202019-10-15 23:00:003650736484023-23
98835sp607127912019-10-15 23:00:003638336360023-23
98836sp607129082019-10-15 23:00:003644036417023-23
98837sp607127562019-10-15 23:00:003642036397023-23
98838sp607127662019-10-15 23:00:003657036547023-23
98839sp607127782019-10-15 23:00:003643936416023-23
98840sp607128982019-10-15 23:00:003655836535023-23
98841sp607130232019-10-15 23:00:003651736494023-23
98842sp607130282019-10-15 23:00:003652636503023-23
98843sp607130302019-10-15 23:00:003645636433023-23
98844sp607146802019-10-16 12:32:0092389215023-23
98845sp607147812019-10-16 15:30:001420214179023-23
98846sp607234372019-10-17 12:28:0057705747023-23
98847sp607292512019-10-17 15:00:003902238999023-23
98848sp607295302019-10-17 15:00:003904539022023-23
98849sp607292122019-10-17 15:00:003905339030023-23
98850sp607295272019-10-17 15:00:003900338980023-23
98851sp607304452019-10-17 15:00:004455444531023-23
98852sp607292102019-10-17 15:00:003904639023023-23
98853sp607292312019-10-17 15:00:003902038997023-23
98854sp607295242019-10-17 15:00:003902739004023-23
98855sp607292042019-10-17 15:00:003905139028023-23
98856sp607292372019-10-17 15:00:003903339010023-23
98857sp607305192019-10-17 15:00:004452844505023-23
98858sp607303902019-10-17 15:00:004458844565023-23
98859sp607541762019-10-20 16:00:0083898366023-23
98860sp607617562019-10-21 12:30:00139116023-23
98861sp607677122019-10-21 16:00:001904819025023-23
98862sp607677052019-10-21 16:00:001894118918023-23
98863sp607677062019-10-21 16:00:001891018887023-23
98864sp607677312019-10-21 16:00:001899018967023-23
98865sp607677282019-10-21 16:00:001894518922023-23
98866sp607677032019-10-21 16:00:001897118948023-23
98867sp607676872019-10-21 16:00:001885318830023-23
98868sp607677252019-10-21 16:00:001899318970023-23
98869sp607677202019-10-21 16:00:001904619023023-23
98870sp607680242019-10-21 17:00:003069630673023-23
98871sp607679462019-10-21 17:00:003070030677023-23
98872sp607689482019-10-21 17:05:003072130698023-23
98873sp607686322019-10-21 17:05:003069830675023-23
98874sp607690622019-10-21 17:05:003069630673023-23
98875sp607679592019-10-21 17:00:003067330650023-23
98876sp607679622019-10-21 17:00:003070630683023-23
98877sp607679372019-10-21 17:00:003072030697023-23
98879sp607702922019-10-22 15:00:004841148388023-23
98880sp607703062019-10-22 15:00:004841748394023-23
98881sp607754932019-10-22 15:00:004842148398023-23
98882sp607781192019-10-22 15:00:002499124968023-23
98883sp607781432019-10-22 15:00:002503925016023-23
98884sp607781472019-10-22 15:00:002498824965023-23
98885sp607781372019-10-22 15:00:002510925086023-23
98886sp607781542019-10-22 15:00:002501924996023-23
98887sp607782032019-10-22 15:00:002511125088023-23
98888sp607782962019-10-22 15:00:002494024917023-23
98889sp607782122019-10-22 15:00:002498824965023-23
98890sp607894512019-10-23 15:00:003487334850023-23
98891sp607894752019-10-23 15:00:003487134848023-23
98892sp607894902019-10-23 15:00:003489834875023-23
98893sp607894842019-10-23 15:00:003489934876023-23
98894sp607893042019-10-23 15:00:001494114918023-23
98895sp607891792019-10-23 15:00:001496614943023-23
98896sp607891382019-10-23 15:00:001495514932023-23
98897sp607891012019-10-23 15:00:001496414941023-23
98898sp607891882019-10-23 15:00:001496714944023-23
98899sp607892102019-10-23 15:00:001497614953023-23
98900sp607891472019-10-23 15:00:001497314950023-23
98901sp607891302019-10-23 15:00:001496814945023-23
98902sp607890892019-10-23 15:00:001495714934023-23
98903sp607892532019-10-23 15:00:001495014927023-23
98904sp607894802019-10-23 15:00:003487934856023-23
98905sp607894602019-10-23 15:00:003490534882023-23
98906sp607891572019-10-23 15:00:001497314950023-23
98907sp607892762019-10-23 15:00:001495714934023-23
98908sp607890972019-10-23 15:00:001497214949023-23
98909sp607891692019-10-23 15:00:001494414921023-23
98910sp607894672019-10-23 15:00:003487834855023-23
98911sp607892912019-10-23 15:00:001496714944023-23
98912sp607891162019-10-23 15:00:001497114948023-23
98913sp607942852019-10-24 12:40:0098519828023-23
98914sp607955872019-10-24 12:41:0056535630023-23
98915sp608008302019-10-24 15:00:003673236709023-23
98916sp608008112019-10-24 15:00:003676136738023-23
98917sp608008412019-10-24 15:00:003674936726023-23
98918sp608006852019-10-24 15:00:003676436741023-23
98919sp608008002019-10-24 15:00:003676536742023-23
98920sp608007742019-10-24 15:00:003675236729023-23
98921sp608008482019-10-24 15:00:003672536702023-23
98922sp608008222019-10-24 15:00:003673836715023-23
98923sp608007662019-10-24 15:00:003672736704023-23
98924sp608007492019-10-24 15:00:003674436721023-23
98925sp608007022019-10-24 15:00:003674336720023-23
98927sp608582012019-10-30 17:00:004348343460023-23
98928sp608581792019-10-30 17:00:004345143428023-23
98929sp608582242019-10-30 17:00:004362343599024-24
98930sp609050542019-11-05 10:00:004171241688024-24
98931sp609050342019-11-05 10:00:004170641683023-23
98932sp609050112019-11-05 10:00:004170641683023-23
98933sp609050752019-11-05 10:00:004172541702023-23
98934sp609050652019-11-05 10:00:004170341680023-23
98935sp609050212019-11-05 10:00:004170741684023-23
98936sp608393372019-10-29 17:00:004833648312024-24
98937sp608394072019-10-29 17:00:004836548340025-25
98938sp608580122019-10-30 17:00:004355843535023-23
98939sp608691172019-11-03 23:00:003690536882023-23
98940sp608691062019-11-03 23:00:003695236929023-23
98941sp608690372019-10-31 17:00:001468914666023-23
98942sp609047112019-11-04 18:10:323214532122023-23
98943sp608388462019-10-28 17:20:003601835995023-23
98944sp608389082019-10-28 17:23:003595035927023-23
98945sp608389372019-10-28 17:25:003609436071023-23
98946sp608388752019-10-28 17:20:003600835985023-23
98947sp608389162019-10-28 17:23:003601435991023-23
98948sp608388832019-10-28 17:20:003603736014023-23
98949sp608389052019-10-28 17:21:003587435851023-23
98950sp608388902019-10-28 17:20:003606836045023-23
98951sp608388532019-10-28 17:20:003592035897023-23
98952sp608388412019-10-28 17:20:003600035977023-23
98953sp609043762019-11-04 18:00:003226132238023-23
98954sp609043462019-11-04 18:00:003227432251023-23
98955sp609043532019-11-04 18:00:003232032297023-23
98956sp609043292019-11-04 18:00:003229032267023-23
98957sp609043592019-11-04 18:00:003233732314023-23
98958sp608686562019-10-31 23:00:007486874845023-23
98959sp608576152019-10-30 15:00:001996519942023-23
98960sp608575822019-10-30 15:00:002000819985023-23
98961sp609044562019-11-04 18:00:001472814705023-23
98962sp609044032019-11-04 18:00:001474314720023-23
98963sp608575792019-10-30 15:00:002003820015023-23
98964sp608685412019-10-31 15:00:003543135408023-23
98965sp608575942019-10-30 15:00:001989919876023-23
98966sp608576412019-10-30 15:00:001998119958023-23
98967sp608575062019-10-30 15:00:001994619923023-23
98968sp608575482019-10-30 15:00:001997419951023-23
98969sp608446622019-10-29 10:45:003275632733023-23
98970sp608446572019-10-29 10:45:003273532712023-23
98971sp609062722019-11-04 21:45:001498714964023-23
98972sp609062662019-11-04 21:45:001497814955023-23
98973sp609044242019-11-04 18:00:001475214728024-24
98974sp609062752019-11-04 21:45:001494814925023-23
98975sp609062812019-11-04 21:45:001497814954024-24
98976sp609062772019-11-04 21:45:001489914876023-23
98977sp609044692019-11-04 18:00:001471714694023-23
98978sp609043622019-11-04 18:00:003233932316023-23
98979sp609043572019-11-04 18:00:003232032297023-23
98980sp609043682019-11-04 18:00:003239432371023-23
98981sp609043732019-11-04 18:00:003222732204023-23
98982sp609044642019-11-04 18:00:001469814675023-23
98983sp609044452019-11-04 18:00:001465814635023-23
98984sp609043942019-11-04 18:00:001475214729023-23
98985sp609093342019-11-05 10:00:001248912466023-23
98986sp609092962019-11-05 10:00:001234512322023-23
98987sp609092972019-11-05 10:00:001249212469023-23
98988sp609093072019-11-05 10:00:001242812405023-23
98989sp609044002019-11-04 18:00:001473314710023-23
98990sp609043882019-11-04 18:00:001478114758023-23
98991sp609043712019-11-04 18:00:003233632313023-23
98992sp608686162019-10-31 15:00:003543335410023-23
98993sp608576242019-10-30 15:00:002008120058023-23
98994sp608575862019-10-30 15:00:001997419951023-23
98995sp609043302019-11-04 18:00:003226832245023-23
98996sp608575702019-10-30 15:00:001994819925023-23
98997sp608576352019-10-30 15:00:001998419961023-23
98998sp608574972019-10-30 15:00:002003120008023-23
98999sp608575282019-10-30 15:00:001998219959023-23
99000sp608446542019-10-29 10:45:003285432831023-23
99001sp608446682019-10-29 10:45:003277432751023-23
99002sp608446592019-10-29 10:45:003279832775023-23
99003sp608446962019-10-29 10:45:003287832855023-23
99004sp608446342019-10-29 10:45:003272732704023-23
99005sp608446742019-10-29 10:45:003279632773023-23
99006sp608446892019-10-29 10:45:003283432811023-23
99007sp608446722019-10-29 10:45:003287032847023-23
99008sp608446842019-10-29 10:45:003272932706023-23
99009sp608509122019-10-29 23:00:0079707947023-23
99010sp609043832019-11-04 18:00:001472814705023-23
99011sp608400802019-10-29 15:22:0070367013023-23
99012sp608400302019-10-29 15:20:0069806957023-23
99013sp609270002019-11-07 10:00:009418694163023-23
99014sp609342742019-11-07 15:00:003301232989023-23
99015sp609342402019-11-07 15:00:003316533142023-23
99016sp609342452019-11-07 15:00:003306733044023-23
99017sp609342502019-11-07 15:00:003305633033023-23
99018sp609342242019-11-07 15:00:003315733134023-23
99019sp609258992019-11-06 18:00:003906739044023-23
99020sp609259082019-11-06 18:00:003905139028023-23
99021sp609259052019-11-06 18:00:003901638993023-23
99022sp609258872019-11-06 18:00:003911439091023-23
99023sp609691212019-11-11 15:00:003304733024023-23
99024sp609692162019-11-11 15:00:003305033027023-23
99025sp609692912019-11-11 15:00:001415914136023-23
99026sp609693052019-11-11 15:00:001417714154023-23
99027sp609693172019-11-11 15:00:001421814195023-23
99028sp609691602019-11-11 15:00:003301232989023-23
99029sp609691782019-11-11 15:00:003303133008023-23
99030sp609269962019-11-07 10:00:009405594031024-24
99031sp609162852019-11-06 16:25:001359913576023-23
99032sp609270742019-11-07 10:00:009407094047023-23
99033sp609270522019-11-07 10:00:009402994006023-23
99034sp609270372019-11-07 10:00:009412394100023-23
99035sp609258932019-11-06 18:00:003902339000023-23
99036sp609691512019-11-11 15:00:003302633003023-23
99037sp609691652019-11-11 15:00:003304733024023-23
99038sp609690722019-11-11 15:00:003306133038023-23
99039sp609693002019-11-11 15:00:001417514152023-23
99040sp609692792019-11-11 15:00:001419714174023-23
99041sp609693112019-11-11 15:00:001416114138023-23
99042sp609690952019-11-11 15:00:003314033117023-23
99043sp609693272019-11-11 15:00:001420114178023-23
99044sp609690832019-11-11 15:00:003306333040023-23
99045sp609692102019-11-11 15:00:003314533122023-23
99046sp609692202019-11-11 15:00:003304133018023-23
99047sp609342922019-11-07 15:00:003305733034023-23
99048sp609813982019-11-12 19:15:001415914136023-23
99049sp609813452019-11-12 19:15:003304233019023-23
99050sp609813052019-11-12 19:15:003298932966023-23
99051sp609813002019-11-12 19:15:003301132988023-23
99052sp609813912019-11-12 19:15:003312033097023-23
99053sp609813952019-11-12 19:15:001421314190023-23
99054sp609814162019-11-12 19:15:001420814185023-23
99055sp609813262019-11-12 19:15:003301932996023-23
99056sp609813232019-11-12 19:15:003306333040023-23
99057sp609812872019-11-12 19:15:003307033047023-23
99058sp609812992019-11-12 19:15:003300032977023-23
99059sp609813192019-11-12 19:15:003305933036023-23
99060sp609813862019-11-12 19:15:003306733044023-23
99061sp609813802019-11-12 19:15:003311533092023-23
99062sp609813882019-11-12 19:15:001414414121023-23
99063sp609814072019-11-12 19:15:001421314190023-23
99064sp609814122019-11-12 19:15:001421414191023-23
99065sp609814212019-11-12 19:16:171416414141023-23
99067sp609878842019-11-13 15:00:001423314210023-23
99068sp609877732019-11-13 15:00:003300632983023-23
99069sp609879372019-11-13 15:00:001416814145023-23
99070sp609877842019-11-13 15:00:003308333060023-23
99071sp609878212019-11-13 15:00:003305533032023-23
99072sp609878072019-11-13 15:00:003298432961023-23
99073sp609878152019-11-13 15:00:003304633023023-23
99074sp609877952019-11-13 15:00:003305633033023-23
99075sp609879122019-11-13 15:00:001413914116023-23
99076sp609879172019-11-13 15:00:001419014167023-23
99077sp609879422019-11-13 15:00:001418114158023-23
99078sp609878982019-11-13 15:00:001415314130023-23
99079sp609878032019-11-13 15:00:003310033077023-23
99080sp609879832019-11-13 15:00:001417714154023-23
99081sp609877912019-11-13 15:00:003302733004023-23
99082sp609879312019-11-13 15:00:001418114158023-23
99083sp609879222019-11-13 15:00:001418614163023-23
99084sp609879062019-11-13 15:00:001418414161023-23
99085sp609879722019-11-13 15:00:001421114188023-23
99086sp609879482019-11-13 15:00:001416314140023-23
99087sp609879552019-11-13 15:00:001417114147024-24
99088sp609813932019-11-13 16:30:001342513402023-23
99089sp609979922019-11-14 16:00:001479314770023-23
99090sp609979532019-11-14 16:00:001479914776023-23
99091sp609979632019-11-14 16:00:001481514792023-23
99092sp609982282019-11-14 16:00:001473814715023-23
99093sp609989752019-11-14 16:00:003442234399023-23
99094sp609989872019-11-14 16:00:003444134418023-23
99095sp609989512019-11-14 16:00:001477314750023-23
99096sp609998432019-11-14 16:20:004386843845023-23
99097sp609998292019-11-14 16:20:004389843875023-23
99098sp609979452019-11-14 16:00:001478314760023-23
99099sp609980912019-11-14 16:00:001479014767023-23
99100sp609979722019-11-14 16:00:001474014717023-23
99101sp609980152019-11-14 16:00:001475614733023-23
99102sp609988112019-11-14 16:00:001477214749023-23
99103sp609988532019-11-14 16:00:001477314750023-23
99104sp609989552019-11-14 16:00:001478514762023-23
99105sp609989002019-11-14 16:00:001477414751023-23
99106sp609989792019-11-14 16:00:003444634423023-23
99107sp609989412019-11-14 16:00:001479414771023-23
99108sp609989652019-11-14 16:00:003449434471023-23
99109sp609998452019-11-14 16:20:004382243799023-23
99110sp609998382019-11-14 16:20:004384443821023-23
99111sp610004082019-11-14 17:30:004606446041023-23
99112sp610006192019-11-14 17:55:002254022517023-23
99113sp610004172019-11-14 17:30:004607046047023-23
99114sp610006082019-11-14 17:55:002259022567023-23
99115sp610738462019-11-18 16:00:003046330440023-23
99116sp610737952019-11-18 16:00:003048730464023-23
99117sp610737542019-11-18 16:00:003047430451023-23
99118sp610738142019-11-18 16:00:003045530432023-23
99119sp610737592019-11-18 16:00:003051030487023-23
99120sp610737712019-11-18 16:00:003045730434023-23
99121sp610735142019-11-18 16:00:003434034317023-23
99122sp610737762019-11-18 16:00:003047330450023-23
99123sp610738242019-11-18 16:00:003050830485023-23
99124sp610738192019-11-18 16:00:003051530492023-23
99125sp610738082019-11-18 16:00:003047630453023-23
99126sp610735182019-11-18 16:00:003437434351023-23
99127sp610735242019-11-18 16:00:003434334320023-23
99128sp610735212019-11-18 16:00:003434334320023-23
99129sp610735012019-11-18 16:00:003439734374023-23
99130sp610734882019-11-18 16:00:003438634363023-23
99131sp610689832019-11-18 16:00:001326413241023-23
99132sp612089132019-11-19 16:00:001380913786023-23
99133sp612090032019-11-19 16:00:001384013817023-23
99134sp612089862019-11-19 16:00:001374813725023-23
99135sp612090472019-11-19 16:00:003214132118023-23
99136sp612090292019-11-19 16:00:003217332150023-23
99137sp612090392019-11-19 16:00:003216832145023-23
99138sp612090212019-11-19 16:00:003219632173023-23
99139sp612090552019-11-19 16:00:003214032117023-23
99140sp612092222019-11-19 16:00:003219332170023-23
99141sp612089432019-11-19 16:00:001381313790023-23
99142sp612089532019-11-19 16:00:001378113758023-23
99143sp612090432019-11-19 16:00:003222032197023-23
99144sp612090852019-11-19 16:00:003219132168023-23
99145sp612089382019-11-19 16:00:001375213729023-23
99146sp612090512019-11-19 16:00:003214032117023-23
99147sp612089272019-11-19 16:00:001382913806023-23
99148sp612089152019-11-19 16:00:001378413761023-23
99149sp612089782019-11-19 16:00:001376413741023-23
99150sp612090132019-11-19 16:00:003211732094023-23
99151sp612089332019-11-19 16:00:001375913736023-23
99152sp612105362019-11-19 16:30:00131108023-23
99153sp613173332019-11-20 16:00:003377233749023-23
99154sp613172812019-11-20 16:00:003383233809023-23
99155sp613171032019-11-20 16:00:003378033757023-23
99156sp613167472019-11-20 16:00:003383633813023-23
99157sp613174742019-11-20 16:00:001791617893023-23
99158sp613168192019-11-20 16:00:003374633723023-23
99159sp613167302019-11-20 16:00:003379433771023-23
99160sp613173732019-11-20 16:00:003382133798023-23
99161sp613166012019-11-20 16:00:003740437381023-23
99162sp613165632019-11-20 16:00:003739437371023-23
99163sp613165772019-11-20 16:00:003742337400023-23
99164sp613173992019-11-20 16:00:001799317970023-23
99165sp613168492019-11-20 16:00:003375233729023-23
99166sp613166542019-11-20 16:00:003374033717023-23
99167sp613166332019-11-20 16:00:003740737384023-23
99168sp613167682019-11-20 16:00:003383333810023-23
99169sp613168902019-11-20 16:00:003374833725023-23
99170sp613174442019-11-20 16:00:001793017907023-23
99171sp613438112019-11-20 20:16:5841734150023-23
99172sp615794572019-11-21 16:00:004245042427023-23
99173sp615795282019-11-21 16:00:004242642403023-23
99174sp615794962019-11-21 16:00:004235642333023-23
99175sp615797962019-11-21 16:00:0085388515023-23
99176sp615795002019-11-21 16:00:004246942446023-23
99177sp615794952019-11-21 16:00:004238742364023-23
99178sp615795232019-11-21 16:00:004238442361023-23
99179sp615794802019-11-21 16:00:004239942376023-23
99180sp615795182019-11-21 16:00:004246342440023-23
99181sp615795222019-11-21 16:00:004230142278023-23
99182sp615795142019-11-21 16:00:004244642423023-23
99183sp615793782019-11-21 16:00:004242942406023-23
99184sp615792252019-11-21 16:00:004249542472023-23
99185sp615823832019-11-21 20:54:16782759023-23
99186sp615822642019-11-21 20:45:0029172894023-23
99187sp615822632019-11-21 20:45:0029192896023-23
99188sp615826682019-11-21 21:34:501376313740023-23
99189sp616175002019-11-25 16:00:007226172238023-23
99190sp616178212019-11-25 16:00:001585115827024-24
99191sp616177962019-11-25 16:00:001585215829023-23
99192sp616176302019-11-25 16:00:003371933696023-23
99193sp616177492019-11-25 16:00:001587515852023-23
99194sp616176202019-11-25 16:00:003374633723023-23
99195sp616176502019-11-25 16:00:003368033657023-23
99196sp616177762019-11-25 16:00:001587815855023-23
99197sp616175662019-11-25 16:00:003369333670023-23
99198sp616175932019-11-25 16:00:003373033707023-23
99199sp616179242019-11-25 16:00:001589315870023-23
99200sp616178452019-11-25 16:00:001585115828023-23
99201sp616175202019-11-25 16:00:007213872115023-23
99202sp616178672019-11-25 16:00:001585415831023-23
99203sp616175452019-11-25 16:00:003373233709023-23
99204sp616260262019-11-26 11:00:003221418932013282-13282
99205sp616260202019-11-26 11:00:00321062923702869-2869
99206sp616259832019-11-26 11:00:003221132188023-23
99207sp616260382019-11-26 11:00:003225314314017939-17939
99208sp616259952019-11-26 11:00:003216232139023-23
99209sp616261582019-11-26 11:00:00321418020024121-24121
99210sp616261442019-11-26 11:00:00321712673029498-29498
99211sp616261152019-11-26 11:00:00321874455027732-27732
99212sp616261042019-11-26 11:00:00321504402027748-27748
99213sp616261292019-11-26 11:00:00321592645029514-29514
99214sp616260052019-11-26 11:00:003205532032023-23
99215sp616260672019-11-26 11:00:00320888818023270-23270
99216sp616260132019-11-26 11:00:003221032187023-23
99217sp616332672019-11-27 00:00:002356610116013450-13450
99218sp616331902019-11-27 00:00:001014010117023-23
99219sp616332502019-11-27 00:00:001011110088023-23
99220sp616331822019-11-27 00:00:001015110128023-23
99221sp616332482019-11-27 00:00:001015010127023-23
99222sp616331742019-11-27 00:00:001012510101024-24
99223sp616332642019-11-27 00:00:00237761836705409-5409
99224sp616331872019-11-27 00:00:001028410261023-23
99225sp616332282019-11-27 00:00:001012410101023-23
99226sp616333272019-11-27 00:00:00238374062019775-19775
99227sp616332922019-11-27 00:00:00237352736020999-20999
99228sp616332812019-11-27 00:00:00236522051021601-21601
99229sp616332422019-11-27 00:00:001021410191023-23
99230sp616332612019-11-27 00:00:002374123718023-23
99231sp616332682019-11-27 00:00:00237236730016993-16993
99232sp616332412019-11-27 00:00:001024310220023-23
99233sp616331802019-11-27 00:00:001014510122023-23
99234sp616331672019-11-27 00:00:001012610103023-23
99235sp616331732019-11-27 00:00:001019410171023-23
99236sp616332532019-11-27 00:00:002368923666023-23
99237sp616331642019-11-27 00:00:001021810195023-23
99238sp616332062019-11-27 00:00:001014710124023-23
99239sp616332772019-11-27 00:00:00236722710020962-20962

SQL for the above

SELECT id, hash, scheduled_date, sent, no_records,
       sum(over_hang),
       sum(under_count),
       sum(over_hang - under_count) as discrepancy

FROM ( SELECT m.id,  hash,  scheduled_date,
    (ms.delivered + ms.bounced) as sent,
    count(*)  as no_records,
    ms.bounced  as bounced,
    ms.delivered  as delivered,
    IF (count(*) > (ms.delivered + ms.bounced), (count(*) - (ms.delivered + ms.bounced)), 0) as over_hang,
    IF (count(*) < (ms.delivered + ms.bounced), (ms.delivered + ms.bounced) - count(*), 0) as under_count
    FROM civicrm_mailing m
    LEFT JOIN civicrm_mailing_provider_data mp ON mp.mailing_identifier = m.hash AND mp.event_type = 'SENT'
    LEFT JOIN civicrm_mailing_stats ms ON ms.mailing_id = m.id
    WHERE hash LIKE 'sp%'

    GROUP BY m.id

    )

    as mails

GROUP BY id
;
Eileenmcnaughton added a comment.EditedNov 27 2019, 7:35 PM

Notes

  • The ones in Apr 2018 & May 2018 are too early for me to repair – as of now we can go back 450 days to 4 Sep 2018
  • This one – I got quite hung up on but could not re-retrieve any rows for it
idhashscheduled_datesentno_recordssum(over_hang)sum(under_count)discrepancy
97539sp573807422018-09-18 06:44:00102871010286-10286
  • The most recent ones are ‘still coming’ but I’m going to monitor for a bit
  • I assume the consistent discrepancies are system emails & such like
  • The inconsistent discrepancies appear to be ones I repaired but with seemingly incomplete success. I’m going to kick off another repair on the date range 2019-09-25 → 2019-09-28 & confirm there is no additional information for
idhashscheduled_datesentno_recordssum(over_hang)sum(under_count)discrepancy
98705sp605255032019-09-26 18:10:4717259170950164-164
Eileenmcnaughton added a comment.EditedNov 27 2019, 9:42 PM

request xml for above (last item - it didn't retrieve the missing rows but still digging)

<Envelope>
	<Body>
		<RawRecipientDataExport>	<EVENT_DATE_START>09/25/2019 00:00:00</EVENT_DATE_START>
			<EVENT_DATE_END>09/28/2019 00:00:00</EVENT_DATE_END>
			<MOVE_TO_FTP>1</MOVE_TO_FTP>
			<ALL_EVENT_TYPES>1</ALL_EVENT_TYPES>
			<COLUMN>
				<NAME>ContactID</NAME>
				<VALUE>ContactID</VALUE>
			</COLUMN>
		</RawRecipientDataExport>
		

	</Body>
</Envelope>
Eileenmcnaughton added a comment.EditedNov 27 2019, 11:25 PM

So I re-retrieved the date range between 25-Sep-19 & 28-Sep-19 on the server - it did not result in the gap of 164 missing Sent activities being resolved. I then pulled the same information locally. After doing so I see the following events between those 2 dates - the date is in UTC & the mailing was sent at GMT: Friday, 27 September 2019 06:11:59 - I don't know why the first click throughs would be earlier than the first Sent records but I feel comfortable that there is 'no more to get' in terms of 'Sent' records (other actions would have continued to trickle in after the 27th)

Re-retrieving the mailing I still see the higher 'Sent' value

@CCogdill_WMF - I feel like I've done the double checking I wanted to do on this & can't find something at our end but the discrepancy seems present on many of the repaired ones but not on ones that have happened since. My best guess is some contacts have been suppressed - perhaps due to a privacy request - in between but perhaps you can find more. It is a small but significant discrepancy (over & above the regular discrepancy) over a number of mailings

Also - looks like I can see the number of seeds - which is the 'regular' discrepancy - so on this mailing the actual discrepancy is 121

Sent 17277
Seeds 22
Blocked 39
Expected Sent events 17216

Actual Sent Events 17095
Discrepancy 121

The url for this mailing is

https://engage4.silverpop.com/reportsSummary.do?mailingId=60525503&isCampaign=0&reportId=1723470271

with more slight variations on what I got from the api

Also - below is the full table (not just inc 25-27 sep per above) for this mailing from live

mailing_identifier | event_type | earliest | lastest | no_events |

sp60525503Click Through2019-09-26 18:11:212019-09-28 11:40:2952
sp60525503Hard Bounce2019-09-26 18:11:592019-09-27 03:00:561129
sp60525503Open2019-09-26 18:11:212019-11-10 22:07:005253
sp60525503Opt Out2019-09-26 18:11:402019-10-25 22:17:1077
sp60525503Reply Abuse2019-09-26 18:18:102019-10-28 14:15:168
sp60525503Reply Change Address2019-09-26 18:11:362019-09-26 18:11:361
sp60525503Reply Mail Block2019-09-26 18:11:212019-09-26 18:16:5838
sp60525503Sent2019-09-26 18:11:432019-09-26 18:11:5917095
sp60525503Soft Bounce2019-09-26 18:12:002019-09-29 18:12:04397
sp60525503Suppressed2019-09-26 18:11:432019-09-26 18:11:59196

Note the discrepancy on suppressed - this supports the theory that Silverpop is deliberately NOT returning some information to us - probably based on some privacy issue. The theory going that when we retrieve the data immediately we get it all because no-one has responded yet but when we retrieve older data people have made privacy requests in the meantime

I had the idea of testing the theory by re-fetching a mailing with no discrepancy on staging & comparing to live

There are 118 Sent actions that were retrievable back in September that are no longer retrievable

SELECT c1.*, contact.source, contact.is_deleted FROM civicrm.civicrm_mailing_provider_data c1      LEFT JOIN dev_civicrm.civicrm_mailing_provider_data c2 ON c1.mailing_identifier =c2.mailing_identifier AND c1.event_type=c2.event_type AND c1.recipient_action_datetime = c2.recipient_action_datetime AND c1.contact_identifier = c2.contact_identifier LEFT JOIN civicrm.civicrm_contact contact ON c1.contact_id = contact.id WHERE c1.event_type='Sent' AND c2.event_type IS NULL   AND c1.mailing_identifier = 'sp60524800';

I spot checked half a dozen in silverpop and could not find them by searching on their email address .

Of the 118 it breaks down as
113 of the contacts are RML import
3 are active donors but are (34949233, 34945518, 34706102 ) - they are all opted out - seemingly as a result of a silverpop unsubscribe request
2 are not otherwise in Civi - it's possible these were subject to privacy deletes although really they should have also been deleted from the mailing_provider table

It looks like once a contact has unsubscribed via silverpop their data is not retrievable after that moment. I don't think this was always the case though as we originally retrieved data back 450 days & we don't see discrepancies in the early ones. However, we didn't always move those contacts onto our master suppression list - so that could be part of it. I don't know how to check the master suppression list.

This feels close to as far as I can go on this. I'm going to follow up on 2 things but they are only tangental

  1. Unsubscribe activity not visible in the UI for CID 34949233
  2. check with mbeat if he recalls the 2 contacts I suspect were privacy requests

@EYener just specific to the 450 days & backfills - there are only a half dozen mailings only than the 450 days with data gaps (in the big table above )

Hi @Eileenmcnaughton, do you think I can start working with this data for current (FY1920) mailings, or are things still being investigated?

@EYener - the list of all the mailings is at https://phabricator.wikimedia.org/T236855#5698223 - I think the data is as good as we can get given that where I have had to re-retrieve it SIlverpop is clearly not returning us some records anymore and my best guess is they have taken some privacy action in the interim. In fact I guess we may have deleted some rows from our DB based on privacy actions. In the scheme of things it's not that many but still not none.

At the moment I'm seeing the fetching of the latest is a flawed & I'm digging into why - but as of right now all the latest ones have been correctly fetched

idhashscheduled_datesentno_recordssum(over_hang)sum(under_count)discrepancy
99252sp616922942019-12-02 21:00:003290132878023-23
99253sp616922902019-12-02 21:00:003299932976023-23
99254sp616923962019-12-03 10:00:001514415121023-23
99255sp616923282019-12-03 10:00:001507315050023-23
99256sp616923172019-12-03 10:00:001512315100023-23
99257sp616971912019-12-03 15:00:004173241709023-23
99258sp616972222019-12-03 15:00:004172041697023-23
99259sp616972812019-12-03 15:00:004170241679023-23
99260sp616971752019-12-03 15:00:004178141758023-23
99261sp616972852019-12-03 15:00:004170841685023-23
99262sp616894192019-12-03 15:00:002568425661023-23
99263sp616972362019-12-03 15:00:004168841665023-23
99264sp616972692019-12-03 15:00:004180041777023-23
99265sp616972922019-12-03 15:00:004176041737023-23
99266sp616993542019-12-03 16:00:003355633532024-24
99267sp616993972019-12-03 16:00:003366633643023-23
99268sp616994092019-12-03 16:00:003354933526023-23
99269sp616997842019-12-03 16:00:0038313808023-23
99270sp616997332019-12-03 16:00:003359733574023-23
99271sp616993072019-12-03 16:00:003362433601023-23
99272sp616992672019-12-03 16:00:003360033577023-23
99273sp616993832019-12-03 16:00:003365333630023-23
99274sp616994052019-12-03 16:00:003363933616023-23
99275sp616993642019-12-03 16:00:003354633523023-23
99276sp616993712019-12-03 16:00:003363333610023-23
99277sp617422222019-12-04 16:00:003303833015023-23
99278sp617419562019-12-04 16:00:003292732904023-23
99279sp617422422019-12-04 16:00:003300432981023-23
99280sp617421962019-12-04 16:00:003299232969023-23
99281sp617418842019-12-04 16:00:003298232959023-23
99282sp617421692019-12-04 16:00:003298132958023-23
99283sp617422102019-12-04 16:00:003302132998023-23
99284sp617420732019-12-04 16:00:004069940676023-23
99285sp617419452019-12-04 16:00:003297932956023-23
99286sp617418482019-12-04 16:00:003301432991023-23
99287sp617419022019-12-04 16:00:003296032937023-23
99288sp617419782019-12-04 16:00:003292032897023-23
99289sp617422062019-12-04 16:00:003298232959023-23
99290sp617419142019-12-04 16:00:003299832975023-23
99291sp617422012019-12-04 16:00:003294732924023-23
99292sp617435652019-12-04 17:05:002835228329023-23
99293sp617435562019-12-04 17:00:002835128328023-23
99294sp618102402019-12-05 16:00:003353033507023-23
99295sp618102562019-12-05 16:00:003357733554023-23
99296sp618101452019-12-05 16:00:003355633533023-23
99297sp618102092019-12-05 16:00:003358033557023-23
99298sp618101202019-12-05 16:00:003355633533023-23
99299sp618103772019-12-05 16:00:003360033577023-23
99300sp618103292019-12-05 16:00:003359633573023-23
99301sp618107732019-12-05 16:00:006128061257023-23
99302sp618109002019-12-05 16:15:006129961276023-23
99303sp618101612019-12-05 16:00:003354133518023-23
99304sp618104052019-12-05 16:00:003363733614023-23
99305sp618103602019-12-05 16:00:003356533542023-23
99306sp618103012019-12-05 16:00:003359233569023-23
99307sp618103932019-12-05 16:00:003354033517023-23
99308sp618101872019-12-05 16:00:003354133518023-23
99309sp618102762019-12-05 16:00:003357133548023-23
99310sp618103482019-12-05 16:00:003357733554023-23
99311sp621108222019-12-09 23:00:003249932476023-23
99312sp621108842019-12-09 23:00:003243532412023-23
99313sp621108342019-12-09 23:00:003250132478023-23
99314sp621108732019-12-09 23:00:003251832495023-23
99315sp621108522019-12-09 23:00:003255832535023-23
99316sp621108402019-12-09 23:00:003263332610023-23
99317sp621108832019-12-09 23:00:003256932546023-23
99318sp621108252019-12-09 23:00:003248732464023-23
99319sp621108862019-12-09 23:00:003243732414023-23
99320sp621063572019-12-10 15:00:002038120358023-23
99321sp621649682019-12-10 16:35:003822438201023-23
99322sp621648742019-12-10 16:35:003828838265023-23
99323sp621650912019-12-10 16:39:003822638203023-23
99324sp621650662019-12-10 16:38:003823238209023-23
99325sp621650092019-12-10 16:35:003825238229023-23
99326sp621650502019-12-10 16:36:003832738304023-23
99327sp621650012019-12-10 16:35:003822538202023-23
99328sp621650622019-12-10 16:37:003825338230023-23
99329sp621651272019-12-10 16:41:003824538222023-23
99330sp621650992019-12-10 16:39:003831838295023-23
99331sp621648662019-12-10 16:35:003824238219023-23
99332sp621650292019-12-10 16:35:003824938226023-23
99333sp621662792019-12-10 19:12:0016031580023-23
99334sp621662602019-12-10 19:10:0016021579023-23
99335sp621662582019-12-10 19:10:0016081585023-23

Change 552119 abandoned by Eileen:
Address timeout fail mail on repair job

Reason:
We hope not to use this again - let's not use the review time on it

https://gerrit.wikimedia.org/r/552119

EYener added a comment.Tue, Jan 7, 4:58 PM

Hi @Eileenmcnaughton, could you please backfill data again? That would help me do an en6C wrap up while a fix is being worked on. Thanks!

@EYener I just checked & as of now it's all up to date for Dec

SELECT id, hash, scheduled_date, sent, no_records,        sum(over_hang),        sum(under_count),        sum(over_hang - under_count) as discrepancy  FROM ( SELECT m.id,  hash,  scheduled_date,               (ms.delivered + ms.bounced) as sent,               count(*)  as no_records,               ms.bounced  as bounced,               ms.delivered  as delivered,               IF (count(*) > (ms.delivered + ms.bounced), (count(*) - (ms.delivered + ms.bounced)), 0) as over_hang,               IF (count(*) < (ms.delivered + ms.bounced), (ms.delivered + ms.bounced) - count(*), 0) as under_count        FROM civicrm_mailing m                 LEFT JOIN civicrm_mailing_provider_data mp ON mp.mailing_identifier = m.hash AND mp.event_type = 'SENT'                 LEFT JOIN civicrm_mailing_stats ms ON ms.mailing_id = m.id        WHERE hash LIKE 'sp%' AND mp.recipient_action_datetime > '2019-12-01'         GROUP BY m.id       )           as mails  GROUP BY id;

+-------+------------+---------------------+-------+------------+----------------+------------------+-------------+

idhashscheduled_datesentno_recordssum(over_hang)sum(under_count)discrepancy

+-------+------------+---------------------+-------+------------+----------------+------------------+-------------+

99252sp616922942019-12-02 21:00:003290132878023-23
99253sp616922902019-12-02 21:00:003299932976023-23
99254sp616923962019-12-03 10:00:001514415121023-23
99255sp616923282019-12-03 10:00:001507315050023-23
99256sp616923172019-12-03 10:00:001512315100023-23
99257sp616971912019-12-03 15:00:004173241709023-23
99258sp616972222019-12-03 15:00:004172041697023-23
99259sp616972812019-12-03 15:00:004170241679023-23
99260sp616971752019-12-03 15:00:004178141758023-23
99261sp616972852019-12-03 15:00:004170841685023-23
99262sp616894192019-12-03 15:00:002568425661023-23
99263sp616972362019-12-03 15:00:004168841665023-23
99264sp616972692019-12-03 15:00:004180041777023-23
99265sp616972922019-12-03 15:00:004176041737023-23
99266sp616993542019-12-03 16:00:003355633532024-24
99267sp616993972019-12-03 16:00:003366633643023-23
99268sp616994092019-12-03 16:00:003354933526023-23
99269sp616997842019-12-03 16:00:0038313808023-23
99270sp616997332019-12-03 16:00:003359733574023-23
99271sp616993072019-12-03 16:00:003362433601023-23
99272sp616992672019-12-03 16:00:003360033577023-23
99273sp616993832019-12-03 16:00:003365333630023-23
99274sp616994052019-12-03 16:00:003363933616023-23
99275sp616993642019-12-03 16:00:003354633523023-23
99276sp616993712019-12-03 16:00:003363333610023-23
99277sp617422222019-12-04 16:00:003303833015023-23
99278sp617419562019-12-04 16:00:003292732904023-23
99279sp617422422019-12-04 16:00:003300432981023-23
99280sp617421962019-12-04 16:00:003299232969023-23
99281sp617418842019-12-04 16:00:003298232959023-23
99282sp617421692019-12-04 16:00:003298132958023-23
99283sp617422102019-12-04 16:00:003302132998023-23
99284sp617420732019-12-04 16:00:004069940676023-23
99285sp617419452019-12-04 16:00:003297932956023-23
99286sp617418482019-12-04 16:00:003301432991023-23
99287sp617419022019-12-04 16:00:003296032937023-23
99288sp617419782019-12-04 16:00:003292032897023-23
99289sp617422062019-12-04 16:00:003298232959023-23
99290sp617419142019-12-04 16:00:003299832975023-23
99291sp617422012019-12-04 16:00:003294732924023-23
99292sp617435652019-12-04 17:05:002835228329023-23
99293sp617435562019-12-04 17:00:002835128328023-23
99294sp618102402019-12-05 16:00:003353033507023-23
99295sp618102562019-12-05 16:00:003357733554023-23
99296sp618101452019-12-05 16:00:003355633533023-23
99297sp618102092019-12-05 16:00:003358033557023-23
99298sp618101202019-12-05 16:00:003355633533023-23
99299sp618103772019-12-05 16:00:003360033577023-23
99300sp618103292019-12-05 16:00:003359633573023-23
99301sp618107732019-12-05 16:00:006128061257023-23
99302sp618109002019-12-05 16:15:006129961276023-23
99303sp618101612019-12-05 16:00:003354133518023-23
99304sp618104052019-12-05 16:00:003363733614023-23
99305sp618103602019-12-05 16:00:003356533542023-23
99306sp618103012019-12-05 16:00:003359233569023-23
99307sp618103932019-12-05 16:00:003354033517023-23
99308sp618101872019-12-05 16:00:003354133518023-23
99309sp618102762019-12-05 16:00:003357133548023-23
99310sp618103482019-12-05 16:00:003357733554023-23
99311sp621108222019-12-09 23:00:003249932476023-23
99312sp621108842019-12-09 23:00:003243532412023-23
99313sp621108342019-12-09 23:00:003250132478023-23
99314sp621108732019-12-09 23:00:003251832495023-23
99315sp621108522019-12-09 23:00:003255832535023-23
99316sp621108402019-12-09 23:00:003263332610023-23
99317sp621108832019-12-09 23:00:003256932546023-23
99318sp621108252019-12-09 23:00:003248732464023-23
99319sp621108862019-12-09 23:00:003243732414023-23
99320sp621063572019-12-10 15:00:002038120358023-23
99321sp621649682019-12-10 16:35:003822438201023-23
99322sp621648742019-12-10 16:35:003828838265023-23
99323sp621650912019-12-10 16:39:003822638203023-23
99324sp621650662019-12-10 16:38:003823238209023-23
99325sp621650092019-12-10 16:35:003825238229023-23
99326sp621650502019-12-10 16:36:003832738304023-23
99327sp621650012019-12-10 16:35:003822538202023-23
99328sp621650622019-12-10 16:37:003825338230023-23
99329sp621651272019-12-10 16:41:003824538222023-23
99330sp621650992019-12-10 16:39:003831838295023-23
99331sp621648662019-12-10 16:35:003824238219023-23
99332sp621650292019-12-10 16:35:003824938226023-23
99333sp621662792019-12-10 19:12:0016031580023-23
99334sp621662602019-12-10 19:10:0016021579023-23
99335sp621662582019-12-10 19:10:0016081585023-23
99336sp622585662019-12-11 16:42:003963039607023-23
99337sp622585522019-12-11 16:40:003959439571023-23
99338sp622584092019-12-11 16:40:003957339550023-23
99339sp622583932019-12-11 16:40:003958639563023-23
99340sp622584492019-12-11 16:40:003955439531023-23
99341sp622585312019-12-11 16:40:003957039547023-23
99342sp622585682019-12-11 16:43:003956539542023-23
99343sp622585342019-12-11 16:40:003952139498023-23
99344sp622584862019-12-11 16:40:003959139568023-23
99345sp622583902019-12-11 16:40:003956639543023-23
99346sp622585462019-12-11 16:40:003955839535023-23
99347sp622585742019-12-11 17:00:003752237499023-23
99348sp622585852019-12-11 17:00:003751937496023-23
99349sp622585512019-12-11 17:00:003754637522024-24
99350sp622586362019-12-11 17:00:003752937506023-23
99351sp622594302019-12-11 18:14:06681658023-23
99352sp622595432019-12-11 18:30:003954939526023-23
99353sp622665252019-12-12 16:00:003142131398023-23
99354sp622665332019-12-12 16:00:002168221659023-23
99355sp622665462019-12-12 16:00:003142831405023-23
99356sp622691372019-12-12 16:52:003299232969023-23
99357sp622691252019-12-12 16:50:003296732944023-23
99358sp622690552019-12-12 16:50:003299932976023-23
99359sp622690912019-12-12 16:50:003293132908023-23
99360sp622691172019-12-12 16:50:003293732914023-23
99361sp622690512019-12-12 16:50:003295232929023-23
99362sp622690962019-12-12 16:50:003291832895023-23
99363sp622694192019-12-12 17:20:001758217559023-23
99364sp622691942019-12-12 17:00:003290532882023-23
99365sp622691832019-12-12 17:00:003292232899023-23
99366sp622691712019-12-12 17:00:003292132898023-23
99367sp622691732019-12-12 17:00:003291132888023-23
99368sp622694352019-12-12 17:21:001759617573023-23
99369sp622694232019-12-12 17:20:001761217589023-23
99370sp622692702019-12-12 17:01:003290232879023-23
99371sp622693242019-12-12 17:15:001760217579023-23
99372sp622693222019-12-12 17:15:001760117578023-23
99373sp622694362019-12-12 18:20:001759917576023-23
99374sp623065672019-12-17 15:00:001819518172023-23
99375sp623131232019-12-17 16:00:003717037147023-23
99376sp623131272019-12-17 16:00:003717137148023-23
99377sp623131002019-12-17 16:00:003714337120023-23
99378sp623131102019-12-17 16:00:003712737104023-23
99379sp623131332019-12-17 16:00:003714237119023-23
99380sp623131042019-12-17 16:00:003715737134023-23
99381sp623131512019-12-17 16:00:003718137158023-23
99382sp623131432019-12-17 16:00:003715237129023-23
99383sp623127932019-12-17 16:00:003110031077023-23
99384sp623128232019-12-17 16:00:003113031107023-23
99385sp623128112019-12-17 16:00:003110031077023-23
99386sp623129052019-12-17 16:00:003110031077023-23
99387sp623130952019-12-17 16:00:003715337130023-23
99388sp623154252019-12-17 18:30:0029052882023-23
99389sp623163202019-12-18 10:00:003613036107023-23
99390sp623163792019-12-18 10:00:003617436151023-23
99391sp623163182019-12-18 10:00:003621736194023-23
99392sp623163392019-12-18 10:00:003619136168023-23
99393sp623163522019-12-18 10:00:003609336070023-23
99394sp623163132019-12-18 10:00:003601135988023-23
99395sp623163762019-12-18 10:00:003619336170023-23
99396sp623163352019-12-18 10:00:003605436031023-23
99397sp623163712019-12-18 10:00:003621536192023-23
99398sp623163262019-12-18 10:00:003602135998023-23
99399sp623262792019-12-18 17:15:003588735864023-23
99400sp623262672019-12-18 17:15:003589335870023-23
99401sp623262832019-12-18 17:15:003583135808023-23
99402sp623262732019-12-18 17:15:003586235839023-23
99403sp623375162019-12-19 16:00:003345833435023-23
99404sp623375042019-12-19 16:00:003349433471023-23
99405sp623374712019-12-19 16:00:003341833395023-23
99406sp623375562019-12-19 16:00:003350233479023-23
99407sp623374942019-12-19 16:00:003342333400023-23
99408sp623374382019-12-19 16:00:003349433471023-23
99409sp623374802019-12-19 16:00:003350633483023-23
99410sp623374662019-12-19 16:00:003345033427023-23
99411sp623374562019-12-19 16:00:003348633463023-23
99412sp624337782019-12-30 16:00:003711337090023-23
99413sp624337392019-12-30 16:00:003704737024023-23
99414sp624336752019-12-30 16:00:003704037017023-23
99415sp624336482019-12-30 16:00:003701536992023-23
99416sp624335902019-12-30 16:00:003703137008023-23
99417sp624337762019-12-30 16:00:003702737004023-23
99418sp624337732019-12-30 16:00:003696336940023-23
99419sp624336682019-12-30 16:00:003703037007023-23
99420sp624337152019-12-30 16:00:003699536972023-23
99421sp624336832019-12-30 16:00:003696936946023-23
99422sp624337612019-12-30 16:00:003704037017023-23
99423sp624337692019-12-30 16:00:003704537022023-23
99424sp624340872019-12-31 10:00:003186731844023-23
99425sp624340962019-12-31 10:00:003179431771023-23
99426sp624341872019-12-31 10:00:003185531832023-23
99427sp624340842019-12-31 10:00:003190931886023-23
99428sp624341322019-12-31 10:00:003187531852023-23
99429sp624341252019-12-31 10:00:003180031777023-23
99430sp624340822019-12-31 10:00:003183431811023-23
99431sp624428442019-12-31 16:00:003985939836023-23
99432sp624428092019-12-31 16:00:003975139728023-23
99433sp624428022019-12-31 16:00:003985739834023-23
99434sp624428002019-12-31 16:00:003983239809023-23
99435sp624428892019-12-31 16:00:003982439801023-23
99436sp624428852019-12-31 16:00:003982239799023-23
99437sp624428042019-12-31 16:00:003977139748023-23
99438sp624427952019-12-31 16:00:003972939706023-23
99439sp624428662019-12-31 16:00:003981039787023-23
99440sp624427892019-12-31 16:00:003982339800023-23
EYener added a comment.Thu, Jan 9, 2:05 PM

Thank you Eileen!

Eileenmcnaughton renamed this task from Email Data Audit / Data Capture to Fix missing email recipient data.Wed, Jan 15, 5:11 AM
Eileenmcnaughton set Final Story Points to 8.